--------------------------------------------------------
-- Archivo creado  - domingo-junio-14-2015   
--------------------------------------------------------
--------------------------------------------------------
--  DDL for Type MIGR_FILTER
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."MIGR_FILTER" IS OBJECT (
  FILTER_TYPE INTEGER, -- Filter Types are 0-> ALL, 1->NAMELIST, 2->WHERE CLAUSE, 3->OBJECTID LIST
  OBJTYPE VARCHAR2(40),
  OBJECTIDS OBJECTIDLIST,
  NAMES NAMELIST,
  WHERECLAUSE VARCHAR2(1000));

/
--------------------------------------------------------
--  DDL for Type MIGR_FILTER_SET
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."MIGR_FILTER_SET" IS TABLE OF MIGR_FILTER;

/
--------------------------------------------------------
--  DDL for Type MIGR_REPORT_DETAIL_ROW
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."MIGR_REPORT_DETAIL_ROW" AS OBJECT
 (CAPTURED_ID            NUMBER(38),
  CAPTURED_NAME          VARCHAR2(4000),
  CONVERTED_NAME          VARCHAR2(4000),
  CAPTURED_TYPE          VARCHAR2(4000),
  CONVERTED_TYPE          VARCHAR2(4000),
  CAPTURE_STATUS         VARCHAR2(20),
  CONVERT_STATUS         VARCHAR2(20),
  GENERATE_STATUS        VARCHAR2(20),
  LOGTEXT               VARCHAR2(4000)
 );
 

/
--------------------------------------------------------
--  DDL for Type MIGR_REPORT_DETAIL_TABLE
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."MIGR_REPORT_DETAIL_TABLE" AS TABLE OF MIGR_REPORT_DETAIL_ROW;

/
--------------------------------------------------------
--  DDL for Type MIGR_REPORT_SUM_ROW
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."MIGR_REPORT_SUM_ROW" AS OBJECT
       (LABEL           VARCHAR2(50),
	    SCHEMA_SUM      NUMBER,
        TABLE_SUM       NUMBER,
		INDEX_SUM       NUMBER,
		CONSTRAINT_SUM  NUMBER,
		VIEW_SUM        NUMBER,
		TRIGGER_SUM     NUMBER,
		SP_SUM          NUMBER		
        );

/
--------------------------------------------------------
--  DDL for Type MIGR_REPORT_SUM_TABLE
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."MIGR_REPORT_SUM_TABLE" AS TABLE OF MIGR_REPORT_SUM_ROW;

/
--------------------------------------------------------
--  DDL for Type NAME_AND_COUNT_ARRAY
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."NAME_AND_COUNT_ARRAY" IS VARRAY(30) OF name_and_count_t;
 

/
--------------------------------------------------------
--  DDL for Type NAME_AND_COUNT_T
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."NAME_AND_COUNT_T" IS OBJECT (
  OBJECT_NAME varchar2(30),
  UPDATE_COUNT INTEGER);
 

/
--------------------------------------------------------
--  DDL for Type NAMELIST
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."NAMELIST" IS TABLE OF VARCHAR2(40);

/
--------------------------------------------------------
--  DDL for Type OBJECTIDLIST
--------------------------------------------------------

  CREATE OR REPLACE TYPE "DB_FIA"."OBJECTIDLIST" IS TABLE OF INTEGER;

/
--------------------------------------------------------
--  DDL for Sequence DBOBJECTID_SEQUENCE
--------------------------------------------------------

   CREATE SEQUENCE  "DB_FIA"."DBOBJECTID_SEQUENCE"  MINVALUE 1 MAXVALUE 999999999999999999999999 INCREMENT BY 50 START WITH 1 CACHE 50 NOORDER  NOCYCLE ;
--------------------------------------------------------
--  DDL for Sequence DEMO_CUST_SEQ
--------------------------------------------------------

   CREATE SEQUENCE  "DB_FIA"."DEMO_CUST_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 21 CACHE 20 NOORDER  NOCYCLE ;
--------------------------------------------------------
--  DDL for Sequence DEMO_ORDER_ITEMS_SEQ
--------------------------------------------------------

   CREATE SEQUENCE  "DB_FIA"."DEMO_ORDER_ITEMS_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 61 CACHE 20 NOORDER  NOCYCLE ;
--------------------------------------------------------
--  DDL for Sequence DEMO_ORD_SEQ
--------------------------------------------------------

   CREATE SEQUENCE  "DB_FIA"."DEMO_ORD_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 11 CACHE 20 NOORDER  NOCYCLE ;
--------------------------------------------------------
--  DDL for Sequence DEMO_PROD_SEQ
--------------------------------------------------------

   CREATE SEQUENCE  "DB_FIA"."DEMO_PROD_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 21 CACHE 20 NOORDER  NOCYCLE ;
--------------------------------------------------------
--  DDL for Sequence DEMO_USERS_SEQ
--------------------------------------------------------

   CREATE SEQUENCE  "DB_FIA"."DEMO_USERS_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 21 CACHE 20 NOORDER  NOCYCLE ;
--------------------------------------------------------
--  DDL for Table CALENDARIO_COMPETICIONES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."CALENDARIO_COMPETICIONES" 
   (	"COD_COMPETICION" VARCHAR2(10 BYTE), 
	"NOMBRE" VARCHAR2(50 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table CAMPEONATO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."CAMPEONATO" 
   (	"COD_CARRERA" VARCHAR2(10 BYTE), 
	"COD_COMPETICION" VARCHAR2(10 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table CARRERA
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."CARRERA" 
   (	"COD_CARRERA" VARCHAR2(10 BYTE), 
	"FECHA" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table CATEGORIA
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."CATEGORIA" 
   (	"NOMBRE" VARCHAR2(50 BYTE), 
	"ABREVIATURA" VARCHAR2(7 BYTE), 
	"TIPO_AUTOMOVIL" VARCHAR2(25 BYTE), 
	"DESCRIPCION" VARCHAR2(125 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table CIRCUITO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."CIRCUITO" 
   (	"COD_CIRCUITO" VARCHAR2(10 BYTE), 
	"NOMBRE" VARCHAR2(25 BYTE), 
	"PAIS" VARCHAR2(25 BYTE), 
	"TIPO" VARCHAR2(25 BYTE), 
	"LONGITUD" NUMBER, 
	"INAUGURACION" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table COCHE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."COCHE" 
   (	"COD_COCHE" VARCHAR2(10 BYTE), 
	"TIPO" VARCHAR2(25 BYTE), 
	"MODELO" VARCHAR2(25 BYTE), 
	"FECHA_ST_CARRERA" DATE, 
	"FECHA_FIN_USO" DATE, 
	"MOTIVO" VARCHAR2(50 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table COMPETICION
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."COMPETICION" 
   (	"COD_COMPETICION" VARCHAR2(10 BYTE), 
	"DESCRIPCION" VARCHAR2(25 BYTE), 
	"NUMERO_CARRERAS" NUMBER, 
	"FECHA_INICIO" DATE, 
	"FECHA_FINAL" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table COMPONENTE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."COMPONENTE" 
   (	"COD_COMP" VARCHAR2(10 BYTE), 
	"DESCRIPCION" VARCHAR2(100 BYTE), 
	"UTILIDAD" VARCHAR2(100 BYTE), 
	"AMBITO" VARCHAR2(50 BYTE), 
	"UND_MEDIDA" VARCHAR2(25 BYTE), 
	"MINI" NUMBER, 
	"MAXI" NUMBER
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table EQUIPAMIENTO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."EQUIPAMIENTO" 
   (	"COD_COCHE" VARCHAR2(10 BYTE), 
	"COD_COMP" VARCHAR2(10 BYTE), 
	"CIC" VARCHAR2(15 BYTE), 
	"FECHA_INSTALACION" DATE, 
	"VIDA_UTIL" NUMBER
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table EQUIPO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."EQUIPO" 
   (	"COD_EQUIPO" VARCHAR2(10 BYTE), 
	"NOMBRE" VARCHAR2(50 BYTE), 
	"SEDE" VARCHAR2(25 BYTE), 
	"PAIS" VARCHAR2(25 BYTE), 
	"FECHA_DEBUT" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table FABRICANTE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."FABRICANTE" 
   (	"NOMBRE" VARCHAR2(50 BYTE), 
	"SECTOR" VARCHAR2(50 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table HISTORIAL
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."HISTORIAL" 
   (	"COD_LICENCIA" VARCHAR2(20 BYTE), 
	"COD_COCHE" VARCHAR2(10 BYTE), 
	"COD_EQUIPO" VARCHAR2(10 BYTE), 
	"COD_CARRERA" VARCHAR2(10 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table HISTORIAL_CIRCUITO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."HISTORIAL_CIRCUITO" 
   (	"COD_CIRCUITO" VARCHAR2(10 BYTE), 
	"COD_CARRERA" VARCHAR2(10 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table HTMLDB_PLAN_TABLE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."HTMLDB_PLAN_TABLE" 
   (	"STATEMENT_ID" VARCHAR2(30 BYTE), 
	"PLAN_ID" NUMBER, 
	"TIMESTAMP" DATE, 
	"REMARKS" VARCHAR2(4000 BYTE), 
	"OPERATION" VARCHAR2(30 BYTE), 
	"OPTIONS" VARCHAR2(255 BYTE), 
	"OBJECT_NODE" VARCHAR2(128 BYTE), 
	"OBJECT_OWNER" VARCHAR2(30 BYTE), 
	"OBJECT_NAME" VARCHAR2(30 BYTE), 
	"OBJECT_ALIAS" VARCHAR2(65 BYTE), 
	"OBJECT_INSTANCE" NUMBER(*,0), 
	"OBJECT_TYPE" VARCHAR2(30 BYTE), 
	"OPTIMIZER" VARCHAR2(255 BYTE), 
	"SEARCH_COLUMNS" NUMBER, 
	"ID" NUMBER(*,0), 
	"PARENT_ID" NUMBER(*,0), 
	"DEPTH" NUMBER(*,0), 
	"POSITION" NUMBER(*,0), 
	"COST" NUMBER(*,0), 
	"CARDINALITY" NUMBER(*,0), 
	"BYTES" NUMBER(*,0), 
	"OTHER_TAG" VARCHAR2(255 BYTE), 
	"PARTITION_START" VARCHAR2(255 BYTE), 
	"PARTITION_STOP" VARCHAR2(255 BYTE), 
	"PARTITION_ID" NUMBER(*,0), 
	"OTHER" LONG, 
	"DISTRIBUTION" VARCHAR2(30 BYTE), 
	"CPU_COST" NUMBER(*,0), 
	"IO_COST" NUMBER(*,0), 
	"TEMP_SPACE" NUMBER(*,0), 
	"ACCESS_PREDICATES" VARCHAR2(4000 BYTE), 
	"FILTER_PREDICATES" VARCHAR2(4000 BYTE), 
	"PROJECTION" VARCHAR2(4000 BYTE), 
	"TIME" NUMBER(*,0), 
	"QBLOCK_NAME" VARCHAR2(30 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table MD_ADDITIONAL_PROPERTIES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" 
   (	"ID" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"REF_ID_FK" NUMBER, 
	"REF_TYPE" VARCHAR2(4000 BYTE), 
	"PROPERTY_ORDER" NUMBER, 
	"PROP_KEY" VARCHAR2(4000 BYTE), 
	"VALUE" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."CONNECTION_ID_FK" IS 'Connection to which this belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."REF_ID_FK" IS 'The object to which this property blongs';
   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."REF_TYPE" IS 'Type of object that this property belongs to';
   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."PROPERTY_ORDER" IS 'This is to handle a situation where multiple properties have a relevant order, or multiple properties have multiple values';
   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."PROP_KEY" IS 'The keyname for this property';
   COMMENT ON COLUMN "DB_FIA"."MD_ADDITIONAL_PROPERTIES"."VALUE" IS 'The value for this property';
   COMMENT ON TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES"  IS 'This table is used to store additional properties in key-value pairs.  It is designed to store "other information" that is not supported in the main database object table.';
--------------------------------------------------------
--  DDL for Table MD_APPLICATIONFILES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_APPLICATIONFILES" 
   (	"ID" NUMBER, 
	"APPLICATIONS_ID_FK" NUMBER, 
	"NAME" VARCHAR2(200 BYTE), 
	"URI" VARCHAR2(4000 BYTE), 
	"TYPE" VARCHAR2(100 BYTE), 
	"STATE" VARCHAR2(100 BYTE), 
	"LANGUAGE" VARCHAR2(100 BYTE), 
	"LOC" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(4000 BYTE), 
	"UPDATED_ON" DATE, 
	"UPDATED_BY" VARCHAR2(4000 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."NAME" IS 'file name  //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."URI" IS 'The uri is the part of the file url after the base dir has been removed.  See MD_APPLICATION for base dir';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."TYPE" IS 'This will denote the type of file we have, including DIR, FILE (text), BINARY, IGNORE (where we choose to ignore files)';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."STATE" IS 'State will be how this file is operated on.  For example. it will be OPEN, NEW, FIXED, IGNORED, REVIEWED, COMPLETE';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."LANGUAGE" IS 'Language of the file that has been processed.';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."SECURITY_GROUP_ID" IS 'APEX';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."CREATED_ON" IS 'APEX';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."CREATED_BY" IS 'APEX';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."UPDATED_ON" IS 'APEX';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONFILES"."UPDATED_BY" IS 'APEX';
   COMMENT ON TABLE "DB_FIA"."MD_APPLICATIONFILES"  IS 'Holds a tuple for each file that is being processed whether it is changed or not.';
--------------------------------------------------------
--  DDL for Table MD_APPLICATIONS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_APPLICATIONS" 
   (	"ID" NUMBER, 
	"NAME" VARCHAR2(4000 BYTE), 
	"DESCRIPTION" VARCHAR2(4000 BYTE), 
	"BASE_DIR" VARCHAR2(4000 BYTE), 
	"OUTPUT_DIR" VARCHAR2(4000 BYTE), 
	"BACKUP_DIR" VARCHAR2(4000 BYTE), 
	"INPLACE" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."NAME" IS 'Name of the application suite  //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."DESCRIPTION" IS 'Overview of what the application does.';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."BASE_DIR" IS 'This is the base src directory for the application.  It could be an svn checkout, a clearcase view or something similar';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."OUTPUT_DIR" IS 'This is the output directory where the scanner will present the converted files, if there are converted or modified.';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."BACKUP_DIR" IS 'This is the directory in which the application files are backed up if a backp is chosen';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."INPLACE" IS 'Designates whether the changes have been made inplace, in the source directory or not';
   COMMENT ON COLUMN "DB_FIA"."MD_APPLICATIONS"."CONNECTION_ID_FK" IS 'captured model of the database(s) this application relates to';
   COMMENT ON TABLE "DB_FIA"."MD_APPLICATIONS"  IS 'This is the base table for application projects.  It holds the base information for applications associated with a database';
--------------------------------------------------------
--  DDL for Table MD_CATALOGS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_CATALOGS" 
   (	"ID" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"CATALOG_NAME" VARCHAR2(4000 BYTE), 
	"DUMMY_FLAG" CHAR(1 BYTE) DEFAULT 'N', 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_CATALOGS"."CONNECTION_ID_FK" IS 'Foreign key into the connections table - Shows what connection this catalog belongs to //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_CATALOGS"."CATALOG_NAME" IS 'Name of the catalog //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_CATALOGS"."DUMMY_FLAG" IS 'Flag to show if this catalog is a "dummy" catalog which is used as a placeholder for those platforms that do not support catalogs.  ''N'' signifies that this is NOT a dummy catalog, while ''Y'' signifies that it is.';
   COMMENT ON COLUMN "DB_FIA"."MD_CATALOGS"."NATIVE_SQL" IS 'THe SQL used to create this catalog';
   COMMENT ON COLUMN "DB_FIA"."MD_CATALOGS"."NATIVE_KEY" IS 'A unique identifier used to identify the catalog at source.';
   COMMENT ON TABLE "DB_FIA"."MD_CATALOGS"  IS 'Store catalogs in this table.';
--------------------------------------------------------
--  DDL for Table MD_COLUMNS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_COLUMNS" 
   (	"ID" NUMBER, 
	"TABLE_ID_FK" NUMBER, 
	"COLUMN_NAME" VARCHAR2(4000 BYTE), 
	"COLUMN_ORDER" NUMBER, 
	"COLUMN_TYPE" VARCHAR2(4000 BYTE), 
	"PRECISION" NUMBER, 
	"SCALE" NUMBER, 
	"NULLABLE" CHAR(1 BYTE), 
	"DEFAULT_VALUE" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"DATATYPE_TRANSFORMED_FLAG" CHAR(1 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."TABLE_ID_FK" IS 'The table that this column is part of //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."COLUMN_NAME" IS 'The name of the column //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."COLUMN_ORDER" IS 'The order this appears in the table';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."COLUMN_TYPE" IS 'The type of the column';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."PRECISION" IS 'The precision on the column';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."SCALE" IS 'The scale of the column';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."NULLABLE" IS 'Yes or No.  Null signifies NO';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."DEFAULT_VALUE" IS 'Default value on the column';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."NATIVE_SQL" IS 'The SQL used to create this column at source';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."NATIVE_KEY" IS 'Unique identifier for this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_COLUMNS"."DATATYPE_TRANSFORMED_FLAG" IS 'This is set to ''Y'' to show if the data type was transformed.  This is useful so we don''t apply more than 1 datatype transformation to a column';
   COMMENT ON TABLE "DB_FIA"."MD_COLUMNS"  IS 'Column information is stored in this table.';
--------------------------------------------------------
--  DDL for Table MD_CONNECTIONS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_CONNECTIONS" 
   (	"ID" NUMBER, 
	"PROJECT_ID_FK" NUMBER, 
	"TYPE" VARCHAR2(4000 BYTE), 
	"HOST" VARCHAR2(4000 BYTE), 
	"PORT" NUMBER, 
	"USERNAME" VARCHAR2(4000 BYTE), 
	"PASSWORD" VARCHAR2(4000 BYTE), 
	"DBURL" VARCHAR2(4000 BYTE), 
	"NAME" VARCHAR2(255 BYTE), 
	"NATIVE_SQL" CLOB, 
	"STATUS" VARCHAR2(30 BYTE), 
	"NUM_CATALOGS" NUMBER, 
	"NUM_COLUMNS" NUMBER, 
	"NUM_CONSTRAINTS" NUMBER, 
	"NUM_GROUPS" NUMBER, 
	"NUM_ROLES" NUMBER, 
	"NUM_INDEXES" NUMBER, 
	"NUM_OTHER_OBJECTS" NUMBER, 
	"NUM_PACKAGES" NUMBER, 
	"NUM_PRIVILEGES" NUMBER, 
	"NUM_SCHEMAS" NUMBER, 
	"NUM_SEQUENCES" NUMBER, 
	"NUM_STORED_PROGRAMS" NUMBER, 
	"NUM_SYNONYMS" NUMBER, 
	"NUM_TABLES" NUMBER, 
	"NUM_TABLESPACES" NUMBER, 
	"NUM_TRIGGERS" NUMBER, 
	"NUM_USER_DEFINED_DATA_TYPES" NUMBER, 
	"NUM_USERS" NUMBER, 
	"NUM_VIEWS" NUMBER, 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."ID" IS 'Primary key';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."PROJECT_ID_FK" IS 'The project to which this connection belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."TYPE" IS 'The type of the connection - For example it could be used to store "ORACLE" or "MYSQL"';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."HOST" IS 'The host to which this connection connects.';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."PORT" IS 'The port to which this connection connects';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."USERNAME" IS 'The username used to make the connection';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."PASSWORD" IS 'The password used to make this connection';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."DBURL" IS 'The database url used to make this connection';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."NAME" IS '//OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."NATIVE_SQL" IS 'The native sql used to create this connection';
   COMMENT ON COLUMN "DB_FIA"."MD_CONNECTIONS"."STATUS" IS 'Status of Migration, = captured,converted,generated,datamoved';
   COMMENT ON TABLE "DB_FIA"."MD_CONNECTIONS"  IS 'This table is used to store connection information.  For example, in migrations, we could be carrying out a consolidation which occurs across many connections.';
--------------------------------------------------------
--  DDL for Table MD_CONSTRAINT_DETAILS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" 
   (	"ID" NUMBER, 
	"REF_FLAG" CHAR(1 BYTE) DEFAULT 'N', 
	"CONSTRAINT_ID_FK" NUMBER, 
	"COLUMN_ID_FK" NUMBER, 
	"COLUMN_PORTION" NUMBER, 
	"CONSTRAINT_TEXT" CLOB, 
	"DETAIL_ORDER" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("CONSTRAINT_TEXT") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINT_DETAILS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINT_DETAILS"."REF_FLAG" IS '"N" or Null signify that this column is the colum that is used in the constraint.  A flag of Y signifies that the colum is a referenced column (i.e. part of a foreign key constraint)';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINT_DETAILS"."CONSTRAINT_ID_FK" IS 'Constraint that this detail belongs to //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINT_DETAILS"."COLUMN_PORTION" IS 'The portion of a column this detail belongs (e.g. for constrints on substrings)';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINT_DETAILS"."CONSTRAINT_TEXT" IS 'The text of the constraint';
   COMMENT ON TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS"  IS 'Constraint details show what columns are "involved" in a constraint.';
--------------------------------------------------------
--  DDL for Table MD_CONSTRAINTS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_CONSTRAINTS" 
   (	"ID" NUMBER, 
	"DELETE_CLAUSE" VARCHAR2(4000 BYTE), 
	"NAME" VARCHAR2(4000 BYTE), 
	"CONSTRAINT_TYPE" VARCHAR2(4000 BYTE), 
	"TABLE_ID_FK" NUMBER, 
	"REFTABLE_ID_FK" NUMBER, 
	"CONSTRAINT_TEXT" CLOB, 
	"LANGUAGE" VARCHAR2(40 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("CONSTRAINT_TEXT") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."DELETE_CLAUSE" IS 'delete option , can be either CASCADE, RESTRICT or NULL';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."NAME" IS 'Name of the constraint //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."CONSTRAINT_TYPE" IS 'Type of the constraint (e.g. CHECK)';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."TABLE_ID_FK" IS 'Table on which this constraint exists //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."REFTABLE_ID_FK" IS 'Used in foreign keys - this gives the table that we refer to.';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."CONSTRAINT_TEXT" IS 'The text of the constraint';
   COMMENT ON COLUMN "DB_FIA"."MD_CONSTRAINTS"."LANGUAGE" IS '//PUBLIC';
   COMMENT ON TABLE "DB_FIA"."MD_CONSTRAINTS"  IS 'Table for storing information about a constraint';
--------------------------------------------------------
--  DDL for Table MD_DERIVATIVES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_DERIVATIVES" 
   (	"ID" NUMBER, 
	"SRC_ID" NUMBER, 
	"SRC_TYPE" VARCHAR2(4000 BYTE), 
	"DERIVED_ID" NUMBER, 
	"DERIVED_TYPE" VARCHAR2(4000 BYTE), 
	"DERIVED_CONNECTION_ID_FK" NUMBER, 
	"TRANSFORMED" CHAR(1 BYTE), 
	"ORIGINAL_IDENTIFIER" VARCHAR2(4000 BYTE), 
	"NEW_IDENTIFIER" VARCHAR2(4000 BYTE), 
	"DERIVED_OBJECT_NAMESPACE" VARCHAR2(40 BYTE), 
	"DERIVATIVE_REASON" VARCHAR2(10 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_DERIVATIVES"."TRANSFORMED" IS 'Set this field to ''Y'' if we carry out any sort of transformation on teh derived object.';
   COMMENT ON TABLE "DB_FIA"."MD_DERIVATIVES"  IS 'This table is used to store objects that are derived from each other.  For example in a migration an auto-increment column in a source model could be mapped to a primary key, and a sequence, and a trigger.  The MD_DERIVATIVES table would store the fact that these 3 objects are derived from the auto-increment column.';
--------------------------------------------------------
--  DDL for Table MD_FILE_ARTIFACTS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_FILE_ARTIFACTS" 
   (	"ID" NUMBER, 
	"APPLICATIONFILES_ID" NUMBER, 
	"PATTERN" VARCHAR2(4000 BYTE), 
	"STRING_FOUND" VARCHAR2(4000 BYTE), 
	"STRING_REPLACED" VARCHAR2(4000 BYTE), 
	"TYPE" VARCHAR2(200 BYTE), 
	"STATUS" VARCHAR2(4000 BYTE), 
	"LINE" NUMBER, 
	"PATTERN_START" NUMBER, 
	"PATTERN_END" NUMBER, 
	"DUE_DATE" DATE, 
	"DB_TYPE" VARCHAR2(100 BYTE), 
	"CODE_TYPE" VARCHAR2(1000 BYTE), 
	"DESCRIPTION" VARCHAR2(4000 BYTE), 
	"PRIORITY" NUMBER(*,0), 
	"SECURITY_GROUP_ID" VARCHAR2(20 BYTE) DEFAULT '0', 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(4000 BYTE), 
	"LAST_UPDATED" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(4000 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."PATTERN" IS 'Pattern used to search source file for interesting artifiacts';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."STRING_FOUND" IS 'String found in source from the pattern supplied';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."STRING_REPLACED" IS 'This is the string which replace the string found if it was replaced.';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."TYPE" IS 'This is the type of the replacement.  It could be a straight replace from a replacement pattern, or we could have passed the string to a translator which would change the string depending on the database.';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."STATUS" IS 'Pattern used to search source file for interesting artifiacts';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."DUE_DATE" IS 'Due date is used by the TODO mechanism to manage the validation and work to complete this change';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."DB_TYPE" IS 'Source database calls type';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."CODE_TYPE" IS 'Source code db api, like dblib, jdbc';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."DESCRIPTION" IS 'This is a description of the artifact which will have a default generated by the scanner and then can be modified by the user to be more appropriate for their use';
   COMMENT ON COLUMN "DB_FIA"."MD_FILE_ARTIFACTS"."PRIORITY" IS 'The priority is set for the TODOs so they can be managed by the user';
   COMMENT ON TABLE "DB_FIA"."MD_FILE_ARTIFACTS"  IS 'Holds a tuple for each interesting thing the scanner finds in a file';
--------------------------------------------------------
--  DDL for Table MD_GROUP_MEMBERS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_GROUP_MEMBERS" 
   (	"ID" NUMBER, 
	"GROUP_ID_FK" NUMBER, 
	"USER_ID_FK" NUMBER, 
	"GROUP_MEMBER_ID_FK" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_GROUP_MEMBERS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUP_MEMBERS"."USER_ID_FK" IS 'Id of member';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUP_MEMBERS"."GROUP_MEMBER_ID_FK" IS 'groups can be members of groups';
   COMMENT ON TABLE "DB_FIA"."MD_GROUP_MEMBERS"  IS 'This table is used to store the members of a group.';
--------------------------------------------------------
--  DDL for Table MD_GROUP_PRIVILEGES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" 
   (	"ID" NUMBER, 
	"GROUP_ID_FK" NUMBER, 
	"PRIVILEGE_ID_FK" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON TABLE "DB_FIA"."MD_GROUP_PRIVILEGES"  IS 'This table stores the privileges granted to a group (or role)';
--------------------------------------------------------
--  DDL for Table MD_GROUPS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_GROUPS" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"GROUP_NAME" VARCHAR2(4000 BYTE), 
	"GROUP_FLAG" CHAR(1 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_GROUPS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUPS"."SCHEMA_ID_FK" IS 'Schema in which this object belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUPS"."GROUP_NAME" IS 'Name of the group //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUPS"."GROUP_FLAG" IS 'This is a flag to signify a group or a role.  If this is ''R'' it means the group is known as a Role.  Any other value means it is known as a group.';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUPS"."NATIVE_SQL" IS 'SQL Used to generate this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_GROUPS"."NATIVE_KEY" IS 'Unique id for this object at source';
   COMMENT ON TABLE "DB_FIA"."MD_GROUPS"  IS 'Groups of users in a schema';
--------------------------------------------------------
--  DDL for Table MD_INDEX_DETAILS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_INDEX_DETAILS" 
   (	"ID" NUMBER, 
	"INDEX_ID_FK" NUMBER, 
	"COLUMN_ID_FK" NUMBER, 
	"INDEX_PORTION" NUMBER, 
	"DETAIL_ORDER" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_INDEX_DETAILS"."INDEX_ID_FK" IS 'The index to which this detail belongs. //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_INDEX_DETAILS"."INDEX_PORTION" IS 'To support indexing on part of a field';
   COMMENT ON TABLE "DB_FIA"."MD_INDEX_DETAILS"  IS 'This table stores the details of an index.  It shows what columns are "part" of the index.';
--------------------------------------------------------
--  DDL for Table MD_INDEXES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_INDEXES" 
   (	"ID" NUMBER, 
	"INDEX_TYPE" VARCHAR2(4000 BYTE), 
	"TABLE_ID_FK" NUMBER, 
	"INDEX_NAME" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(4000 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_INDEXES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_INDEXES"."INDEX_TYPE" IS 'Type of the index e.g. PRIMARY';
   COMMENT ON COLUMN "DB_FIA"."MD_INDEXES"."TABLE_ID_FK" IS 'Table that this index is on //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_INDEXES"."INDEX_NAME" IS 'Name of the index //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_INDEXES"."NATIVE_SQL" IS 'SQL used to create the index at source';
   COMMENT ON COLUMN "DB_FIA"."MD_INDEXES"."NATIVE_KEY" IS 'A unique identifier for this object at the source';
   COMMENT ON TABLE "DB_FIA"."MD_INDEXES"  IS 'This table is used to store information about the indexes in a schema';
--------------------------------------------------------
--  DDL for Table MD_MIGR_DEPENDENCY
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" 
   (	"ID" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"PARENT_ID" NUMBER, 
	"CHILD_ID" NUMBER, 
	"PARENT_OBJECT_TYPE" VARCHAR2(4000 BYTE), 
	"CHILD_OBJECT_TYPE" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_DEPENDENCY"."CONNECTION_ID_FK" IS 'The connection that this exists in //PARENTFIELD';
--------------------------------------------------------
--  DDL for Table MD_MIGR_PARAMETER
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_MIGR_PARAMETER" 
   (	"ID" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"OBJECT_ID" NUMBER, 
	"OBJECT_TYPE" VARCHAR2(4000 BYTE), 
	"PARAM_EXISTING" NUMBER, 
	"PARAM_ORDER" NUMBER, 
	"PARAM_NAME" VARCHAR2(4000 BYTE), 
	"PARAM_TYPE" VARCHAR2(4000 BYTE), 
	"PARAM_DATA_TYPE" VARCHAR2(4000 BYTE), 
	"PERCISION" NUMBER, 
	"SCALE" NUMBER, 
	"NULLABLE" CHAR(1 BYTE), 
	"DEFAULT_VALUE" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_PARAMETER"."CONNECTION_ID_FK" IS 'the connection in which this belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_PARAMETER"."PARAM_EXISTING" IS '1 represents a new parameter for PL/SQL that was not present in the origional. 0 represents a n existing parameter that was present in the origional';
   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_PARAMETER"."PARAM_ORDER" IS 'IF -1 THEN THIS PARAM IS A RETURN PARAMETER. 1 WILL BE THE FIRST PARAMETER IN THE PARAMETER LIST';
--------------------------------------------------------
--  DDL for Table MD_MIGR_WEAKDEP
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_MIGR_WEAKDEP" 
   (	"ID" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"PARENT_ID" NUMBER, 
	"CHILD_NAME" VARCHAR2(4000 BYTE), 
	"PARENT_TYPE" VARCHAR2(4000 BYTE), 
	"CHILD_TYPE" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_WEAKDEP"."CHILD_NAME" IS 'name of the child,  as weak dependencies dont have reference to child id';
   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_WEAKDEP"."PARENT_TYPE" IS 'MD_<tablename>';
   COMMENT ON COLUMN "DB_FIA"."MD_MIGR_WEAKDEP"."CHILD_TYPE" IS 'Generic Type (not MD_<tablename>)';
--------------------------------------------------------
--  DDL for Table MD_NUMROW$SOURCE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_NUMROW$SOURCE" 
   (	"NUMROWS" NUMBER(10,0), 
	"NAME" VARCHAR2(4000 BYTE), 
	"OBJID" NUMBER(10,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table MD_NUMROW$TARGET
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_NUMROW$TARGET" 
   (	"NUMROWS" NUMBER(10,0), 
	"NAME" VARCHAR2(4000 BYTE), 
	"OBJID" NUMBER(10,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table MD_OTHER_OBJECTS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_OTHER_OBJECTS" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"NAME" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_OTHER_OBJECTS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_OTHER_OBJECTS"."SCHEMA_ID_FK" IS 'Schema to which this object blongs. //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_OTHER_OBJECTS"."NAME" IS 'Name of this object //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_OTHER_OBJECTS"."NATIVE_SQL" IS 'The native SQL used to create this object';
   COMMENT ON COLUMN "DB_FIA"."MD_OTHER_OBJECTS"."NATIVE_KEY" IS 'A key that identifies this object at source.';
   COMMENT ON TABLE "DB_FIA"."MD_OTHER_OBJECTS"  IS 'For storing objects that don''''t belong anywhere else';
--------------------------------------------------------
--  DDL for Table MD_PACKAGES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_PACKAGES" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"NAME" VARCHAR2(4000 BYTE), 
	"PACKAGE_HEADER" CLOB, 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"LANGUAGE" VARCHAR2(40 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("PACKAGE_HEADER") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_PACKAGES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_PACKAGES"."SCHEMA_ID_FK" IS 'the schema in which this package resides //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_PACKAGES"."NAME" IS 'Name of this package //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_PACKAGES"."NATIVE_SQL" IS 'The SQL used to create this package at source';
   COMMENT ON COLUMN "DB_FIA"."MD_PACKAGES"."NATIVE_KEY" IS 'A unique identifer for this object at source.';
   COMMENT ON COLUMN "DB_FIA"."MD_PACKAGES"."LANGUAGE" IS '//PUBLIC';
   COMMENT ON TABLE "DB_FIA"."MD_PACKAGES"  IS 'For storing packages';
--------------------------------------------------------
--  DDL for Table MD_PARTITIONS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_PARTITIONS" 
   (	"ID" NUMBER, 
	"TABLE_ID_FK" NUMBER, 
	"NATIVE_SQL" CLOB, 
	"PARTITION_EXPRESSION" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_PARTITIONS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_PARTITIONS"."TABLE_ID_FK" IS 'The table that this partition refers to //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_PARTITIONS"."NATIVE_SQL" IS 'The SQL used to create this partition at source';
   COMMENT ON COLUMN "DB_FIA"."MD_PARTITIONS"."PARTITION_EXPRESSION" IS 'The partition expression';
   COMMENT ON TABLE "DB_FIA"."MD_PARTITIONS"  IS 'Partition information is stored in this table.';
--------------------------------------------------------
--  DDL for Table MD_PRIVILEGES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_PRIVILEGES" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"PRIVILEGE_NAME" VARCHAR2(4000 BYTE), 
	"PRIVELEGE_OBJECT_ID" NUMBER, 
	"PRIVELEGEOBJECTTYPE" VARCHAR2(4000 BYTE), 
	"PRIVELEGE_TYPE" VARCHAR2(4000 BYTE), 
	"ADMIN_OPTION" CHAR(1 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."SCHEMA_ID_FK" IS 'The schema to which this object belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."PRIVILEGE_NAME" IS 'The name of the privilege //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."PRIVELEGE_OBJECT_ID" IS 'This references the table, view, etc on which the privelege exists.  This can be NULL for things like system wide privileges';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."PRIVELEGEOBJECTTYPE" IS 'The type the privelege is on (e.g. INDEX)';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."PRIVELEGE_TYPE" IS 'e.g.select';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."ADMIN_OPTION" IS 'Flag to show if this was granted with admin option.  ''Y'' means it was granted with admin option ''N'' means it was NOT granted with admin option.  NULL means not applicable (e.g. not known, not supported by source platform, etc.)';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."NATIVE_SQL" IS 'The SQL used to create this privilege at source';
   COMMENT ON COLUMN "DB_FIA"."MD_PRIVILEGES"."NATIVE_KEY" IS 'An identifier for this object at source.';
   COMMENT ON TABLE "DB_FIA"."MD_PRIVILEGES"  IS 'This table stores privilege information';
--------------------------------------------------------
--  DDL for Table MD_PROJECTS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_PROJECTS" 
   (	"ID" NUMBER, 
	"PROJECT_NAME" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_PROJECTS"."ID" IS 'Primary key';
   COMMENT ON COLUMN "DB_FIA"."MD_PROJECTS"."PROJECT_NAME" IS 'Name of the project //OBJECTNAME';
   COMMENT ON TABLE "DB_FIA"."MD_PROJECTS"  IS 'This is a top level container for a set of connections.';
--------------------------------------------------------
--  DDL for Table MD_REGISTRY
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_REGISTRY" 
   (	"OBJECT_TYPE" VARCHAR2(30 BYTE), 
	"OBJECT_NAME" VARCHAR2(30 BYTE), 
	"DESC_OBJECT_NAME" VARCHAR2(30 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON TABLE "DB_FIA"."MD_REGISTRY"  IS 'Table to store information on the MD_ repository.  This lists the objects to be dropped if you wish to remove the repository';
--------------------------------------------------------
--  DDL for Table MD_REPOVERSIONS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_REPOVERSIONS" 
   (	"REVISION" NUMBER
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON TABLE "DB_FIA"."MD_REPOVERSIONS"  IS 'This table is used to version this schema for future requirements.';
--------------------------------------------------------
--  DDL for Table MD_SCHEMAS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_SCHEMAS" 
   (	"ID" NUMBER, 
	"CATALOG_ID_FK" NUMBER, 
	"NAME" VARCHAR2(4000 BYTE), 
	"TYPE" CHAR(1 BYTE), 
	"CHARACTER_SET" VARCHAR2(4000 BYTE), 
	"VERSION_TAG" VARCHAR2(40 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."CATALOG_ID_FK" IS 'Catalog to which this schema blongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."NAME" IS 'Name of the schema //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."TYPE" IS 'Type of this schema.  Eaxamples are ''CAPTURED'' OR ''CONVERTED''';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."CHARACTER_SET" IS 'The characterset of this schema';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."VERSION_TAG" IS 'A version string that can be used for tagging/baseling a schema';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."NATIVE_SQL" IS 'The native SQL used to create this schema';
   COMMENT ON COLUMN "DB_FIA"."MD_SCHEMAS"."NATIVE_KEY" IS 'A unique identifier that this schema is known as in its source state.';
   COMMENT ON TABLE "DB_FIA"."MD_SCHEMAS"  IS 'This is the holder for schemas';
--------------------------------------------------------
--  DDL for Table MD_SEQUENCES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_SEQUENCES" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"NAME" VARCHAR2(4000 BYTE), 
	"SEQ_START" NUMBER, 
	"INCR" NUMBER DEFAULT 1, 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE) DEFAULT '0', 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."SCHEMA_ID_FK" IS 'The schema to which this object belongs. //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."NAME" IS 'Name of this sequence //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."SEQ_START" IS 'Starting point of the sequence';
   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."INCR" IS 'Increment value of the sequence';
   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."NATIVE_SQL" IS 'SQL used to create this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_SEQUENCES"."NATIVE_KEY" IS 'Identifier for this object at source.';
   COMMENT ON TABLE "DB_FIA"."MD_SEQUENCES"  IS 'For storing information on sequences.';
--------------------------------------------------------
--  DDL for Table MD_STORED_PROGRAMS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_STORED_PROGRAMS" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"PROGRAMTYPE" VARCHAR2(20 BYTE), 
	"NAME" VARCHAR2(4000 BYTE), 
	"PACKAGE_ID_FK" NUMBER, 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"LANGUAGE" VARCHAR2(40 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"LINECOUNT" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."SCHEMA_ID_FK" IS 'Schema to which this object belongs.  Note that the PACKAGE_ID_FK (if present also leads us to the relevant schema), however a stored program may or may not belong in a package.  If it is in a package, then the SCHEMA_ID_FK and the SCHEME_ID_FK in the parent package should match //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."PROGRAMTYPE" IS 'Java/TSQL/PLSQL, etc.';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."NAME" IS 'Name of the stored program //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."PACKAGE_ID_FK" IS 'The package to which this object belongs';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."NATIVE_SQL" IS 'The SQL used to create this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."NATIVE_KEY" IS 'A unique indetifier for this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_STORED_PROGRAMS"."LANGUAGE" IS '//PUBLIC';
   COMMENT ON TABLE "DB_FIA"."MD_STORED_PROGRAMS"  IS 'Container for stored programs.';
--------------------------------------------------------
--  DDL for Table MD_SYNONYMS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_SYNONYMS" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"NAME" VARCHAR2(4000 BYTE), 
	"SYNONYM_FOR_ID" NUMBER, 
	"FOR_OBJECT_TYPE" VARCHAR2(4000 BYTE), 
	"PRIVATE_VISIBILITY" CHAR(1 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."SCHEMA_ID_FK" IS 'The schema to which this object belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."NAME" IS 'Synonym name //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."SYNONYM_FOR_ID" IS 'What object this is a synonym for';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."FOR_OBJECT_TYPE" IS 'The type this is a synonym for (e.g. INDEX)';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."PRIVATE_VISIBILITY" IS 'Visibility - Private or Public.  If Private_visibility = ''Y'' means this is a private synonym.  Anything else means it is a public synonym';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."NATIVE_SQL" IS 'The SQL used to create this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_SYNONYMS"."NATIVE_KEY" IS 'An identifier for this object at source.';
   COMMENT ON TABLE "DB_FIA"."MD_SYNONYMS"  IS 'For storing synonym information.';
--------------------------------------------------------
--  DDL for Table MD_TABLES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_TABLES" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"TABLE_NAME" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"QUALIFIED_NATIVE_NAME" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_TABLES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLES"."SCHEMA_ID_FK" IS 'Schema in which this table resides //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLES"."TABLE_NAME" IS 'Name of the table //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLES"."NATIVE_SQL" IS 'SQL Used to create this table at soruce';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLES"."NATIVE_KEY" IS 'Unique identifier for this table at source';
   COMMENT ON TABLE "DB_FIA"."MD_TABLES"  IS 'Table used to store information about tables.';
--------------------------------------------------------
--  DDL for Table MD_TABLESPACES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_TABLESPACES" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"TABLESPACE_NAME" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_TABLESPACES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLESPACES"."SCHEMA_ID_FK" IS 'Schema to which this tablespace belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLESPACES"."TABLESPACE_NAME" IS 'Name of the table space //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLESPACES"."NATIVE_SQL" IS 'The SQL used to create this tablespace';
   COMMENT ON COLUMN "DB_FIA"."MD_TABLESPACES"."NATIVE_KEY" IS 'A unique identifier for this object at source';
   COMMENT ON TABLE "DB_FIA"."MD_TABLESPACES"  IS 'For storing information about tablespaces.';
--------------------------------------------------------
--  DDL for Table MD_TRIGGERS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_TRIGGERS" 
   (	"ID" NUMBER, 
	"TABLE_OR_VIEW_ID_FK" NUMBER, 
	"TRIGGER_ON_FLAG" CHAR(1 BYTE), 
	"TRIGGER_NAME" VARCHAR2(4000 BYTE), 
	"TRIGGER_TIMING" VARCHAR2(4000 BYTE), 
	"TRIGGER_OPERATION" VARCHAR2(4000 BYTE), 
	"TRIGGER_EVENT" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"LANGUAGE" VARCHAR2(40 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"LINECOUNT" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."TABLE_OR_VIEW_ID_FK" IS 'Table on which this trigger fires';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."TRIGGER_ON_FLAG" IS 'Flag to show iif the trigger is on a table or a view.  If it is a table this should be ''T''. If it is on a view this should be ''V''';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."TRIGGER_NAME" IS 'Name of the trigger //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."TRIGGER_TIMING" IS 'before, after ,etc.';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."TRIGGER_OPERATION" IS 'insert, delete, etc.';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."TRIGGER_EVENT" IS 'The actual trigger that gets fired ';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."NATIVE_SQL" IS 'The full definition ';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."NATIVE_KEY" IS 'UInique identifer for this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_TRIGGERS"."LANGUAGE" IS '//PUBLIC';
   COMMENT ON TABLE "DB_FIA"."MD_TRIGGERS"  IS 'For storing information about triggers.';
--------------------------------------------------------
--  DDL for Table MD_USER_DEFINED_DATA_TYPES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"DATA_TYPE_NAME" VARCHAR2(4000 BYTE), 
	"DEFINITION" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"."SCHEMA_ID_FK" IS 'Schema to which this object blongs. //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"."DATA_TYPE_NAME" IS 'The name of the data type //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"."DEFINITION" IS 'The definition of the data type';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"."NATIVE_SQL" IS 'The native SQL used to create this object';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"."NATIVE_KEY" IS 'An unique identifier for this object at source.';
   COMMENT ON TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES"  IS 'For storing information on user defined data types.';
--------------------------------------------------------
--  DDL for Table MD_USER_PRIVILEGES
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_USER_PRIVILEGES" 
   (	"ID" NUMBER, 
	"USER_ID_FK" NUMBER, 
	"PRIVILEGE_ID_FK" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UDPATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MD_USER_PRIVILEGES"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_PRIVILEGES"."USER_ID_FK" IS 'User';
   COMMENT ON COLUMN "DB_FIA"."MD_USER_PRIVILEGES"."PRIVILEGE_ID_FK" IS 'Privilege';
   COMMENT ON TABLE "DB_FIA"."MD_USER_PRIVILEGES"  IS 'This table stores privileges granted to individual users';
--------------------------------------------------------
--  DDL for Table MD_USERS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_USERS" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"USERNAME" VARCHAR2(4000 BYTE), 
	"PASSWORD" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_USERS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_USERS"."SCHEMA_ID_FK" IS 'Shema in which this object belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_USERS"."USERNAME" IS 'Username for login //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_USERS"."PASSWORD" IS 'Password for login';
   COMMENT ON COLUMN "DB_FIA"."MD_USERS"."NATIVE_SQL" IS 'SQL Used to create this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_USERS"."NATIVE_KEY" IS 'Unique identifier for this object at source.';
   COMMENT ON TABLE "DB_FIA"."MD_USERS"  IS 'User information.';
--------------------------------------------------------
--  DDL for Table MD_VIEWS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MD_VIEWS" 
   (	"ID" NUMBER, 
	"SCHEMA_ID_FK" NUMBER, 
	"VIEW_NAME" VARCHAR2(4000 BYTE), 
	"NATIVE_SQL" CLOB, 
	"NATIVE_KEY" VARCHAR2(4000 BYTE), 
	"LANGUAGE" VARCHAR2(40 BYTE), 
	"COMMENTS" VARCHAR2(4000 BYTE), 
	"LINECOUNT" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("NATIVE_SQL") STORE AS BASICFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192 RETENTION 
  NOCACHE LOGGING 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "DB_FIA"."MD_VIEWS"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MD_VIEWS"."SCHEMA_ID_FK" IS 'The schema to which this obect blongs. //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MD_VIEWS"."VIEW_NAME" IS 'The name of the view //OBJECTNAME';
   COMMENT ON COLUMN "DB_FIA"."MD_VIEWS"."NATIVE_SQL" IS 'The SQL used to create this object at source';
   COMMENT ON COLUMN "DB_FIA"."MD_VIEWS"."NATIVE_KEY" IS 'An identifier for this object at source.';
   COMMENT ON COLUMN "DB_FIA"."MD_VIEWS"."LANGUAGE" IS '//PUBLIC';
   COMMENT ON TABLE "DB_FIA"."MD_VIEWS"  IS 'For storing information on views.';
--------------------------------------------------------
--  DDL for Table MIGRATION_RESERVED_WORDS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MIGRATION_RESERVED_WORDS" 
   (	"KEYWORD" VARCHAR2(40 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table MIGR_DATATYPE_TRANSFORM_MAP
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" 
   (	"ID" NUMBER, 
	"PROJECT_ID_FK" NUMBER, 
	"MAP_NAME" VARCHAR2(4000 BYTE), 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP"."PROJECT_ID_FK" IS '//PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP"."MAP_NAME" IS 'A name for the map';
   COMMENT ON TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP"  IS 'Table for storing data type maps.  A map is simply a collection of rules';
--------------------------------------------------------
--  DDL for Table MIGR_DATATYPE_TRANSFORM_RULE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" 
   (	"ID" NUMBER, 
	"MAP_ID_FK" NUMBER, 
	"SOURCE_DATA_TYPE_NAME" VARCHAR2(4000 BYTE), 
	"SOURCE_PRECISION" NUMBER, 
	"SOURCE_SCALE" NUMBER, 
	"TARGET_DATA_TYPE_NAME" VARCHAR2(4000 BYTE), 
	"TARGET_PRECISION" NUMBER, 
	"TARGET_SCALE" NUMBER, 
	"SECURITY_GROUP_ID" NUMBER DEFAULT 0, 
	"CREATED_ON" DATE DEFAULT sysdate, 
	"CREATED_BY" VARCHAR2(255 BYTE), 
	"LAST_UPDATED_ON" DATE, 
	"LAST_UPDATED_BY" VARCHAR2(255 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."ID" IS 'Primary Key';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."MAP_ID_FK" IS 'The map to which this rule belongs //PARENTFIELD';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."SOURCE_DATA_TYPE_NAME" IS 'Source data type';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."SOURCE_PRECISION" IS 'Precison to match';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."SOURCE_SCALE" IS 'scale to match';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."TARGET_DATA_TYPE_NAME" IS 'data type name to transform to';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."TARGET_PRECISION" IS 'precision to map to ';
   COMMENT ON COLUMN "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE"."TARGET_SCALE" IS 'scale to map to';
--------------------------------------------------------
--  DDL for Table MIGR_GENERATION_ORDER
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MIGR_GENERATION_ORDER" 
   (	"ID" NUMBER, 
	"CONNECTION_ID_FK" NUMBER, 
	"OBJECT_ID" NUMBER, 
	"OBJECT_TYPE" VARCHAR2(4000 BYTE), 
	"GENERATION_ORDER" NUMBER
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "DB_FIA"."MIGR_GENERATION_ORDER"."CONNECTION_ID_FK" IS '//PARENTFIELD';
--------------------------------------------------------
--  DDL for Table MIGRLOG
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."MIGRLOG" 
   (	"ID" NUMBER, 
	"PARENT_LOG_ID" NUMBER, 
	"LOG_DATE" TIMESTAMP (6), 
	"SEVERITY" NUMBER(4,0), 
	"LOGTEXT" VARCHAR2(4000 BYTE), 
	"PHASE" VARCHAR2(20 BYTE), 
	"REF_OBJECT_ID" NUMBER, 
	"REF_OBJECT_TYPE" VARCHAR2(4000 BYTE), 
	"CONNECTION_ID_FK" NUMBER
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table PATROCINADOR
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."PATROCINADOR" 
   (	"COD_PATROCINADOR" VARCHAR2(10 BYTE), 
	"NOMBRE" VARCHAR2(25 BYTE), 
	"SECTOR" VARCHAR2(25 BYTE), 
	"PAIS" VARCHAR2(25 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table PILOTO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."PILOTO" 
   (	"NOMBRE" VARCHAR2(50 BYTE), 
	"NACIONALIDAD" VARCHAR2(25 BYTE), 
	"COD_LICENCIA" VARCHAR2(20 BYTE), 
	"FECHA_NACIMIENTO" DATE, 
	"SEXO" CHAR(1 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table RECAMBIO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."RECAMBIO" 
   (	"FABRICANTE" VARCHAR2(50 BYTE), 
	"IDENTIFICADOR" VARCHAR2(15 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table RESULTADO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."RESULTADO" 
   (	"COD_RESULTADO" VARCHAR2(15 BYTE), 
	"COD_PILOTO" VARCHAR2(20 BYTE), 
	"COD_CARRERA" VARCHAR2(10 BYTE), 
	"POS_CLASIFICACION" NUMBER, 
	"TIEMPO_CLAS" VARCHAR2(12 BYTE), 
	"POS_CARRERA" NUMBER, 
	"TIEMPO_CARRERA" VARCHAR2(11 BYTE), 
	"VUELTA_RAPIDA" VARCHAR2(12 BYTE), 
	"PTOS_OBTENIDOS" NUMBER, 
	"PTOS_ESCUDERIA" NUMBER, 
	"CONSUMO" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table SPONSOR
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."SPONSOR" 
   (	"COD_PATROCINADOR" VARCHAR2(10 BYTE), 
	"COD_EQUIPO" VARCHAR2(10 BYTE), 
	"COD_COMPETICION" VARCHAR2(10 BYTE), 
	"PARTICIPACION" NUMBER
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table TELEMETRIA
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."TELEMETRIA" 
   (	"CIC" VARCHAR2(20 BYTE), 
	"MOMENTO" VARCHAR2(23 BYTE), 
	"VALOR" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_CARR_PILOTOS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_CARR_PILOTOS" 
   (	"COD_PILOTO" VARCHAR2(20 BYTE), 
	"NOMBRE" VARCHAR2(50 BYTE), 
	"CARRERAS_TERMINADAS" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_CLASIFICACION
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_CLASIFICACION" 
   (	"DESCRIPCION" VARCHAR2(25 BYTE), 
	"NOMBRE" VARCHAR2(50 BYTE), 
	"PUNTOS" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_CLASIF_PILOTOS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_CLASIF_PILOTOS" 
   (	"NOMBRE" VARCHAR2(50 BYTE), 
	"COMPETICION" VARCHAR2(10 BYTE), 
	"PUNTOS" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_COCHE_COMBUS
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_COCHE_COMBUS" 
   (	"COD_COCHE" VARCHAR2(10 BYTE), 
	"LITROS_COMBUSTIBLE" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_EQ_DATOS_TELE
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_EQ_DATOS_TELE" 
   (	"NOMBRE" VARCHAR2(50 BYTE), 
	"TOTAL" NUMBER(*,0), 
	"DATOS_TOTALES" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_EVO_PILOTO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_EVO_PILOTO" 
   (	"NOMBRE" VARCHAR2(50 BYTE), 
	"EVOLUCION" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_PILO_CARR_TERM
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_PILO_CARR_TERM" 
   (	"LICENCIA" VARCHAR2(20 BYTE), 
	"NOMBRE" VARCHAR2(50 BYTE), 
	"CARRERAS_TERMINADAS" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_PRCTJ_COMP_DEFEC
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_PRCTJ_COMP_DEFEC" 
   (	"COD_COCHE" VARCHAR2(10 BYTE), 
	"PORCENTAJE" NUMBER(*,3)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_TEMPERATURA
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_TEMPERATURA" 
   (	"MOMENTO" VARCHAR2(23 BYTE), 
	"CIRCUITO" VARCHAR2(25 BYTE), 
	"TIPO_COCHE" VARCHAR2(25 BYTE), 
	"MODELO_COCHE" VARCHAR2(25 BYTE), 
	"PILOTO" VARCHAR2(50 BYTE), 
	"TEMPERATURA" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_TOP5_FABR
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_TOP5_FABR" 
   (	"FABRICANTE" VARCHAR2(50 BYTE), 
	"TOTAL" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_TOP5_PATRO
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_TOP5_PATRO" 
   (	"PATROCINADOR" VARCHAR2(25 BYTE), 
	"EQUIPO" VARCHAR2(50 BYTE), 
	"IMPORTE" NUMBER(*,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Table WREPO_10_VULT_RAPI_CIRCU
--------------------------------------------------------

  CREATE TABLE "DB_FIA"."WREPO_10_VULT_RAPI_CIRCU" 
   (	"NOM_CIRCUITO" VARCHAR2(25 BYTE), 
	"VUELTA_RAPIDA" VARCHAR2(12 BYTE), 
	"FECHA" DATE, 
	"PILOTO" VARCHAR2(50 BYTE), 
	"ESCUDERIA" VARCHAR2(50 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for View MGV_ALL_CAPTURED_SQL
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_CAPTURED_SQL" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME", "NATIVE_SQL", "LINECOUNT") AS 
  SELECT d."OBJTYPE",d."OBJNAME",d."OBJID",d."MAINOBJTYPE",d."MAINOBJNAME",d."MAINOBJID",d."SCHEMANAME",d."SCHEMAID",d."CATALOGNAME",d."CATALOGID",d."CONNNAME",d."CONNID",d."PROJECTNAME",d."PROJECTID",d."CAPTUREDORCONVERTED",d."QUALIFIEDNAME", p.native_sql,p.linecount 
FROM md_stored_programs p , mgv_all_programs_details d
WHERE p.id = d.objid
AND d.capturedorconverted = 'CAPTURED'
UNION ALL
SELECT d."OBJTYPE",d."OBJNAME",d."OBJID",d."MAINOBJTYPE",d."MAINOBJNAME",d."MAINOBJID",d."SCHEMANAME",d."SCHEMAID",d."CATALOGNAME",d."CATALOGID",d."CONNNAME",d."CONNID",d."PROJECTNAME",d."PROJECTID",d."CAPTUREDORCONVERTED",d."QUALIFIEDNAME",v.native_sql,v.linecount
FROM md_views v , mgv_all_view_details d
WHERE v.id = d.objid
AND d.capturedorconverted = 'CAPTURED'
UNION ALL
SELECT d."OBJTYPE",d."OBJNAME",d."OBJID",d."MAINOBJTYPE",d."MAINOBJNAME",d."MAINOBJID",d."SCHEMANAME",d."SCHEMAID",d."CATALOGNAME",d."CATALOGID",d."CONNNAME",d."CONNID",d."PROJECTNAME",d."PROJECTID",d."CAPTUREDORCONVERTED",d."QUALIFIEDNAME" ,t.native_sql,t.linecount
FROM md_triggers t , mgv_all_trigger_details d
WHERE t.id = d.objid
AND d.capturedorconverted = 'CAPTURED';
--------------------------------------------------------
--  DDL for View MGV_ALL_CATALOG_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_CATALOG_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_CATALOGS' objtype, cat.catalog_name objname, cat.id objid,  'MD_CATALOGS' MainObjType,cat.catalog_name MAINOBJNAME, cat.id MAINOBJID,null SchemaName,null schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name ELSE NULL END QualifiedName
FROM  MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE  cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_CATALOGS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_CATALOGS" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "DBURL", "CATALOG_ID", "CATALOG_NAME") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_connections.dburl dburl ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name
  FROM md_projects ,
    md_connections,
    md_catalogs
  WHERE md_catalogs.connection_id_fk = md_connections.id
  AND md_connections.project_id_fk   = md_projects.id
WITH READ ONLY;
--------------------------------------------------------
--  DDL for View MGV_ALL_COLUMN_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_COLUMN_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_COLUMNS' objtype, c.COLUMN_NAME objname, c.Id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME, t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||t.table_name ||'.'||c.COLUMN_NAME QualifiedName
FROM MD_COLUMNS c, MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE c.table_id_fk = t.id
AND t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_COLUMNDT_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_COLUMNDT_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME", "DATATYPE", "ISIDENTITY") AS 
  SELECT 'MD_COLUMNS' objtype, c.COLUMN_NAME objname, c.Id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME, t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname ,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||t.table_name ||'.'||c.COLUMN_NAME QualifiedName,
c.column_type datatype,
CASE WHEN p.PROP_KEY='SEEDVALUE' THEN 'Y' ELSE 'N' END IsIdentity
FROM MD_COLUMNS c LEFT OUTER JOIN MD_ADDITIONAL_PROPERTIES p ON c.id =p.ref_id_fk
, MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn,MD_PROJECTS proj
WHERE c.table_id_fk = t.id
AND t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_CONNECTIONS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_CONNECTIONS" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "DBURL") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_connections.dburl dburl
  FROM md_projects,
    md_connections
  WHERE md_connections.project_id_fk = md_projects.id
WITH READ ONLY;
--------------------------------------------------------
--  DDL for View MGV_ALL_CONSTRAINTS_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_CONSTRAINTS_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_CONSTRAINTS' objtype, c.name objname, c.Id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME, t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||t.table_name ||'.'||c.name QualifiedName
FROM MD_CONSTRAINTS c, MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE c.table_id_fk = t.id
AND t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_CATALOG_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_SCHEMA_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_TABLES_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_COLUMN_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_CONSTRAINTS_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_INDEX_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_TRIGGER_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_VIEW_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_PROGRAMS_DETAILS
UNION
SELECT "OBJTYPE","OBJNAME","OBJID","MAINOBJTYPE","MAINOBJNAME","MAINOBJID","SCHEMANAME","SCHEMAID","CATALOGNAME","CATALOGID","CONNNAME","CONNID","PROJECTNAME","PROJECTID","CAPTUREDORCONVERTED","QUALIFIEDNAME" FROM MGV_ALL_PARTITIONS_DETAILS;
--------------------------------------------------------
--  DDL for View MGV_ALL_INDEX_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_INDEX_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_INDEXES' objtype,i.index_name objname, i.Id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME,t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid, proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||i.index_name  QualifiedName
FROM MD_INDEXES i, MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn,MD_PROJECTS proj
WHERE i.table_id_fk = t.id
AND t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_PARTITIONS_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_PARTITIONS_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_PARTITIONS' objtype, 'PARTTITION_EXP' objname, t.id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME, t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN   md_meta.quote(cat.catalog_name,s.name,t.table_name,conn.id)
                            ELSE   s.name || '.' || t.table_name END QualifiedName
FROM MD_PARTITIONS p, MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE p.table_id_fk = t.id
AND t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_PROGRAMS_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_PROGRAMS_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_STORED_PROGRAMS' objtype,p.name objname, p.Id objid,  'MD_STORED_PROGRAMS' MainObjType,p.name MAINOBJNAME,p.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||p.name  QualifiedName
FROM MD_STORED_PROGRAMS p,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE p.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_SCHEMA
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_SCHEMA" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "CATALOG_ID", "CATALOG_NAME", "SCHEMA_ID", "SCHEMA_NAME") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name,
    md_schemas.id schema_id ,
    md_schemas.name schema_name
  FROM md_connections,
    md_catalogs ,
    md_schemas ,
    md_projects
  WHERE md_schemas.catalog_id_fk   = md_catalogs.id
  AND md_catalogs.connection_id_fk = md_connections.id
  AND md_connections.project_id_fk = md_projects.id
WITH READ ONLY;
--------------------------------------------------------
--  DDL for View MGV_ALL_SCHEMA_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_SCHEMA_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_SCHEMAS' objtype, s.name objname, s.id objid,  'MD_SCHEMAS' MainObjType,s.name MAINOBJNAME, s.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name QualifiedName
FROM MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_STORED_PROGRAMS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_STORED_PROGRAMS" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "CATALOG_ID", "CATALOG_NAME", "SCHEMA_ID", "SCHEMA_NAME", "STORED_PROGRAM_ID", "PROGRAMTYPE", "STORED_PROGRAM_NAME", "PACKAGE_ID_FK") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name ,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name ,
    md_schemas.id schema_id ,
    md_schemas.name schema_name ,
    md_stored_programs.id stored_program_id ,
    md_stored_programs.programtype programtype ,
    md_stored_programs.name stored_program_name,
    md_stored_programs.package_id_fk package_id_fk
  FROM md_projects ,
    md_connections,
    md_catalogs ,
    md_schemas ,
    md_stored_programs
  WHERE md_stored_programs.schema_id_fk = md_schemas.id
  AND md_schemas.catalog_id_fk          = md_catalogs.id
  AND md_catalogs.connection_id_fk      = md_connections.id
  AND md_connections.project_id_fk      = md_projects.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_TABLES
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_TABLES" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "DBURL", "CATALOG_ID", "CATALOG_NAME", "SCHEMA_ID", "SCHEMA_NAME", "TABLE_ID", "TABLE_NAME") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_connections.dburl dburl ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name,
    md_schemas.id schema_id ,
    md_schemas.name schema_name ,
    md_tables.id table_id ,
    md_tables.TABLE_NAME TABLE_NAME
  FROM md_connections,
    md_catalogs ,
    md_schemas ,
    md_tables ,
    md_projects
  WHERE md_tables.schema_id_fk     = md_schemas.id
  AND md_schemas.catalog_id_fk     = md_catalogs.id
  AND md_catalogs.connection_id_fk = md_connections.id
  AND md_connections.project_id_fk = md_projects.id
WITH READ ONLY;
--------------------------------------------------------
--  DDL for View MGV_ALL_TABLES_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_TABLES_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_TABLES' objtype, t.table_name objname, t.id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME, t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN   md_meta.quote(cat.catalog_name,s.name,t.table_name,conn.id)
                            ELSE   s.name || '.' || t.table_name END QualifiedName
FROM MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_TABLE_TRIGGERS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_TABLE_TRIGGERS" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "CATALOG_ID", "CATALOG_NAME", "DUMMY_FLAG", "SCHEMA_ID", "SCHEMA_NAME", "TABLE_ID", "TABLE_NAME", "TRIGGER_ID", "TRIGGER_NAME") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name,
    md_catalogs.dummy_flag dummy_flag ,
    md_schemas.id schema_id ,
    md_schemas.name schema_name ,
    md_tables.id table_id ,
    md_tables.TABLE_NAME TABLE_NAME ,
    md_triggers.id trigger_id ,
    md_triggers.trigger_name trigger_name
  FROM md_projects ,
    md_connections,
    md_catalogs ,
    md_schemas ,
    md_tables ,
    md_triggers
  WHERE md_triggers.table_or_view_id_fk = md_tables.id
  AND md_tables.schema_id_fk            = md_schemas.id
  AND md_schemas.catalog_id_fk          = md_catalogs.id
  AND md_catalogs.connection_id_fk      = md_connections.id
  AND md_connections.project_id_fk      = md_projects.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_TRIGGER_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_TRIGGER_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_TRIGGERS' objtype,trig.trigger_name objname, trig.Id objid,  'MD_TABLES' MainObjType,t.table_name MAINOBJNAME,t.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||trig.trigger_name  QualifiedName
FROM MD_TRIGGERS trig, MD_TABLES t,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE trig.table_or_view_id_fk = t.id
AND t.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id 
UNION
SELECT 'MD_TRIGGERS' objtype,trig.trigger_name objname, trig.Id objid,  'MD_VIEWS' MainObjType,v.view_name MAINOBJNAME,v.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||trig.trigger_name  QualifiedName
FROM MD_TRIGGERS trig, MD_VIEWS v,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE trig.table_or_view_id_fk = v.id
AND v.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id 
ORDER BY objid;
--------------------------------------------------------
--  DDL for View MGV_ALL_VIEW_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_VIEW_DETAILS" ("OBJTYPE", "OBJNAME", "OBJID", "MAINOBJTYPE", "MAINOBJNAME", "MAINOBJID", "SCHEMANAME", "SCHEMAID", "CATALOGNAME", "CATALOGID", "CONNNAME", "CONNID", "PROJECTNAME", "PROJECTID", "CAPTUREDORCONVERTED", "QUALIFIEDNAME") AS 
  SELECT 'MD_VIEWS' objtype, v.view_name objname, v.Id objid,  'MD_VIEWS' MainObjType,v.view_name MAINOBJNAME,v.id MAINOBJID, s.name SchemaName, s.id schemaid, cat.catalog_name catalogname,cat.id catalogid, conn.name connname,conn.id  connid,proj.project_name projectname,proj.id projectid,
NVL(conn.type,'CAPTURED') CapturedOrConverted, 
CASE WHEN conn.type IS NULL THEN cat.catalog_name||'.' ELSE '' END || s.name||'.'||v.view_name  QualifiedName
FROM MD_VIEWS v,MD_SCHEMAS s, MD_CATALOGS cat,MD_CONNECTIONS conn, MD_PROJECTS proj
WHERE v.schema_id_fk = s.id
AND s.catalog_id_fk = cat.id
AND cat.connection_id_fk = conn.id
AND conn.PROJECT_ID_FK = proj.id;
--------------------------------------------------------
--  DDL for View MGV_ALL_VIEWS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_VIEWS" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "CATALOG_ID", "CATALOG_NAME", "DUMMY_FLAG", "SCHEMA_ID", "SCHEMA_NAME", "VIEW_ID", "VIEW_NAME") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    username username ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name,
    md_catalogs.dummy_flag dummy_flag ,
    md_schemas.id schema_id ,
    md_schemas.name schema_name ,
    md_views.id view_id ,
    md_views.view_name view_name
  FROM md_projects ,
    md_connections,
    md_catalogs ,
    md_schemas ,
    md_views
  WHERE md_views.schema_id_fk      = md_schemas.id
  AND md_schemas.catalog_id_fk     = md_catalogs.id
  AND md_catalogs.connection_id_fk = md_connections.id
  AND md_connections.project_id_fk = md_projects.id
WITH READ ONLY;

   COMMENT ON TABLE "DB_FIA"."MGV_ALL_VIEWS"  IS 'View to iterate over all views in the system';
--------------------------------------------------------
--  DDL for View MGV_ALL_VIEW_TRIGGERS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_ALL_VIEW_TRIGGERS" ("PROJECT_ID", "PROJECT_NAME", "CONNECTION_ID", "HOST", "PORT", "USERNAME", "CATALOG_ID", "CATALOG_NAME", "DUMMY_FLAG", "SCHEMA_ID", "SCHEMA_NAME", "VIEW_ID", "VIEW_NAME", "TRIGGER_ID", "TRIGGER_NAME") AS 
  SELECT md_projects.id project_id ,
    md_projects.project_name project_name,
    md_connections.id connection_id ,
    md_connections.host host ,
    md_connections.port port ,
    md_connections.username username ,
    md_catalogs.id catalog_id ,
    md_catalogs.catalog_name catalog_name,
    md_catalogs.dummy_flag dummy_flag ,
    md_schemas.id schema_id ,
    md_schemas.name schema_name ,
    md_views.id view_id ,
    md_views.view_name view_name ,
    md_triggers.id trigger_id ,
    md_triggers.trigger_name trigger_name
  FROM md_projects ,
    md_connections,
    md_catalogs ,
    md_schemas ,
    md_views ,
    md_triggers
  WHERE md_triggers.table_or_view_id_fk = md_views.id
  AND md_views.schema_id_fk             = md_schemas.id
  AND md_schemas.catalog_id_fk          = md_catalogs.id
  AND md_catalogs.connection_id_fk      = md_connections.id
  AND md_connections.project_id_fk      = md_projects.id;
--------------------------------------------------------
--  DDL for View MGV_DERIVATIVES
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_DERIVATIVES" ("ID", "SRC_ID", "SRC_TYPE", "DERIVED_ID", "DERIVED_TYPE", "DERIVED_CONNECTION_ID_FK", "TRANSFORMED", "ORIGINAL_IDENTIFIER", "NEW_IDENTIFIER", "DERIVED_OBJECT_NAMESPACE", "DERIVATIVE_REASON", "SECURITY_GROUP_ID", "CREATED_ON", "CREATED_BY", "LAST_UPDATED_ON", "LAST_UPDATED_BY") AS 
  SELECT "ID","SRC_ID","SRC_TYPE","DERIVED_ID","DERIVED_TYPE","DERIVED_CONNECTION_ID_FK","TRANSFORMED","ORIGINAL_IDENTIFIER","NEW_IDENTIFIER","DERIVED_OBJECT_NAMESPACE","DERIVATIVE_REASON","SECURITY_GROUP_ID","CREATED_ON","CREATED_BY","LAST_UPDATED_ON","LAST_UPDATED_BY" FROM MD_DERIVATIVES WHERE (Derivative_Reason <> 'SCRATCH' OR DERIVative_Reason IS NULL);
--------------------------------------------------------
--  DDL for View MGV_DERIVED_DETAILS
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_DERIVED_DETAILS" ("CAPCATALOGID", "CAPCATALOGNAME", "CAPCONNID", "CAPCONNNAME", "CAPMAINOBJID", "CAPMAINOBJNAME", "CAPMAINOBJTYPE", "CAPOBJID", "CAPOBJNAME", "CAPOBJTYPE", "CAPPROJECTID", "CAPPROJECTNAME", "CAPQUALIFIEDNAME", "CAPSCHEMAID", "CAPSCHEMANAME", "CONCATALOGID", "CONCATALOGNAME", "CONCONNID", "CONCONNNAME", "CONMAINOBJID", "CONMAINOBJNAME", "CONMAINOBJTYPE", "CONOBJID", "CONOBJNAME", "CONOBJTYPE", "CONPROJECTID", "CONPROJECTNAME", "CONQUALIFIEDNAME", "CONSCHEMAID", "CONSCHEMANAME", "DERIVATIVE_REASON", "TRANSFORMED") AS 
  select d1.catalogid capcatalogid,
   d1.catalogname capcatalogname,
   d1.connid capconnid,
   d1.connname capconnname,
   d1.mainobjid capmainobjid,
   d1.mainobjname capmainobjname,
   d1.mainobjtype capmainobjtype ,
   d1.objid capobjid,
   d1.objname capobjname,
   d1.objtype capobjtype,
   d1.projectid capprojectid,
   d1.projectname capprojectname,
   d1.qualifiedname capqualifiedname,
   d1.schemaid capschemaid,
   d1.schemaname capschemaname,
   d2.catalogid concatalogid,
   d2.catalogname concatalogname,
   d2.connid conconnid,
   d2.connname conconnname,
   d2.mainobjid conmainobjid,
   d2.mainobjname conmainobjname,
   d2.mainobjtype conmainobjtype ,
   d2.objid conobjid,
   d2.objname conobjname,
   d2.objtype conobjtype,
   d2.projectid conprojectid,
   d2.projectname conprojectname,
   d2.qualifiedname conqualifiedname,
   d2.schemaid conschemaid,
   d2.schemaname conschemaname,
    der.derivative_reason,
    der.transformed
  FROM mgv_all_details d1
  LEFT OUTER JOIN md_derivatives der
  ON der.src_id              = d1.objid
  AND der.derivative_reason IS NULL
  LEFT OUTER JOIN mgv_all_details d2
  ON der.derived_id            = d2.objid
  WHERE d1.capturedorconverted = 'CAPTURED'
  AND der.derivative_reason   IS NULL;
--------------------------------------------------------
--  DDL for View MGV_SCRATCH_DERIVATIVES
--------------------------------------------------------

  CREATE OR REPLACE FORCE VIEW "DB_FIA"."MGV_SCRATCH_DERIVATIVES" ("ID", "SRC_ID", "SRC_TYPE", "DERIVED_ID", "DERIVED_TYPE", "DERIVED_CONNECTION_ID_FK", "TRANSFORMED", "ORIGINAL_IDENTIFIER", "NEW_IDENTIFIER", "DERIVED_OBJECT_NAMESPACE", "DERIVATIVE_REASON", "SECURITY_GROUP_ID", "CREATED_ON", "CREATED_BY", "LAST_UPDATED_ON", "LAST_UPDATED_BY") AS 
  SELECT "ID","SRC_ID","SRC_TYPE","DERIVED_ID","DERIVED_TYPE","DERIVED_CONNECTION_ID_FK","TRANSFORMED","ORIGINAL_IDENTIFIER","NEW_IDENTIFIER","DERIVED_OBJECT_NAMESPACE","DERIVATIVE_REASON","SECURITY_GROUP_ID","CREATED_ON","CREATED_BY","LAST_UPDATED_ON","LAST_UPDATED_BY" FROM MD_DERIVATIVES WHERE Derivative_Reason = 'SCRATCH';
REM INSERTING into DB_FIA.CALENDARIO_COMPETICIONES
SET DEFINE OFF;
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13973','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13974','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13975','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13976','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13977','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13978','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13979','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13980','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13981','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13982','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13983','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13984','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13985','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13986','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F13987','Camp. Mundial de Frmula 1');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25194','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25195','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25196','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25197','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25198','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25199','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25200','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25201','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25202','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25203','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25204','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25205','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25206','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25207','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('F25208','Frmula 2');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3084','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3085','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3086','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3087','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3088','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3089','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3090','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3091','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3092','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3093','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3094','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3095','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3096','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3097','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('FE3098','Camp. Mundial de Frmula E');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4099','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4100','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4101','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4102','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4103','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4104','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4105','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4106','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4107','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4108','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4109','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4110','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4111','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4112','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('RY4113','Camp. Mundial de Rally');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3534','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3535','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3536','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3537','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3538','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3539','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3540','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3541','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3542','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3543','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3544','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3545','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3546','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3547','Camp. Mundial de Turismos');
Insert into DB_FIA.CALENDARIO_COMPETICIONES (COD_COMPETICION,NOMBRE) values ('TU3548','Camp. Mundial de Turismos');
REM INSERTING into DB_FIA.CAMPEONATO
SET DEFINE OFF;
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100000','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100001','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100002','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100003','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100004','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100005','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100006','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100007','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100008','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100009','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100010','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100011','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100012','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100013','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100014','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100015','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100016','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100017','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100018','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100019','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF100020','F13983');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111000','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111001','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111002','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111003','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111004','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111005','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111006','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111007','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111008','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111009','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111010','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111011','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111012','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111013','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111014','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111015','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111016','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111017','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111018','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111019','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF111020','F13984');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112000','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112001','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112002','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112003','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112004','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112005','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112006','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112007','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112008','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112009','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112010','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112011','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112012','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112013','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112014','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112015','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112016','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112017','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112018','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112019','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF112020','F13985');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113000','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113001','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113002','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113003','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113004','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113005','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113006','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113007','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113008','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113009','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113010','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113011','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113012','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113013','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113014','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113015','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113016','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113017','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113018','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113019','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF113020','F13986');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114000','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114001','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114002','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114003','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114004','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114005','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114006','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114007','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114008','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114009','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114010','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114011','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114012','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114013','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114014','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114015','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114016','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114017','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114018','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114019','F13987');
Insert into DB_FIA.CAMPEONATO (COD_CARRERA,COD_COMPETICION) values ('CF114020','F13987');
REM INSERTING into DB_FIA.CARRERA
SET DEFINE OFF;
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100000',to_date('11/01/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100001',to_date('25/01/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100002',to_date('09/02/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100003',to_date('23/02/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100004',to_date('10/03/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100005',to_date('24/03/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100006',to_date('08/04/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100007',to_date('23/04/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100008',to_date('07/05/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100009',to_date('22/05/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100010',to_date('05/06/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100011',to_date('20/06/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100012',to_date('04/07/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100013',to_date('19/07/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100014',to_date('03/08/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100015',to_date('17/08/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100016',to_date('01/09/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100017',to_date('15/09/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100018',to_date('30/09/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100019',to_date('14/10/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF100020',to_date('29/10/10','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111000',to_date('23/02/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111001',to_date('09/03/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111002',to_date('23/03/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111003',to_date('06/04/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111004',to_date('20/04/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111005',to_date('04/05/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111006',to_date('18/05/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111007',to_date('02/06/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111008',to_date('16/06/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111009',to_date('30/06/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111010',to_date('14/07/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111011',to_date('28/07/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111012',to_date('11/08/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111013',to_date('25/08/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111014',to_date('09/09/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111015',to_date('23/09/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111016',to_date('07/10/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111017',to_date('21/10/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111018',to_date('04/11/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111019',to_date('18/11/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF111020',to_date('02/12/11','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112000',to_date('22/02/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112001',to_date('07/03/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112002',to_date('21/03/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112003',to_date('05/04/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112004',to_date('19/04/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112005',to_date('04/05/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112006',to_date('18/05/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112007',to_date('02/06/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112008',to_date('16/06/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112009',to_date('30/06/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112010',to_date('15/07/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112011',to_date('29/07/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112012',to_date('13/08/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112013',to_date('27/08/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112014',to_date('11/09/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112015',to_date('25/09/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112016',to_date('09/10/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112017',to_date('24/10/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112018',to_date('07/11/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112019',to_date('22/11/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF112020',to_date('06/12/12','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113000',to_date('04/04/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113001',to_date('13/04/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113002',to_date('23/04/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113003',to_date('03/05/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113004',to_date('13/05/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113005',to_date('23/05/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113006',to_date('02/06/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113007',to_date('12/06/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113008',to_date('22/06/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113009',to_date('02/07/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113010',to_date('12/07/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113011',to_date('21/07/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113012',to_date('31/07/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113013',to_date('10/08/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113014',to_date('20/08/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113015',to_date('30/08/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113016',to_date('09/09/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113017',to_date('19/09/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113018',to_date('29/09/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113019',to_date('09/10/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF113020',to_date('19/10/13','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114000',to_date('01/02/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114001',to_date('15/02/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114002',to_date('02/03/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114003',to_date('17/03/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114004',to_date('01/04/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114005',to_date('16/04/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114006',to_date('01/05/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114007',to_date('16/05/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114008',to_date('31/05/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114009',to_date('15/06/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114010',to_date('30/06/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114011',to_date('15/07/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114012',to_date('30/07/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114013',to_date('14/08/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114014',to_date('29/08/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114015',to_date('13/09/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114016',to_date('28/09/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114017',to_date('13/10/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114018',to_date('28/10/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114019',to_date('12/11/14','DD/MM/RR'));
Insert into DB_FIA.CARRERA (COD_CARRERA,FECHA) values ('CF114020',to_date('27/11/14','DD/MM/RR'));
REM INSERTING into DB_FIA.CATEGORIA
SET DEFINE OFF;
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de Frmula 1','F1','Monoplaza','Competicin de automovilismo internacional ms popular y prestigiosa');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de Frmula E','FE','Monoplaza','Campeonato de monoplazas electricos');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de Rally','CMR','Turismo','Campeonato de rally en circuitos mixtos');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de Turismos','CMT','Turismo','Campeonato de turismos en circuito de formula 1');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Frmula 2','F2','Monoplaza','Campeonato de monoplazas en formula 2');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de Resistencia','RES','Monoplaza','Campeonato de reistencia en caRRetera');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de GT1','GT1','Monoplaza','Campeonato gran turismo 1');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Europeo de GT3','GT3','Monoplaza','Campeonato gran turismo europeo 3');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. del Mundo de Karting','KAR','Monoplaza','Campeonato de karts');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Frmula 3 Europea','F3E','Monoplaza','Formula 3 en Europa');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Europeo de Turismos','CET','Turismo','Campeonato de turismos en Europa');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Europa de Camiones','CEC','Camin','Campeonato de camiones en Europa');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Copa Mundial de Rally Cross-Country','CMRCC','Turismo','Copa de karting mundial en modalidad rally');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Europa de Rallycross','CER','Turismo','Campeonato Europeo de rally cross');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Mundial de RallyCross','WRXC','Turismo','Campeonato mundial de rally cross');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Copa FIA de Energas Alternativas','CFIAEA','Monoplaza','Copa de formula 1 energias alternativas');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Desafio Internacional de Montaa','DIM','Turismo','Rally de montaa');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Histricos de Montaa','CHM','Turismo','Campeonato de rally de montaa en rutas histricas');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Europa de Rally Histricos','CERH','Turismo','Campeonato de rellyes Europeo en rutas histricas');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Copa de Rally Histricos de Reg.','CRHR','Turismo','Copa a la regularidad de rallyes historicos');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Oriente Medio de Rally','COMR','Turismo','Campeonato de rally en Oriente Medio');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de frica de Rally','CAR','Turismo','Campeonato de Rally Africano');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. Asia-Pacfico de Rally','CAPR','Turismo','Campeonato de Rally por Asia Oriental');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Europa de Rally','CERY','Turismo','Campeonato Europeo de rally  en turismo de gama alta');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Camp. de Frmula 1 Histrico','CF1H','Monoplaza','Campeonato de formula 1 en monoplazas histricos');
Insert into DB_FIA.CATEGORIA (NOMBRE,ABREVIATURA,TIPO_AUTOMOVIL,DESCRIPCION) values ('Copa Internacional de Formula 3','CIF3','Monoplaza','Copa internacional de formula 3 en coches adaptados');
REM INSERTING into DB_FIA.CIRCUITO
SET DEFINE OFF;
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SPBE55','Spa-Francorchamps','Belgica','Autdromo','7004',to_date('12/12/50','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('MOIT10','Monza','Italia','Autdromo','5793',to_date('01/10/50','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SUJA47','Suzuka','Japon','Autdromo','5807',to_date('13/08/87','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SABA39','Sakhir','Bahrein','Autdromo','5412',to_date('14/01/04','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('MEAU59','Melbourne','Australia','Urbano','5303',to_date('25/04/96','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('GICA48','Gilles Villeneuve','Canada','Autdromo','4361',to_date('12/03/71','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('MM13','Mnaco','Mnaco','Urbano','3340',to_date('06/05/50','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('ISES50','Istanbul Park','Estambul','Autdromo','5340',to_date('23/09/05','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SEMA62','Sepang','Malasia','Autdromo','5543',to_date('22/07/99','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('INBR91','Interlagos','Brasil','Autdromo','4309',to_date('02/02/72','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SHCH47','Shanghai','China','Autdromo','5451',to_date('03/10/04','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('FUJA87','Fuji','Japon','Autdromo','4563',to_date('05/07/76','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('MOES52','Montmel','Espana','Autdromo','4655',to_date('14/06/91','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('RIES82','Ricardo Tormo','Espana','Urbano','4051',to_date('23/09/99','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SIRE10','Silverstone','Reino Unido','Autdromo','4891',to_date('05/05/50','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('HOAL29','Hockenheim','Alemania','Autdromo','4574',to_date('06/03/70','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('HUHU46','Hungaroring','Hungria','Autdromo','4381',to_date('09/10/86','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('MASI60','Marina Bay','Singapur','Urbano','5073',to_date('08/08/08','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('YECO42','Yeongam','Corea del Sur','Autdromo','5615',to_date('15/06/10','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('YAAB28','Yas Marina','Abu Dhabi','Urbano','5554',to_date('09/07/09','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('NUAL45','Nurburgring','Alemania','Autdromo','5148',to_date('03/06/51','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SPAU17','Spielberg','Austria','Autdromo','4326',to_date('08/07/64','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('SORU37','Sochi','Rusia','Autdromo','5853',to_date('09/09/14','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('AUEE21','Austin','EEUU','Autdromo','5513',to_date('04/05/12','DD/MM/RR'));
Insert into DB_FIA.CIRCUITO (COD_CIRCUITO,NOMBRE,PAIS,TIPO,LONGITUD,INAUGURACION) values ('HNME38','Hnos. Rodriguez','Mexico','Autdromo','4421',to_date('09/07/92','DD/MM/RR'));
REM INSERTING into DB_FIA.COCHE
SET DEFINE OFF;
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W01983EQ7','monoplaza','W01 Hybrid-1',to_date('11/01/10','DD/MM/RR'),to_date('06/04/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W01683EQ7','monoplaza','W01 Hybrid-2',to_date('11/01/10','DD/MM/RR'),to_date('14/04/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W02402EQ7','monoplaza','W02 Hybrid-1',to_date('22/02/11','DD/MM/RR'),to_date('11/05/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W02125EQ7','monoplaza','W02 Hybrid-2',to_date('22/02/11','DD/MM/RR'),to_date('13/05/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W03128EQ7','monoplaza','W03A Hybrid-1',to_date('01/02/12','DD/MM/RR'),to_date('20/06/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W03688EQ7','monoplaza','W03A Hybrid-2',to_date('01/02/12','DD/MM/RR'),to_date('29/06/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W05524EQ7','monoplaza','W05 Hybrid-1',to_date('04/04/13','DD/MM/RR'),to_date('20/06/13','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W05427EQ7','monoplaza','W05 Hybrid-2',to_date('04/04/13','DD/MM/RR'),to_date('22/06/13','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W06292EQ7','monoplaza','W06 Hybrid-1',to_date('01/02/14','DD/MM/RR'),to_date('17/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('W06176EQ7','monoplaza','W06 Hybrid-2',to_date('01/02/14','DD/MM/RR'),to_date('24/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1680EQ4','monoplaza','SF12-T-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1223EQ4','monoplaza','SF12-T-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1872EQ4','monoplaza','SF12-T-1',to_date('11/01/10','DD/MM/RR'),to_date('28/04/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1319EQ4','monoplaza','SF12-T-2',to_date('11/01/10','DD/MM/RR'),to_date('08/05/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1224EQ4','monoplaza','SF13-T-1',to_date('01/02/11','DD/MM/RR'),to_date('29/05/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1173EQ4','monoplaza','SF13-T-2',to_date('01/02/11','DD/MM/RR'),to_date('02/06/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1920EQ4','monoplaza','SF14-T-1',to_date('04/04/13','DD/MM/RR'),to_date('20/07/13','DD/MM/RR'),'Nuevo chasis');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1235EQ4','monoplaza','SF14-T-2',to_date('04/04/13','DD/MM/RR'),to_date('24/07/13','DD/MM/RR'),'Nuevo chasis');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1954EQ4','monoplaza','SF15-T-1',to_date('01/02/14','DD/MM/RR'),to_date('07/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('SF1730EQ4','monoplaza','SF15-T-2',to_date('01/02/14','DD/MM/RR'),to_date('08/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3751EQ4','monoplaza','FW35-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3748EQ4','monoplaza','FW35-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3499EQ4','monoplaza','FW35-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3608EQ4','monoplaza','FW35-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3316EQ4','monoplaza','FW35-1',to_date('11/01/10','DD/MM/RR'),to_date('04/05/12','DD/MM/RR'),'Cambio a motor mas grande');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3132EQ4','monoplaza','FW35-2',to_date('11/01/10','DD/MM/RR'),to_date('06/05/12','DD/MM/RR'),'Cambio a motor mas grande');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3851EQ4','monoplaza','FW36-1',to_date('04/04/13','DD/MM/RR'),to_date('16/06/13','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3935EQ4','monoplaza','FW36-2',to_date('04/04/13','DD/MM/RR'),to_date('19/06/13','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3802EQ4','monoplaza','FW37-1',to_date('01/02/14','DD/MM/RR'),to_date('19/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('FW3650EQ4','monoplaza','FW37-2',to_date('01/02/14','DD/MM/RR'),to_date('22/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB0463EQ4','monoplaza','RB01-1',to_date('11/01/10','DD/MM/RR'),to_date('02/05/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB0291EQ4','monoplaza','RB01-2',to_date('11/01/10','DD/MM/RR'),to_date('11/05/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB0533EQ4','monoplaza','RB06-1',to_date('22/02/11','DD/MM/RR'),to_date('27/05/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB0396EQ4','monoplaza','RB06-2',to_date('22/02/11','DD/MM/RR'),to_date('02/06/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB0402EQ4','monoplaza','RB09-1',to_date('01/02/12','DD/MM/RR'),to_date('01/05/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB0882EQ4','monoplaza','RB09-2',to_date('01/02/12','DD/MM/RR'),to_date('05/05/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB1462EQ4','monoplaza','RB10-1',to_date('04/04/13','DD/MM/RR'),to_date('19/06/13','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB1667EQ4','monoplaza','RB10-2',to_date('04/04/13','DD/MM/RR'),to_date('21/06/13','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB1689EQ4','monoplaza','RB11-1',to_date('01/02/14','DD/MM/RR'),to_date('16/05/14','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('RB1164EQ4','monoplaza','RB11-2',to_date('01/02/14','DD/MM/RR'),to_date('25/05/14','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MP1955EQ2','monoplaza','MP1-30-1',to_date('11/01/10','DD/MM/RR'),to_date('25/03/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MP1795EQ2','monoplaza','MP1-30-2',to_date('11/01/10','DD/MM/RR'),to_date('29/03/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MPT398EQ2','monoplaza','MPT1-30-1',to_date('22/02/11','DD/MM/RR'),to_date('28/05/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MPT414EQ2','monoplaza','MPT1-30-2',to_date('22/02/11','DD/MM/RR'),to_date('07/06/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MPR809EQ2','monoplaza','MPR1-30-2',to_date('01/02/12','DD/MM/RR'),to_date('09/05/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MPR746EQ2','monoplaza','MPR1-30-2',to_date('01/02/12','DD/MM/RR'),to_date('13/05/12','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MP4356EQ2','monoplaza','MP4-30-1',to_date('04/04/13','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MP4223EQ2','monoplaza','MP4-30-2',to_date('04/04/13','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MP4567EQ2','monoplaza','MP4-30-1',to_date('04/04/13','DD/MM/RR'),to_date('09/05/14','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('MP4141EQ2','monoplaza','MP4-30-2',to_date('04/04/13','DD/MM/RR'),to_date('10/05/14','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23396EQ2','monoplaza','E23 Hybrid-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23289EQ2','monoplaza','E23 Hybrid-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23708EQ2','monoplaza','E23 Hybrid-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23213EQ2','monoplaza','E23 Hybrid-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23762EQ2','monoplaza','E23 Hybrid-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23534EQ2','monoplaza','E23 Hybrid-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23519EQ2','monoplaza','E23 Hybrid-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23330EQ2','monoplaza','E23 Hybrid-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23990EQ2','monoplaza','E23 Hybrid-1',to_date('11/01/10','DD/MM/RR'),to_date('08/05/14','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('E23895EQ2','monoplaza','E23 Hybrid-2',to_date('11/01/10','DD/MM/RR'),to_date('18/05/14','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C31649EQ7','monoplaza','C31 FeRRari-1',to_date('11/01/10','DD/MM/RR'),to_date('20/04/10','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C31513EQ7','monoplaza','C31 FeRRari-2',to_date('11/01/10','DD/MM/RR'),to_date('29/04/10','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C32880EQ7','monoplaza','C32 FeRRari-1',to_date('22/02/12','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C32404EQ7','monoplaza','C32 FeRRari-2',to_date('22/02/12','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C32265EQ7','monoplaza','C32 FeRRari-1',to_date('22/02/12','DD/MM/RR'),to_date('13/05/12','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C32576EQ7','monoplaza','C32 FeRRari-2',to_date('22/02/12','DD/MM/RR'),to_date('21/05/12','DD/MM/RR'),'Estudio de amortiguadores');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C33294EQ7','monoplaza','C33 FeRRari-1',to_date('04/04/13','DD/MM/RR'),to_date('26/06/13','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C33754EQ7','monoplaza','C33 FeRRari-2',to_date('04/04/13','DD/MM/RR'),to_date('06/07/13','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C34253EQ7','monoplaza','C34 FeRRari-1',to_date('01/02/14','DD/MM/RR'),to_date('26/05/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('C34942EQ7','monoplaza','C34 FeRRari-2',to_date('01/02/14','DD/MM/RR'),to_date('05/06/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM708EQ1','monoplaza','VJM08-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM957EQ1','monoplaza','VJM08-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM584EQ1','monoplaza','VJM08-1',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM241EQ1','monoplaza','VJM08-2',to_date('11/01/10','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM472EQ1','monoplaza','VJM08-1',to_date('11/01/10','DD/MM/RR'),to_date('12/05/12','DD/MM/RR'),'Estudio aerodinamica');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM572EQ1','monoplaza','VJM08-2',to_date('11/01/10','DD/MM/RR'),to_date('14/05/12','DD/MM/RR'),'Estudio aerodinamica');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM457EQ1','monoplaza','VJM09-1',to_date('04/04/13','DD/MM/RR'),to_date('19/06/13','DD/MM/RR'),'Estudio aerodinamica');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM725EQ1','monoplaza','VJM09-2',to_date('04/04/13','DD/MM/RR'),to_date('20/06/13','DD/MM/RR'),'Estudio aerodinamica');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM906EQ1','monoplaza','VJM10-1',to_date('01/02/14','DD/MM/RR'),to_date('23/05/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('VJM650EQ1','monoplaza','VJM10-2',to_date('01/02/14','DD/MM/RR'),to_date('29/05/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR267EQ5','monoplaza','STR-06-1',to_date('11/01/10','DD/MM/RR'),to_date('30/04/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR368EQ5','monoplaza','STR-06-2',to_date('11/01/10','DD/MM/RR'),to_date('01/05/10','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR671EQ5','monoplaza','STR-07-1',to_date('22/02/11','DD/MM/RR'),to_date('26/04/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR297EQ5','monoplaza','STR-07-2',to_date('22/02/11','DD/MM/RR'),to_date('30/04/11','DD/MM/RR'),'Nuevo modelo');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR428EQ5','monoplaza','STR-08-1',to_date('01/02/14','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR628EQ5','monoplaza','STR-08-2',to_date('01/02/14','DD/MM/RR'),null,null);
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR283EQ5','monoplaza','STR-08-1',to_date('01/02/13','DD/MM/RR'),to_date('07/06/13','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR745EQ5','monoplaza','STR-08-2',to_date('01/02/13','DD/MM/RR'),to_date('09/06/13','DD/MM/RR'),'No consta');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR600EQ5','monoplaza','STR-10-1',to_date('01/02/14','DD/MM/RR'),to_date('02/04/14','DD/MM/RR'),'Fin de vida del coche');
Insert into DB_FIA.COCHE (COD_COCHE,TIPO,MODELO,FECHA_ST_CARRERA,FECHA_FIN_USO,MOTIVO) values ('STR530EQ5','monoplaza','STR-10-2',to_date('01/02/14','DD/MM/RR'),to_date('11/04/14','DD/MM/RR'),'Fin de vida del coche');
REM INSERTING into DB_FIA.COMPETICION
SET DEFINE OFF;
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13973','Mundial de Frmula 1','21',to_date('13/03/00','DD/MM/RR'),to_date('21/12/00','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3084','Mundial de Frmula E','23',to_date('06/02/00','DD/MM/RR'),to_date('09/11/00','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4099','Mundial de Rally','14',to_date('11/03/00','DD/MM/RR'),to_date('27/11/00','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3534','Mundial de Turismos','15',to_date('18/01/00','DD/MM/RR'),to_date('28/10/00','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25194','Frmula 2','10',to_date('18/03/00','DD/MM/RR'),to_date('01/11/00','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13974','Mundial de Frmula 1','21',to_date('09/03/01','DD/MM/RR'),to_date('25/11/01','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3085','Mundial de Frmula E','23',to_date('21/03/01','DD/MM/RR'),to_date('20/12/01','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4100','Mundial de Rally','14',to_date('22/02/01','DD/MM/RR'),to_date('30/10/01','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3535','Mundial de Turismos','15',to_date('01/01/01','DD/MM/RR'),to_date('22/11/01','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25195','Frmula 2','10',to_date('02/03/01','DD/MM/RR'),to_date('05/12/01','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13975','Mundial de Frmula 1','21',to_date('10/03/02','DD/MM/RR'),to_date('10/11/02','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3086','Mundial de Frmula E','23',to_date('20/02/02','DD/MM/RR'),to_date('14/12/02','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4101','Mundial de Rally','14',to_date('21/01/02','DD/MM/RR'),to_date('14/11/02','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3536','Mundial de Turismos','15',to_date('02/04/02','DD/MM/RR'),to_date('14/11/02','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25196','Frmula 2','10',to_date('26/03/02','DD/MM/RR'),to_date('17/12/02','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13976','Mundial de Frmula 1','21',to_date('03/01/03','DD/MM/RR'),to_date('22/12/03','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3087','Mundial de Frmula E','23',to_date('26/01/03','DD/MM/RR'),to_date('14/11/03','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4102','Mundial de Rally','14',to_date('07/01/03','DD/MM/RR'),to_date('14/11/03','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3537','Mundial de Turismos','15',to_date('13/01/03','DD/MM/RR'),to_date('27/10/03','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25197','Frmula 2','10',to_date('10/02/03','DD/MM/RR'),to_date('21/12/03','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13977','Mundial de Frmula 1','21',to_date('08/03/04','DD/MM/RR'),to_date('19/12/04','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3088','Mundial de Frmula E','23',to_date('13/01/04','DD/MM/RR'),to_date('04/11/04','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4103','Mundial de Rally','14',to_date('29/01/04','DD/MM/RR'),to_date('12/12/04','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3538','Mundial de Turismos','15',to_date('22/01/04','DD/MM/RR'),to_date('26/11/04','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25198','Frmula 2','10',to_date('07/04/04','DD/MM/RR'),to_date('23/11/04','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13978','Mundial de Frmula 1','21',to_date('03/01/05','DD/MM/RR'),to_date('15/11/05','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3089','Mundial de Frmula E','23',to_date('26/01/05','DD/MM/RR'),to_date('17/12/05','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4104','Mundial de Rally','14',to_date('12/01/05','DD/MM/RR'),to_date('16/12/05','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3539','Mundial de Turismos','15',to_date('14/02/05','DD/MM/RR'),to_date('15/11/05','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25199','Frmula 2','10',to_date('21/03/05','DD/MM/RR'),to_date('01/11/05','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13979','Mundial de Frmula 1','21',to_date('02/04/06','DD/MM/RR'),to_date('28/10/06','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3090','Mundial de Frmula E','23',to_date('06/01/06','DD/MM/RR'),to_date('02/12/06','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4105','Mundial de Rally','14',to_date('22/02/06','DD/MM/RR'),to_date('12/11/06','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3540','Mundial de Turismos','15',to_date('05/02/06','DD/MM/RR'),to_date('03/11/06','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25200','Frmula 2','10',to_date('04/04/06','DD/MM/RR'),to_date('08/11/06','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13980','Mundial de Frmula 1','21',to_date('01/02/07','DD/MM/RR'),to_date('30/10/07','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3091','Mundial de Frmula E','23',to_date('15/02/07','DD/MM/RR'),to_date('17/12/07','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4106','Mundial de Rally','14',to_date('02/04/07','DD/MM/RR'),to_date('13/11/07','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3541','Mundial de Turismos','15',to_date('11/01/07','DD/MM/RR'),to_date('12/11/07','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25201','Frmula 2','10',to_date('15/03/07','DD/MM/RR'),to_date('02/12/07','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13981','Mundial de Frmula 1','21',to_date('23/03/08','DD/MM/RR'),to_date('08/11/08','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3092','Mundial de Frmula E','23',to_date('05/01/08','DD/MM/RR'),to_date('04/11/08','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4107','Mundial de Rally','14',to_date('05/03/08','DD/MM/RR'),to_date('15/11/08','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3542','Mundial de Turismos','15',to_date('03/03/08','DD/MM/RR'),to_date('03/11/08','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25202','Frmula 2','10',to_date('27/03/08','DD/MM/RR'),to_date('14/12/08','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13982','Mundial de Frmula 1','21',to_date('19/02/09','DD/MM/RR'),to_date('09/11/09','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3093','Mundial de Frmula E','23',to_date('01/03/09','DD/MM/RR'),to_date('14/11/09','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4108','Mundial de Rally','14',to_date('01/02/09','DD/MM/RR'),to_date('15/12/09','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3543','Mundial de Turismos','15',to_date('21/03/09','DD/MM/RR'),to_date('29/10/09','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25203','Frmula 2','10',to_date('07/01/09','DD/MM/RR'),to_date('08/12/09','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13983','Mundial de Frmula 1','21',to_date('11/01/10','DD/MM/RR'),to_date('13/11/10','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3094','Mundial de Frmula E','23',to_date('20/02/10','DD/MM/RR'),to_date('27/10/10','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4109','Mundial de Rally','14',to_date('26/03/10','DD/MM/RR'),to_date('21/11/10','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3544','Mundial de Turismos','15',to_date('19/01/10','DD/MM/RR'),to_date('13/12/10','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25204','Frmula 2','10',to_date('07/04/10','DD/MM/RR'),to_date('09/11/10','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13984','Mundial de Frmula 1','21',to_date('23/02/11','DD/MM/RR'),to_date('17/12/11','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3095','Mundial de Frmula E','23',to_date('04/04/11','DD/MM/RR'),to_date('10/12/11','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4110','Mundial de Rally','14',to_date('05/01/11','DD/MM/RR'),to_date('21/11/11','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3545','Mundial de Turismos','15',to_date('03/02/11','DD/MM/RR'),to_date('02/11/11','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25205','Frmula 2','10',to_date('30/03/11','DD/MM/RR'),to_date('10/11/11','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13985','Mundial de Frmula 1','21',to_date('22/02/12','DD/MM/RR'),to_date('21/12/12','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3096','Mundial de Frmula E','23',to_date('09/01/12','DD/MM/RR'),to_date('28/10/12','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4111','Mundial de Rally','14',to_date('07/04/12','DD/MM/RR'),to_date('01/12/12','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3546','Mundial de Turismos','15',to_date('26/01/12','DD/MM/RR'),to_date('15/11/12','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25206','Frmula 2','10',to_date('26/03/12','DD/MM/RR'),to_date('30/10/12','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13986','Mundial de Frmula 1','21',to_date('04/04/13','DD/MM/RR'),to_date('29/10/13','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3097','Mundial de Frmula E','23',to_date('11/02/13','DD/MM/RR'),to_date('03/11/13','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4112','Mundial de Rally','14',to_date('17/02/13','DD/MM/RR'),to_date('09/11/13','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3547','Mundial de Turismos','15',to_date('09/03/13','DD/MM/RR'),to_date('23/11/13','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25207','Frmula 2','10',to_date('14/02/13','DD/MM/RR'),to_date('13/12/13','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F13987','Mundial de Frmula 1','21',to_date('01/02/14','DD/MM/RR'),to_date('12/12/14','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('FE3098','Mundial de Frmula E','23',to_date('26/02/14','DD/MM/RR'),to_date('05/12/14','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('RY4113','Mundial de Rally','14',to_date('28/02/14','DD/MM/RR'),to_date('07/12/14','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('TU3548','Mundial de Turismos','15',to_date('28/01/14','DD/MM/RR'),to_date('01/12/14','DD/MM/RR'));
Insert into DB_FIA.COMPETICION (COD_COMPETICION,DESCRIPCION,NUMERO_CARRERAS,FECHA_INICIO,FECHA_FINAL) values ('F25208','Frmula 2','10',to_date('27/03/14','DD/MM/RR'),to_date('01/11/14','DD/MM/RR'));
REM INSERTING into DB_FIA.COMPONENTE
SET DEFINE OFF;
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('ATR','Aleron trasero del monoplaza','Regula la aerodinmica del vehculo','Aerodinmica','ninguna','0','2');
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('VEL','Aparto para medir la velocidad','Indica en todo momento la velocidad del vehculo','Velocidad','km/h','0','400');
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('STF','Sensor de temperatura de los frenos de disco','Controla la temperatura de los discos de freno','Temperatura','grados centigrados','0','900');
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('PNE','Valvula para determinar la presin en los neumticos','Controlar la presin de los neumticos','Presion','bares','0','2');
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('NCD','Indicador de nivel de combustible','Controlar la cantidad de combustible que queda en el vehculo','Capacidad','litros','0','150');
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('REM','Indicador de revoluciones del motor','Controlar el estado del motor','Mecnica','revoluciones/minuto','0','9000');
Insert into DB_FIA.COMPONENTE (COD_COMP,DESCRIPCION,UTILIDAD,AMBITO,UND_MEDIDA,MINI,MAXI) values ('NEU','Neumatico','Controla el desgaste del neumatico','Mecanica','milimetros','3','15');
REM INSERTING into DB_FIA.EQUIPAMIENTO
SET DEFINE OFF;
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY138290871983',to_date('25/10/10','DD/MM/RR'),'837');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY474813543926',to_date('26/10/10','DD/MM/RR'),'876');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY449427148636',to_date('25/10/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP226500357237',to_date('25/10/10','DD/MM/RR'),'776');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY713824856626',to_date('27/10/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY325185527592',to_date('29/10/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP797130162939',to_date('27/10/10','DD/MM/RR'),'746');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY671244651859',to_date('29/10/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP785144458037',to_date('28/10/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI418192673892',to_date('25/10/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC210835243447',to_date('27/10/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC379439064567',to_date('25/10/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI161904356548',to_date('29/10/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC696391033986',to_date('27/10/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR283160261456',to_date('29/10/10','DD/MM/RR'),'815');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR374079127420',to_date('26/10/10','DD/MM/RR'),'600');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC194768020423',to_date('29/10/10','DD/MM/RR'),'784');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON708745566337',to_date('27/10/10','DD/MM/RR'),'533');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI632408955746',to_date('26/10/10','DD/MM/RR'),'601');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI238038823294',to_date('26/10/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC457571834667',to_date('25/10/10','DD/MM/RR'),'778');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON107851780199',to_date('29/10/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC200107040776',to_date('25/10/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC312814156481',to_date('27/10/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON719265849870',to_date('29/10/10','DD/MM/RR'),'716');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC193085620192',to_date('25/10/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON875952843933',to_date('25/10/10','DD/MM/RR'),'683');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR105593540272',to_date('14/10/10','DD/MM/RR'),'837');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI649775660588',to_date('10/10/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI676933811372',to_date('12/10/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI869834260516',to_date('13/10/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI490609024323',to_date('14/10/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI758674248720',to_date('12/10/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI130762411954',to_date('13/10/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI362932062863',to_date('12/10/10','DD/MM/RR'),'595');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI893559521064',to_date('14/10/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI708148613298',to_date('12/10/10','DD/MM/RR'),'716');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI535660177726',to_date('11/10/10','DD/MM/RR'),'633');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI702501414208',to_date('11/10/10','DD/MM/RR'),'584');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI734036242253',to_date('10/10/10','DD/MM/RR'),'763');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI369498285199',to_date('12/10/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI621899061707',to_date('10/10/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI577249244363',to_date('10/10/10','DD/MM/RR'),'866');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI707410829603',to_date('12/10/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI792633961462',to_date('12/10/10','DD/MM/RR'),'833');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI688157154627',to_date('11/10/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY448629548845',to_date('11/10/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY209928758366',to_date('11/10/10','DD/MM/RR'),'553');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY125773176694',to_date('11/10/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY734106079797',to_date('13/10/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY507390536734',to_date('11/10/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP616643526150',to_date('11/10/10','DD/MM/RR'),'714');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP760934157302',to_date('10/10/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY405816939633',to_date('10/10/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP537111289951',to_date('10/10/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY405455531818',to_date('11/10/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY816222579319',to_date('12/10/10','DD/MM/RR'),'759');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY311106821244',to_date('11/10/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP474966249308',to_date('14/10/10','DD/MM/RR'),'618');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY677633863883',to_date('10/10/10','DD/MM/RR'),'765');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY380180724011',to_date('13/10/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP779636674930',to_date('14/10/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY252189722714',to_date('13/10/10','DD/MM/RR'),'551');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP780219954125',to_date('14/10/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI155462639120',to_date('11/10/10','DD/MM/RR'),'523');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC188208916116',to_date('14/10/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC580505019061',to_date('11/10/10','DD/MM/RR'),'524');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI539994417108',to_date('11/10/10','DD/MM/RR'),'651');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC156769618350',to_date('11/10/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR173070072884',to_date('11/10/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR639360283418',to_date('13/10/10','DD/MM/RR'),'882');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC542430132001',to_date('11/10/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON616381145544',to_date('11/10/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI765780254563',to_date('14/10/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI517760612646',to_date('13/10/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC188157430692',to_date('13/10/10','DD/MM/RR'),'864');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON523385825805',to_date('14/10/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC650291186546',to_date('14/10/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC628819986916',to_date('10/10/10','DD/MM/RR'),'898');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON395868236382',to_date('12/10/10','DD/MM/RR'),'765');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC297556915811',to_date('12/10/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON770209337984',to_date('11/10/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC803770025639',to_date('25/10/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC853767264803',to_date('26/10/10','DD/MM/RR'),'856');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC482422086458',to_date('28/10/10','DD/MM/RR'),'792');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC230239264060',to_date('26/10/10','DD/MM/RR'),'891');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC816185720590',to_date('25/10/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC893330377892',to_date('29/10/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC423678774200',to_date('27/10/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC307725531553',to_date('28/10/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC282345571424',to_date('26/10/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC216057889035',to_date('28/10/10','DD/MM/RR'),'721');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC352397346521',to_date('27/10/10','DD/MM/RR'),'847');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC855221880659',to_date('29/10/10','DD/MM/RR'),'758');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC569668963946',to_date('28/10/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC710526247660',to_date('25/10/10','DD/MM/RR'),'611');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC577387861265',to_date('28/10/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC343371545548',to_date('29/10/10','DD/MM/RR'),'875');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC564615815164',to_date('26/10/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC767082247644',to_date('26/10/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST427558078672',to_date('26/10/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST881289322822',to_date('28/10/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST422223427818',to_date('29/10/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST288134866395',to_date('28/10/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG305925336024',to_date('27/10/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG707130823826',to_date('26/10/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG711085918653',to_date('26/10/10','DD/MM/RR'),'516');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG180055836894',to_date('28/10/10','DD/MM/RR'),'519');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG303966146016',to_date('29/10/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST188534066041',to_date('26/10/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST666614773987',to_date('26/10/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG447087278730',to_date('26/10/10','DD/MM/RR'),'613');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG150429127404',to_date('26/10/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG148060168296',to_date('26/10/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG718525147745',to_date('27/10/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG365025974238',to_date('25/10/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG269473456278',to_date('28/10/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG136762135044',to_date('27/10/10','DD/MM/RR'),'893');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL459467631027',to_date('29/10/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG522634936648',to_date('28/10/10','DD/MM/RR'),'727');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG593646829340',to_date('26/10/10','DD/MM/RR'),'807');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL140290162165',to_date('29/10/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG214547020924',to_date('27/10/10','DD/MM/RR'),'622');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL561388684871',to_date('25/10/10','DD/MM/RR'),'714');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL830486357170',to_date('29/10/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG184676525439',to_date('29/10/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL555953260633',to_date('26/10/10','DD/MM/RR'),'611');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL856032456787',to_date('26/10/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL462854750574',to_date('26/10/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG890547979255',to_date('27/10/10','DD/MM/RR'),'770');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL502502361080',to_date('26/10/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG825394770978',to_date('29/10/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG494938187976',to_date('29/10/10','DD/MM/RR'),'891');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL750726174330',to_date('29/10/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG542464652733',to_date('29/10/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL334560757167',to_date('25/10/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR678924571417',to_date('25/10/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR278245750639',to_date('27/10/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR684689162737',to_date('25/10/10','DD/MM/RR'),'675');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR402194153745',to_date('27/10/10','DD/MM/RR'),'832');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR694624114544',to_date('29/10/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR415363864994',to_date('28/10/10','DD/MM/RR'),'723');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR756072261244',to_date('29/10/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR302101152028',to_date('29/10/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR364556258599',to_date('28/10/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR554741772271',to_date('25/10/10','DD/MM/RR'),'886');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR113223280832',to_date('28/10/10','DD/MM/RR'),'600');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR407467046575',to_date('26/10/10','DD/MM/RR'),'836');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR586814913493',to_date('29/10/10','DD/MM/RR'),'763');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR276648672305',to_date('28/10/10','DD/MM/RR'),'558');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR568019342147',to_date('26/10/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR539879381202',to_date('25/10/10','DD/MM/RR'),'735');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR668713389152',to_date('27/10/10','DD/MM/RR'),'627');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR656656677874',to_date('29/10/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI785501669221',to_date('25/10/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL729719462446',to_date('14/10/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL591813083229',to_date('14/10/10','DD/MM/RR'),'647');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG624071919912',to_date('10/10/10','DD/MM/RR'),'651');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL426922289110',to_date('10/10/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG417590749791',to_date('11/10/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG800725281452',to_date('10/10/10','DD/MM/RR'),'780');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL707798336106',to_date('11/10/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG218290213391',to_date('11/10/10','DD/MM/RR'),'723');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL794019644440',to_date('10/10/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR445803174845',to_date('11/10/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR823331167012',to_date('11/10/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR487925833807',to_date('10/10/10','DD/MM/RR'),'734');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR512090340614',to_date('13/10/10','DD/MM/RR'),'631');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR497658163934',to_date('10/10/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR372098266056',to_date('14/10/10','DD/MM/RR'),'722');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR482613747007',to_date('12/10/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR474920823467',to_date('14/10/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR819948754051',to_date('13/10/10','DD/MM/RR'),'742');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR627280237000',to_date('10/10/10','DD/MM/RR'),'668');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR106707123487',to_date('14/10/10','DD/MM/RR'),'840');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR493652013317',to_date('11/10/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR702699546527',to_date('14/10/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR426640482230',to_date('10/10/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR733370116319',to_date('11/10/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR774332741510',to_date('14/10/10','DD/MM/RR'),'639');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR531655959925',to_date('10/10/10','DD/MM/RR'),'802');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC465982379690',to_date('15/09/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC891128165821',to_date('14/09/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC188006761609',to_date('15/09/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST720900536718',to_date('15/09/10','DD/MM/RR'),'584');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST261165959599',to_date('15/09/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST621711135788',to_date('12/09/10','DD/MM/RR'),'595');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST477562623298',to_date('15/09/10','DD/MM/RR'),'543');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG676180173798',to_date('13/09/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG142520822581',to_date('11/09/10','DD/MM/RR'),'837');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG192101050009',to_date('13/09/10','DD/MM/RR'),'794');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG799562837679',to_date('13/09/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG228697328606',to_date('15/09/10','DD/MM/RR'),'535');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST671036415121',to_date('14/09/10','DD/MM/RR'),'786');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST637189820884',to_date('15/09/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG789342439968',to_date('15/09/10','DD/MM/RR'),'756');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG439215227576',to_date('13/09/10','DD/MM/RR'),'679');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG693795879423',to_date('13/09/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG846119440090',to_date('13/09/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG575919829294',to_date('14/09/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG401176061872',to_date('15/09/10','DD/MM/RR'),'601');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG589536480213',to_date('15/09/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL629453548012',to_date('14/09/10','DD/MM/RR'),'668');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG318372656145',to_date('15/09/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG528457463276',to_date('13/09/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL298522763433',to_date('14/09/10','DD/MM/RR'),'796');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG634384425940',to_date('12/09/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL235705283542',to_date('12/09/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL263139784481',to_date('13/09/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG866554441984',to_date('11/09/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL771042389391',to_date('15/09/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL235363672544',to_date('14/09/10','DD/MM/RR'),'867');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL866087915937',to_date('12/09/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG313319574861',to_date('12/09/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL794303617277',to_date('13/09/10','DD/MM/RR'),'632');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG126598666637',to_date('13/09/10','DD/MM/RR'),'722');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG188069265490',to_date('14/09/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL495638530649',to_date('12/09/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG728136245375',to_date('15/09/10','DD/MM/RR'),'636');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL523717556004',to_date('11/09/10','DD/MM/RR'),'879');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR646374925536',to_date('11/09/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR767918486911',to_date('14/09/10','DD/MM/RR'),'742');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR837894188840',to_date('15/09/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR370953584202',to_date('14/09/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR472535060489',to_date('15/09/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR187361081946',to_date('14/09/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR651473453700',to_date('15/09/10','DD/MM/RR'),'554');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR719822583104',to_date('13/09/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR299218533138',to_date('15/09/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR641490589483',to_date('13/09/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR777254062344',to_date('12/09/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR128209674892',to_date('12/09/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR534736849468',to_date('13/09/10','DD/MM/RR'),'897');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR528591278132',to_date('15/09/10','DD/MM/RR'),'727');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR526739817624',to_date('15/09/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR200264152764',to_date('13/09/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR370505916307',to_date('13/09/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR780645235044',to_date('13/09/10','DD/MM/RR'),'532');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI205008025088',to_date('13/09/10','DD/MM/RR'),'521');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI342689736852',to_date('13/09/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI701395950825',to_date('13/09/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI457634080495',to_date('12/09/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI430982174070',to_date('12/09/10','DD/MM/RR'),'865');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI174227276207',to_date('13/09/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI262021415406',to_date('12/09/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI509298822137',to_date('11/09/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI703962151162',to_date('14/09/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI263082216588',to_date('12/09/10','DD/MM/RR'),'893');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI204114388441',to_date('15/09/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI750100860350',to_date('13/09/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI542772536835',to_date('12/09/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI151856139176',to_date('12/09/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI261642455528',to_date('15/09/10','DD/MM/RR'),'585');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI321248452076',to_date('15/09/10','DD/MM/RR'),'515');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI809623573117',to_date('15/09/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI459743928834',to_date('15/09/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY892770928186',to_date('11/09/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY102783284974',to_date('15/09/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY886876253814',to_date('11/09/10','DD/MM/RR'),'503');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY509531848523',to_date('11/09/10','DD/MM/RR'),'713');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY654265776760',to_date('15/09/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP766522319852',to_date('14/09/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP255920918779',to_date('11/09/10','DD/MM/RR'),'794');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY490696834769',to_date('11/09/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP130930171806',to_date('13/09/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY777572176074',to_date('11/09/10','DD/MM/RR'),'503');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY496158253025',to_date('11/09/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY566284223451',to_date('12/09/10','DD/MM/RR'),'885');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP246323926192',to_date('14/09/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY539818618871',to_date('14/09/10','DD/MM/RR'),'578');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY897054575223',to_date('11/09/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP347522542877',to_date('12/09/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY719738786748',to_date('11/09/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP661385014284',to_date('15/09/10','DD/MM/RR'),'611');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI590705950741',to_date('12/09/10','DD/MM/RR'),'627');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC459248788563',to_date('13/09/10','DD/MM/RR'),'517');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC703355025587',to_date('15/09/10','DD/MM/RR'),'588');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI184391116691',to_date('11/09/10','DD/MM/RR'),'619');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC399896930715',to_date('12/09/10','DD/MM/RR'),'795');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR737084610098',to_date('11/09/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR879072341662',to_date('14/09/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC299678726220',to_date('14/09/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON741406673789',to_date('14/09/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI344334071777',to_date('15/09/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI147494636266',to_date('11/09/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC395156669540',to_date('14/09/10','DD/MM/RR'),'780');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON413710363873',to_date('14/09/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC640896729633',to_date('12/09/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC609954088118',to_date('14/09/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON124482518811',to_date('12/09/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC237645655248',to_date('15/09/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON731956323705',to_date('12/09/10','DD/MM/RR'),'713');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC442813520377',to_date('28/09/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC898512521971',to_date('29/09/10','DD/MM/RR'),'651');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC787862382527',to_date('30/09/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC851923678949',to_date('27/09/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC733812187270',to_date('27/09/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC254590863216',to_date('28/09/10','DD/MM/RR'),'543');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC283365669471',to_date('29/09/10','DD/MM/RR'),'713');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC289880983971',to_date('26/09/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC699485573163',to_date('26/09/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC112954683025',to_date('30/09/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC702507347471',to_date('28/09/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC264026240675',to_date('30/09/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC493848034755',to_date('29/09/10','DD/MM/RR'),'796');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC848188513083',to_date('26/09/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC344679986504',to_date('27/09/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC615951876531',to_date('30/09/10','DD/MM/RR'),'627');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC256362146789',to_date('29/09/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC807732282632',to_date('26/09/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST212516077224',to_date('29/09/10','DD/MM/RR'),'839');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST228445188433',to_date('28/09/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST271757054290',to_date('30/09/10','DD/MM/RR'),'889');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST532145445127',to_date('27/09/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG761894789328',to_date('27/09/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG184626972292',to_date('27/09/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG474343137716',to_date('29/09/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG721478776914',to_date('27/09/10','DD/MM/RR'),'624');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG460012554320',to_date('26/09/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST785662928872',to_date('26/09/10','DD/MM/RR'),'781');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST758584557106',to_date('26/09/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG696117615987',to_date('29/09/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG880318439767',to_date('30/09/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG514676454615',to_date('29/09/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG690561089153',to_date('29/09/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG846783667648',to_date('27/09/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG402299154753',to_date('30/09/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG551938032960',to_date('29/09/10','DD/MM/RR'),'751');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL305410337082',to_date('29/09/10','DD/MM/RR'),'693');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG713588486321',to_date('28/09/10','DD/MM/RR'),'803');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG821816628439',to_date('29/09/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL895548716952',to_date('30/09/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG680733036488',to_date('28/09/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL328043341379',to_date('30/09/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL652128420091',to_date('27/09/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR414026970462',to_date('15/08/10','DD/MM/RR'),'619');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR617429288420',to_date('15/08/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC897167419546',to_date('14/08/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON120666260361',to_date('16/08/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI171891129576',to_date('14/08/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI592527171926',to_date('14/08/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC101762133397',to_date('14/08/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON283678127409',to_date('13/08/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC145208951356',to_date('13/08/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC841356914601',to_date('15/08/10','DD/MM/RR'),'840');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON423811562188',to_date('17/08/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC214757953570',to_date('16/08/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON805449488470',to_date('15/08/10','DD/MM/RR'),'595');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC419440379173',to_date('30/08/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC123077824606',to_date('01/09/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC674678743711',to_date('30/08/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC490417776381',to_date('01/09/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC560859941641',to_date('29/08/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC338840520782',to_date('28/08/10','DD/MM/RR'),'572');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC745995360904',to_date('29/08/10','DD/MM/RR'),'793');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC351207420500',to_date('01/09/10','DD/MM/RR'),'572');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC615052520906',to_date('01/09/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC887735423978',to_date('28/08/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC601591268955',to_date('01/09/10','DD/MM/RR'),'877');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC262475038813',to_date('28/08/10','DD/MM/RR'),'783');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC319757320770',to_date('30/08/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC783294550217',to_date('31/08/10','DD/MM/RR'),'815');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC732711571726',to_date('01/09/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC842534626588',to_date('28/08/10','DD/MM/RR'),'706');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC750553726474',to_date('01/09/10','DD/MM/RR'),'735');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC166521120646',to_date('28/08/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST719223924812',to_date('31/08/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST878816262648',to_date('31/08/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST481754627076',to_date('30/08/10','DD/MM/RR'),'716');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST513372417186',to_date('28/08/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG229215750976',to_date('01/09/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG306563085090',to_date('31/08/10','DD/MM/RR'),'680');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG869486114735',to_date('29/08/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG315388787921',to_date('29/08/10','DD/MM/RR'),'878');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG561979443892',to_date('01/09/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST470936261848',to_date('01/09/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST187917823950',to_date('31/08/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG528649432382',to_date('29/08/10','DD/MM/RR'),'858');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG675655551144',to_date('30/08/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG740193438919',to_date('29/08/10','DD/MM/RR'),'832');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG265125615582',to_date('01/09/10','DD/MM/RR'),'862');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG626484722188',to_date('31/08/10','DD/MM/RR'),'645');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG778579320038',to_date('01/09/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG407728336666',to_date('01/09/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL286214147084',to_date('30/08/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG235878629767',to_date('01/09/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG125580357132',to_date('01/09/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL277599225216',to_date('28/08/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG625336912083',to_date('31/08/10','DD/MM/RR'),'778');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL724720354088',to_date('30/08/10','DD/MM/RR'),'701');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL649354489109',to_date('29/08/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG885918552595',to_date('31/08/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL151386882199',to_date('30/08/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL598632127214',to_date('28/08/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL749103825441',to_date('31/08/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG215862481003',to_date('31/08/10','DD/MM/RR'),'735');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL616421724429',to_date('29/08/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG612170425000',to_date('01/09/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG123408784891',to_date('29/08/10','DD/MM/RR'),'541');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL306636525905',to_date('29/08/10','DD/MM/RR'),'896');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG171439264601',to_date('01/09/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL702820048705',to_date('29/08/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR113071941099',to_date('30/08/10','DD/MM/RR'),'543');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR331462277639',to_date('31/08/10','DD/MM/RR'),'588');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR808620259042',to_date('29/08/10','DD/MM/RR'),'680');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR174473437378',to_date('29/08/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR757281384405',to_date('28/08/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR688356163688',to_date('31/08/10','DD/MM/RR'),'527');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR164543680534',to_date('28/08/10','DD/MM/RR'),'871');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR455003974334',to_date('29/08/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR557629019229',to_date('31/08/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR317447638903',to_date('28/08/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR666814246925',to_date('30/08/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR317726151265',to_date('28/08/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR864845066997',to_date('31/08/10','DD/MM/RR'),'739');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR107477021741',to_date('28/08/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR869505749750',to_date('01/09/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR151253348181',to_date('30/08/10','DD/MM/RR'),'827');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR527279420945',to_date('31/08/10','DD/MM/RR'),'793');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR866396136862',to_date('31/08/10','DD/MM/RR'),'585');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI162289151897',to_date('31/08/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI608358914270',to_date('28/08/10','DD/MM/RR'),'833');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI784001526333',to_date('01/09/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI223006473676',to_date('28/08/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI424308567308',to_date('01/09/10','DD/MM/RR'),'554');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI674198075480',to_date('29/08/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI552931818225',to_date('30/08/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI680185659681',to_date('31/08/10','DD/MM/RR'),'658');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI437201288972',to_date('29/08/10','DD/MM/RR'),'861');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI192341579951',to_date('01/09/10','DD/MM/RR'),'721');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI557781210439',to_date('28/08/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI648927679191',to_date('01/09/10','DD/MM/RR'),'606');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI279513133590',to_date('28/08/10','DD/MM/RR'),'569');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI265033312770',to_date('31/08/10','DD/MM/RR'),'770');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI287743857458',to_date('01/09/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI158527682226',to_date('28/08/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI173747560339',to_date('29/08/10','DD/MM/RR'),'862');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI252193728618',to_date('28/08/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY384359879550',to_date('29/08/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY142214875731',to_date('28/08/10','DD/MM/RR'),'708');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY362705534987',to_date('30/08/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY822479122339',to_date('01/09/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY754136043319',to_date('01/09/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP686327143591',to_date('31/08/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP381932834489',to_date('31/08/10','DD/MM/RR'),'645');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY496514624777',to_date('30/08/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP811638985584',to_date('29/08/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY221288624840',to_date('30/08/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY875175457995',to_date('31/08/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY871794651172',to_date('28/08/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP621338878946',to_date('30/08/10','DD/MM/RR'),'788');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY165216776927',to_date('28/08/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY438486020702',to_date('28/08/10','DD/MM/RR'),'889');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP725633287024',to_date('31/08/10','DD/MM/RR'),'768');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY743789225197',to_date('30/08/10','DD/MM/RR'),'783');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP368943431098',to_date('28/08/10','DD/MM/RR'),'665');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI672256461990',to_date('29/08/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC193648680981',to_date('30/08/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC815070310728',to_date('28/08/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI350379222994',to_date('28/08/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC449714650442',to_date('30/08/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR517311125764',to_date('28/08/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR708649940064',to_date('31/08/10','DD/MM/RR'),'724');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC164276864477',to_date('01/09/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON211569370069',to_date('28/08/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI382948524785',to_date('30/08/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI585992786513',to_date('01/09/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC203973979403',to_date('30/08/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON588152428700',to_date('28/08/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC619893441772',to_date('29/08/10','DD/MM/RR'),'734');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC561368936046',to_date('29/08/10','DD/MM/RR'),'730');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON332901481607',to_date('30/08/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC733652815532',to_date('30/08/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON660211143174',to_date('31/08/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC217900256766',to_date('15/09/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC181424625021',to_date('12/09/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC736923341536',to_date('15/09/10','DD/MM/RR'),'839');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC609826112952',to_date('15/09/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC235502071014',to_date('12/09/10','DD/MM/RR'),'757');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC562395071355',to_date('14/09/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC804619481995',to_date('14/09/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC398256150618',to_date('14/09/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC805414325386',to_date('11/09/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC284957043921',to_date('12/09/10','DD/MM/RR'),'751');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC228266763797',to_date('13/09/10','DD/MM/RR'),'588');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC809660777173',to_date('12/09/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC607879566755',to_date('14/09/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC152259772658',to_date('12/09/10','DD/MM/RR'),'699');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC377515149884',to_date('15/09/10','DD/MM/RR'),'643');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI631158566265',to_date('31/07/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI859742833627',to_date('03/08/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI179693766895',to_date('31/07/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI679875922724',to_date('02/08/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI453370778962',to_date('02/08/10','DD/MM/RR'),'886');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY623443061566',to_date('01/08/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY812669369656',to_date('31/07/10','DD/MM/RR'),'875');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY716678964261',to_date('02/08/10','DD/MM/RR'),'807');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY778892426487',to_date('31/07/10','DD/MM/RR'),'501');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY415718548472',to_date('03/08/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP284003423326',to_date('31/07/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP555293280729',to_date('31/07/10','DD/MM/RR'),'578');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY280839714446',to_date('31/07/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP609009658598',to_date('31/07/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY355407724344',to_date('01/08/10','DD/MM/RR'),'718');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY656524462753',to_date('30/07/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY582389039892',to_date('02/08/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP287021966172',to_date('30/07/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY653374356103',to_date('30/07/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY132416815814',to_date('31/07/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP153653614017',to_date('03/08/10','DD/MM/RR'),'847');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY254927256375',to_date('03/08/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP478414966626',to_date('03/08/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI585089172642',to_date('01/08/10','DD/MM/RR'),'871');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC778470222157',to_date('01/08/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC705281734215',to_date('03/08/10','DD/MM/RR'),'804');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI132415579781',to_date('31/07/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC502908342668',to_date('02/08/10','DD/MM/RR'),'833');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR519916213827',to_date('01/08/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR598660933323',to_date('01/08/10','DD/MM/RR'),'502');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC493579210027',to_date('02/08/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON442091759506',to_date('30/07/10','DD/MM/RR'),'882');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI886322027483',to_date('02/08/10','DD/MM/RR'),'872');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI445619310698',to_date('03/08/10','DD/MM/RR'),'851');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC663864846701',to_date('30/07/10','DD/MM/RR'),'878');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON532627270572',to_date('31/07/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC533151947349',to_date('02/08/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC175692377487',to_date('03/08/10','DD/MM/RR'),'828');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON853774749493',to_date('01/08/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC361996444121',to_date('01/08/10','DD/MM/RR'),'792');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON886859277026',to_date('31/07/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC657479074558',to_date('15/08/10','DD/MM/RR'),'768');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC119127239889',to_date('15/08/10','DD/MM/RR'),'898');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC115764762855',to_date('16/08/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC875333447698',to_date('16/08/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC573197936692',to_date('15/08/10','DD/MM/RR'),'555');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC669773176449',to_date('13/08/10','DD/MM/RR'),'657');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC260298756933',to_date('13/08/10','DD/MM/RR'),'555');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC649050081613',to_date('15/08/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC748859938705',to_date('16/08/10','DD/MM/RR'),'879');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC229943643447',to_date('15/08/10','DD/MM/RR'),'789');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC610236546075',to_date('14/08/10','DD/MM/RR'),'894');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC629350680724',to_date('15/08/10','DD/MM/RR'),'769');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC580113079812',to_date('16/08/10','DD/MM/RR'),'886');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC706434284916',to_date('17/08/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC426053467468',to_date('15/08/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC443413516672',to_date('17/08/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC683606954080',to_date('17/08/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC747964533672',to_date('13/08/10','DD/MM/RR'),'525');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST783158117695',to_date('13/08/10','DD/MM/RR'),'727');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST834466654532',to_date('14/08/10','DD/MM/RR'),'657');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST807376814079',to_date('17/08/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST412411561229',to_date('14/08/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG494607176067',to_date('15/08/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG875104126411',to_date('17/08/10','DD/MM/RR'),'851');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG153131740042',to_date('14/08/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG297812170327',to_date('17/08/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG241094767424',to_date('16/08/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST215271618487',to_date('17/08/10','DD/MM/RR'),'589');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST604972234397',to_date('15/08/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG282828249297',to_date('17/08/10','DD/MM/RR'),'592');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG889764638272',to_date('17/08/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG140266671497',to_date('17/08/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG563906123919',to_date('14/08/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG619987779302',to_date('17/08/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG897551310784',to_date('14/08/10','DD/MM/RR'),'707');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG815315673180',to_date('16/08/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL725127872797',to_date('13/08/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG248953627516',to_date('13/08/10','DD/MM/RR'),'774');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG728674950321',to_date('16/08/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL276658965627',to_date('16/08/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG356867948409',to_date('13/08/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL123609885435',to_date('17/08/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL373211082946',to_date('17/08/10','DD/MM/RR'),'888');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG564951132144',to_date('13/08/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL231801376140',to_date('17/08/10','DD/MM/RR'),'887');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL704534950116',to_date('17/08/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL305665876080',to_date('15/08/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG129928985783',to_date('13/08/10','DD/MM/RR'),'592');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL539850477720',to_date('17/08/10','DD/MM/RR'),'561');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG294437874004',to_date('17/08/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG650621284749',to_date('15/08/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL372300045113',to_date('17/08/10','DD/MM/RR'),'724');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG132206724015',to_date('14/08/10','DD/MM/RR'),'636');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL212499683656',to_date('14/08/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR752424335598',to_date('16/08/10','DD/MM/RR'),'737');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR210158534762',to_date('17/08/10','DD/MM/RR'),'578');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR889486027388',to_date('15/08/10','DD/MM/RR'),'627');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR627152779695',to_date('14/08/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR890042950393',to_date('17/08/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR839316928391',to_date('13/08/10','DD/MM/RR'),'600');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR239327357432',to_date('13/08/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR896028537114',to_date('14/08/10','DD/MM/RR'),'875');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR801223585817',to_date('14/08/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR351205554450',to_date('13/08/10','DD/MM/RR'),'812');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR598282148089',to_date('16/08/10','DD/MM/RR'),'798');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR708018766669',to_date('15/08/10','DD/MM/RR'),'674');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR424812213144',to_date('13/08/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR194464026731',to_date('17/08/10','DD/MM/RR'),'502');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR613083931872',to_date('14/08/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR135577938858',to_date('14/08/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR160696257767',to_date('15/08/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR839406931451',to_date('14/08/10','DD/MM/RR'),'552');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI646342661298',to_date('17/08/10','DD/MM/RR'),'877');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI233875883691',to_date('15/08/10','DD/MM/RR'),'753');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI248978536813',to_date('14/08/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI566202586130',to_date('14/08/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI618590622063',to_date('15/08/10','DD/MM/RR'),'740');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI661562022874',to_date('17/08/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI886595054716',to_date('14/08/10','DD/MM/RR'),'894');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI218609551853',to_date('14/08/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI595336878022',to_date('14/08/10','DD/MM/RR'),'886');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI720227832943',to_date('17/08/10','DD/MM/RR'),'783');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI166662830066',to_date('16/08/10','DD/MM/RR'),'519');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI758981048566',to_date('15/08/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI875563854456',to_date('16/08/10','DD/MM/RR'),'658');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI741068614341',to_date('16/08/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI118214053941',to_date('29/10/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI373304475822',to_date('25/10/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI790710877352',to_date('25/10/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI613961666993',to_date('26/10/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI570494352795',to_date('26/10/10','DD/MM/RR'),'828');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI557650782907',to_date('26/10/10','DD/MM/RR'),'753');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI276301486869',to_date('25/10/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI111978715521',to_date('28/10/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI870138784782',to_date('25/10/10','DD/MM/RR'),'654');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI379612119461',to_date('25/10/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI850445188357',to_date('29/10/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI518500071729',to_date('27/10/10','DD/MM/RR'),'567');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI629452367516',to_date('25/10/10','DD/MM/RR'),'821');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI555095525080',to_date('26/10/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI601079238832',to_date('27/10/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI368317517107',to_date('27/10/10','DD/MM/RR'),'552');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI515455810870',to_date('25/10/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY180957518460',to_date('27/10/10','DD/MM/RR'),'802');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY713595965030',to_date('27/10/10','DD/MM/RR'),'658');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY895602034300',to_date('26/10/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY135989967927',to_date('29/10/10','DD/MM/RR'),'866');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY899043367680',to_date('25/10/10','DD/MM/RR'),'627');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP667350920995',to_date('29/10/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP725614035969',to_date('27/10/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY417310841854',to_date('27/10/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP332950781920',to_date('28/10/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG885161339370',to_date('30/09/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL349910227183',to_date('30/09/10','DD/MM/RR'),'557');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL653273361682',to_date('30/09/10','DD/MM/RR'),'636');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL687803989839',to_date('26/09/10','DD/MM/RR'),'753');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG763493634242',to_date('27/09/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL199057735934',to_date('28/09/10','DD/MM/RR'),'606');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG273726173036',to_date('26/09/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG401390367821',to_date('27/09/10','DD/MM/RR'),'894');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL281776830854',to_date('28/09/10','DD/MM/RR'),'703');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG239411041584',to_date('27/09/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL815270088225',to_date('28/09/10','DD/MM/RR'),'558');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR101867564815',to_date('26/09/10','DD/MM/RR'),'608');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR867376859461',to_date('29/09/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR161097384543',to_date('29/09/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR283245647199',to_date('30/09/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR776281888710',to_date('27/09/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR744610178541',to_date('26/09/10','DD/MM/RR'),'612');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR559592989035',to_date('29/09/10','DD/MM/RR'),'816');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR847808828651',to_date('29/09/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR515994231398',to_date('30/09/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR266816675736',to_date('26/09/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR822871978489',to_date('30/09/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR112518512749',to_date('27/09/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR677778981912',to_date('26/09/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR363863488185',to_date('29/09/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR604057946149',to_date('28/09/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR499936070577',to_date('30/09/10','DD/MM/RR'),'879');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR460567115731',to_date('28/09/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR219064030641',to_date('26/09/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI406685363441',to_date('30/09/10','DD/MM/RR'),'752');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI899112643691',to_date('26/09/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI753249043038',to_date('28/09/10','DD/MM/RR'),'776');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI475542182604',to_date('28/09/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI423252763154',to_date('30/09/10','DD/MM/RR'),'714');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI416031345252',to_date('27/09/10','DD/MM/RR'),'558');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI678780880027',to_date('26/09/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI341343159173',to_date('28/09/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI730200510084',to_date('27/09/10','DD/MM/RR'),'647');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI417903335571',to_date('26/09/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI242882786574',to_date('29/09/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI494820451302',to_date('28/09/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI351698026273',to_date('27/09/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI132708226876',to_date('30/09/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI163775652235',to_date('26/09/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI658804513895',to_date('29/09/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI186609470187',to_date('29/09/10','DD/MM/RR'),'552');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI851179066349',to_date('28/09/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY515130063932',to_date('26/09/10','DD/MM/RR'),'526');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY469268632210',to_date('27/09/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY235683333146',to_date('30/09/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY827711423246',to_date('28/09/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY636586244658',to_date('29/09/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP197984452535',to_date('27/09/10','DD/MM/RR'),'791');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP217673685378',to_date('30/09/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY388264617483',to_date('26/09/10','DD/MM/RR'),'894');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP393888014330',to_date('30/09/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY627906364805',to_date('27/09/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY422704033957',to_date('29/09/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY227093810981',to_date('30/09/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP341081858358',to_date('26/09/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY694115326249',to_date('26/09/10','DD/MM/RR'),'783');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY591223756844',to_date('30/09/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP154559569801',to_date('27/09/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY392897133601',to_date('27/09/10','DD/MM/RR'),'784');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP766647271351',to_date('28/09/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI878512819458',to_date('29/09/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC765385032928',to_date('26/09/10','DD/MM/RR'),'794');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC873357927700',to_date('30/09/10','DD/MM/RR'),'699');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI268063010433',to_date('27/09/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC661870848307',to_date('29/09/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR200609221677',to_date('29/09/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR222938934892',to_date('27/09/10','DD/MM/RR'),'821');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC538111776431',to_date('29/09/10','DD/MM/RR'),'659');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON261513060122',to_date('30/09/10','DD/MM/RR'),'665');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI271519740508',to_date('29/09/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI558032874267',to_date('26/09/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC791377685402',to_date('30/09/10','DD/MM/RR'),'699');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON701110020349',to_date('27/09/10','DD/MM/RR'),'614');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC895605038527',to_date('29/09/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC240381840013',to_date('26/09/10','DD/MM/RR'),'703');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON879351735228',to_date('30/09/10','DD/MM/RR'),'862');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC457145150607',to_date('29/09/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON549870420126',to_date('29/09/10','DD/MM/RR'),'674');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC458361056446',to_date('11/10/10','DD/MM/RR'),'737');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC436991082967',to_date('10/10/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC639472833066',to_date('11/10/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC323184348644',to_date('13/10/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC345801475949',to_date('12/10/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC431000287936',to_date('14/10/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC552918642558',to_date('10/10/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC286010136006',to_date('10/10/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC590351525865',to_date('14/10/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC670592855525',to_date('14/10/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC524886526533',to_date('12/10/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC346966462441',to_date('12/10/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC420158046144',to_date('13/10/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC336289482428',to_date('13/10/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC308733815936',to_date('14/10/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC802710252113',to_date('11/10/10','DD/MM/RR'),'618');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC160924044200',to_date('13/10/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC220392631140',to_date('11/10/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST810400573353',to_date('12/10/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST538805585350',to_date('12/10/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST446812770973',to_date('14/10/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST326259924741',to_date('13/10/10','DD/MM/RR'),'671');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG549520172307',to_date('11/10/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG412204970099',to_date('12/10/10','DD/MM/RR'),'891');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG103884844849',to_date('10/10/10','DD/MM/RR'),'519');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG141455759436',to_date('14/10/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG774019689445',to_date('13/10/10','DD/MM/RR'),'551');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST777578527423',to_date('10/10/10','DD/MM/RR'),'587');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST556044939714',to_date('10/10/10','DD/MM/RR'),'861');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG643301641116',to_date('11/10/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG320590472346',to_date('13/10/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG830703886255',to_date('10/10/10','DD/MM/RR'),'558');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG889336767732',to_date('14/10/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG445094251297',to_date('13/10/10','DD/MM/RR'),'518');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG679293989580',to_date('11/10/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG562694267718',to_date('13/10/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL104278333636',to_date('14/10/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG464526628305',to_date('12/10/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG603283436809',to_date('12/10/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL106889949499',to_date('14/10/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG256901145172',to_date('12/10/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL593000688282',to_date('12/10/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL518220111666',to_date('12/10/10','DD/MM/RR'),'659');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG340623938614',to_date('11/10/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL862400785345',to_date('12/10/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR220681942572',to_date('19/05/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR464407330521',to_date('22/05/10','DD/MM/RR'),'693');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI532011743133',to_date('19/05/10','DD/MM/RR'),'537');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI421270718110',to_date('18/05/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI384229865158',to_date('21/05/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI710832739394',to_date('21/05/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI875138933044',to_date('19/05/10','DD/MM/RR'),'654');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI353027736950',to_date('22/05/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI476329359701',to_date('21/05/10','DD/MM/RR'),'847');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI806324569749',to_date('22/05/10','DD/MM/RR'),'833');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI202992232703',to_date('21/05/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI423559835928',to_date('21/05/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI580087040145',to_date('22/05/10','DD/MM/RR'),'675');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI348713850284',to_date('18/05/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI157402065683',to_date('18/05/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI422538971142',to_date('22/05/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI135475015093',to_date('18/05/10','DD/MM/RR'),'537');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI260885255890',to_date('19/05/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI581741955586',to_date('21/05/10','DD/MM/RR'),'734');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI645045031389',to_date('18/05/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY623862964593',to_date('18/05/10','DD/MM/RR'),'737');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY278767037287',to_date('19/05/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY266406536485',to_date('21/05/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY381036215132',to_date('19/05/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY684831842613',to_date('20/05/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP872874760827',to_date('18/05/10','DD/MM/RR'),'746');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP235995735758',to_date('22/05/10','DD/MM/RR'),'663');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY159935065809',to_date('18/05/10','DD/MM/RR'),'538');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL247253533611',to_date('21/04/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG130751368937',to_date('19/04/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL736884079236',to_date('23/04/10','DD/MM/RR'),'815');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL533279125051',to_date('22/04/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL831575158673',to_date('21/04/10','DD/MM/RR'),'844');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG207490276498',to_date('21/04/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL436937236052',to_date('20/04/10','DD/MM/RR'),'781');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG420683179166',to_date('21/04/10','DD/MM/RR'),'761');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG424595156757',to_date('21/04/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL849848750336',to_date('21/04/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG883279215261',to_date('19/04/10','DD/MM/RR'),'837');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL213740162756',to_date('21/04/10','DD/MM/RR'),'595');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR345719122589',to_date('23/04/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR627392976947',to_date('23/04/10','DD/MM/RR'),'758');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR854495628894',to_date('22/04/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR447185277608',to_date('19/04/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR712414976170',to_date('19/04/10','DD/MM/RR'),'631');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR106875849570',to_date('22/04/10','DD/MM/RR'),'578');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR381780656582',to_date('22/04/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR141352034987',to_date('20/04/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR785972536687',to_date('21/04/10','DD/MM/RR'),'533');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR169313876057',to_date('22/04/10','DD/MM/RR'),'686');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR316403340662',to_date('23/04/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR803114885985',to_date('19/04/10','DD/MM/RR'),'756');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR702041684941',to_date('20/04/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR421182263975',to_date('21/04/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR818623322943',to_date('23/04/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR847496030321',to_date('20/04/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR397097464812',to_date('19/04/10','DD/MM/RR'),'619');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR780544517043',to_date('20/04/10','DD/MM/RR'),'885');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI145322349019',to_date('21/04/10','DD/MM/RR'),'773');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI193657672296',to_date('21/04/10','DD/MM/RR'),'885');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI631778748958',to_date('22/04/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI175083852052',to_date('19/04/10','DD/MM/RR'),'632');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI794130824692',to_date('23/04/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI833392829165',to_date('21/04/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI123997784106',to_date('21/04/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI357976649852',to_date('21/04/10','DD/MM/RR'),'699');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI725799931616',to_date('20/04/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI103412959295',to_date('22/04/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI262265433392',to_date('19/04/10','DD/MM/RR'),'601');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI225560738504',to_date('23/04/10','DD/MM/RR'),'546');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI292580542173',to_date('22/04/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI608966120864',to_date('19/04/10','DD/MM/RR'),'691');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI112184170975',to_date('21/04/10','DD/MM/RR'),'772');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI245286162279',to_date('20/04/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI406216840181',to_date('21/04/10','DD/MM/RR'),'825');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI256177045675',to_date('20/04/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY588701716640',to_date('20/04/10','DD/MM/RR'),'804');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY812000677454',to_date('19/04/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY577567676624',to_date('21/04/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY839187274596',to_date('22/04/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY408162212648',to_date('22/04/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP828648427950',to_date('19/04/10','DD/MM/RR'),'816');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP155758859038',to_date('19/04/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY219778776625',to_date('20/04/10','DD/MM/RR'),'813');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP286511986448',to_date('21/04/10','DD/MM/RR'),'680');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY115891578023',to_date('22/04/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY572679136591',to_date('20/04/10','DD/MM/RR'),'845');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY509087173144',to_date('21/04/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP518230189935',to_date('21/04/10','DD/MM/RR'),'836');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY473162752878',to_date('22/04/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY858657037317',to_date('23/04/10','DD/MM/RR'),'633');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP124539047245',to_date('19/04/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY584501512756',to_date('19/04/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP311790424571',to_date('19/04/10','DD/MM/RR'),'706');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI317201484961',to_date('23/04/10','DD/MM/RR'),'796');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC259733278493',to_date('23/04/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC169393985700',to_date('19/04/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI721647233299',to_date('23/04/10','DD/MM/RR'),'612');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC682541065319',to_date('22/04/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR106414080592',to_date('23/04/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR317237654674',to_date('23/04/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC220931621049',to_date('23/04/10','DD/MM/RR'),'734');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON727091353293',to_date('23/04/10','DD/MM/RR'),'643');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI258698489441',to_date('20/04/10','DD/MM/RR'),'645');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI414434447798',to_date('22/04/10','DD/MM/RR'),'569');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC227057543479',to_date('19/04/10','DD/MM/RR'),'544');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON473142770862',to_date('20/04/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC824468377103',to_date('23/04/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC581939119725',to_date('23/04/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON314659485368',to_date('21/04/10','DD/MM/RR'),'572');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC451796320643',to_date('22/04/10','DD/MM/RR'),'536');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON123399765603',to_date('20/04/10','DD/MM/RR'),'561');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC613465586711',to_date('04/05/10','DD/MM/RR'),'668');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC255346170919',to_date('03/05/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC380377668927',to_date('05/05/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC511368311509',to_date('04/05/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC200560718716',to_date('03/05/10','DD/MM/RR'),'608');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC488717850600',to_date('04/05/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC653047350934',to_date('03/05/10','DD/MM/RR'),'736');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC226515289342',to_date('03/05/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC600776948154',to_date('05/05/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC375641847765',to_date('04/05/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC892699134140',to_date('05/05/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC218799431902',to_date('06/05/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC751064325975',to_date('07/05/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC714982848403',to_date('05/05/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC126572170831',to_date('07/05/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC100527151325',to_date('05/05/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC221186933770',to_date('05/05/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC751539061642',to_date('04/05/10','DD/MM/RR'),'693');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST358840848359',to_date('04/05/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST272516972149',to_date('04/05/10','DD/MM/RR'),'705');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST631989048195',to_date('07/05/10','DD/MM/RR'),'840');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST646495026903',to_date('03/05/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG431914529562',to_date('05/05/10','DD/MM/RR'),'632');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG747966557121',to_date('04/05/10','DD/MM/RR'),'763');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG656281866282',to_date('05/05/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG536711181098',to_date('06/05/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG897954253370',to_date('04/05/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST223961647325',to_date('03/05/10','DD/MM/RR'),'897');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST493755853650',to_date('03/05/10','DD/MM/RR'),'794');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG492184554105',to_date('03/05/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG141145765520',to_date('04/05/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG113977112370',to_date('04/05/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG602993464534',to_date('07/05/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG662582787203',to_date('03/05/10','DD/MM/RR'),'645');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG298270830926',to_date('07/05/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG582779843447',to_date('04/05/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL638750847741',to_date('05/05/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG174359669789',to_date('05/05/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG385044873755',to_date('04/05/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL701741647347',to_date('05/05/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG646255670702',to_date('05/05/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL639190567163',to_date('05/05/10','DD/MM/RR'),'803');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL579016366858',to_date('03/05/10','DD/MM/RR'),'732');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG190755428585',to_date('03/05/10','DD/MM/RR'),'679');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL361649470299',to_date('04/05/10','DD/MM/RR'),'827');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL230135432624',to_date('06/05/10','DD/MM/RR'),'769');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL241192533969',to_date('03/05/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG324108417799',to_date('04/05/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL726967789224',to_date('05/05/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG604912834010',to_date('04/05/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG766556285756',to_date('05/05/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL257895028918',to_date('07/05/10','DD/MM/RR'),'515');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG175577545021',to_date('03/05/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL663416574710',to_date('05/05/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR229215026483',to_date('04/05/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR530973027162',to_date('07/05/10','DD/MM/RR'),'773');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR461424885338',to_date('06/05/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR299427119811',to_date('07/05/10','DD/MM/RR'),'518');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR126916427154',to_date('06/05/10','DD/MM/RR'),'839');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR177549327820',to_date('07/05/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR879458456288',to_date('06/05/10','DD/MM/RR'),'574');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR124348788768',to_date('03/05/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR818100147026',to_date('03/05/10','DD/MM/RR'),'527');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR316406211013',to_date('05/05/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR176497454158',to_date('07/05/10','DD/MM/RR'),'753');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR894130226360',to_date('07/05/10','DD/MM/RR'),'856');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR171946220186',to_date('07/05/10','DD/MM/RR'),'706');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR795501649512',to_date('03/05/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR192721920740',to_date('03/05/10','DD/MM/RR'),'797');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR561114387687',to_date('06/05/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC869528837231',to_date('08/04/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC724780888788',to_date('04/04/10','DD/MM/RR'),'778');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC702258574635',to_date('05/04/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC448970879401',to_date('04/04/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST133664085415',to_date('04/04/10','DD/MM/RR'),'873');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST193496140426',to_date('05/04/10','DD/MM/RR'),'809');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST768395059181',to_date('08/04/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST528032277872',to_date('07/04/10','DD/MM/RR'),'600');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG789160735002',to_date('07/04/10','DD/MM/RR'),'611');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG756207112110',to_date('05/04/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG153536786256',to_date('06/04/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG609580251831',to_date('08/04/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG796210554947',to_date('05/04/10','DD/MM/RR'),'537');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST544460413638',to_date('05/04/10','DD/MM/RR'),'659');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST457014863022',to_date('04/04/10','DD/MM/RR'),'525');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG404077179431',to_date('06/04/10','DD/MM/RR'),'786');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG152661757543',to_date('04/04/10','DD/MM/RR'),'724');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG533670245459',to_date('08/04/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG286738388959',to_date('07/04/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG510653133195',to_date('07/04/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG112952388887',to_date('05/04/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG228217521005',to_date('08/04/10','DD/MM/RR'),'601');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL308906370055',to_date('04/04/10','DD/MM/RR'),'663');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG469741765199',to_date('07/04/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG561199823108',to_date('05/04/10','DD/MM/RR'),'559');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL583146087000',to_date('05/04/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG536284018508',to_date('04/04/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL526602773837',to_date('05/04/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL273745264177',to_date('06/04/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG200472711614',to_date('04/04/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL285392820293',to_date('05/04/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL267255514290',to_date('06/04/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL115608022573',to_date('06/04/10','DD/MM/RR'),'758');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG646401338042',to_date('07/04/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL700623274157',to_date('07/04/10','DD/MM/RR'),'882');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG554542642136',to_date('07/04/10','DD/MM/RR'),'502');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG867027970318',to_date('06/04/10','DD/MM/RR'),'781');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL172287323975',to_date('07/04/10','DD/MM/RR'),'695');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG814536077900',to_date('04/04/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL497386453256',to_date('07/04/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR219476524211',to_date('04/04/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR859245855402',to_date('04/04/10','DD/MM/RR'),'618');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR279426984209',to_date('06/04/10','DD/MM/RR'),'832');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR220601382705',to_date('08/04/10','DD/MM/RR'),'753');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR732435589631',to_date('05/04/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR781480982878',to_date('07/04/10','DD/MM/RR'),'788');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR677435133843',to_date('08/04/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR824459371723',to_date('07/04/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR647584380359',to_date('08/04/10','DD/MM/RR'),'703');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR242842474253',to_date('08/04/10','DD/MM/RR'),'622');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR626131264939',to_date('05/04/10','DD/MM/RR'),'594');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR581692973293',to_date('05/04/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR798574246201',to_date('08/04/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR666016017738',to_date('05/04/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR560589735467',to_date('04/04/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR265517288289',to_date('05/04/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR476063824028',to_date('04/04/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR106118628570',to_date('07/04/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI583453726693',to_date('08/04/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI522698417945',to_date('06/04/10','DD/MM/RR'),'535');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI883356662616',to_date('04/04/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI378804179139',to_date('07/04/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI269353926857',to_date('06/04/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI600486572039',to_date('06/04/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI777736043045',to_date('04/04/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI461534367961',to_date('06/04/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI336531473652',to_date('06/04/10','DD/MM/RR'),'632');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI520812370490',to_date('04/04/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI719641841343',to_date('05/04/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI613762076054',to_date('07/04/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI458906617938',to_date('07/04/10','DD/MM/RR'),'657');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI462412352406',to_date('07/04/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI325910743356',to_date('05/04/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI599170261203',to_date('08/04/10','DD/MM/RR'),'657');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI838264360104',to_date('07/04/10','DD/MM/RR'),'516');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI685680464304',to_date('07/04/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY810414111493',to_date('08/04/10','DD/MM/RR'),'752');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY598030180952',to_date('07/04/10','DD/MM/RR'),'761');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY419733116708',to_date('05/04/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY669137853547',to_date('08/04/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY279280073462',to_date('06/04/10','DD/MM/RR'),'686');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP826618422173',to_date('05/04/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP415543815915',to_date('07/04/10','DD/MM/RR'),'517');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY262519827223',to_date('05/04/10','DD/MM/RR'),'559');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP780857924375',to_date('06/04/10','DD/MM/RR'),'716');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY452770573958',to_date('04/04/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY132821646251',to_date('06/04/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY255496121022',to_date('08/04/10','DD/MM/RR'),'530');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP236982749710',to_date('05/04/10','DD/MM/RR'),'654');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY245818778165',to_date('08/04/10','DD/MM/RR'),'686');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY699848373038',to_date('07/04/10','DD/MM/RR'),'707');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP315709251605',to_date('08/04/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY720999132008',to_date('05/04/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP688344553425',to_date('06/04/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI786285522003',to_date('08/04/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC568395079672',to_date('04/04/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC245178639776',to_date('06/04/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI875504871640',to_date('07/04/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC633727424448',to_date('08/04/10','DD/MM/RR'),'616');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR134774727260',to_date('08/04/10','DD/MM/RR'),'776');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR346218980821',to_date('07/04/10','DD/MM/RR'),'693');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC605513530322',to_date('07/04/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON260409564041',to_date('05/04/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI664454844073',to_date('06/04/10','DD/MM/RR'),'538');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI478290047224',to_date('05/04/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC839696971597',to_date('07/04/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON581807889417',to_date('05/04/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC830389754611',to_date('07/04/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC817714316585',to_date('05/04/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON798839440808',to_date('04/04/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC481872447388',to_date('07/04/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON454320711937',to_date('08/04/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC160996742649',to_date('19/04/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC849467282316',to_date('23/04/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC473492627493',to_date('22/04/10','DD/MM/RR'),'827');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC334358414386',to_date('23/04/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC789570459288',to_date('21/04/10','DD/MM/RR'),'561');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC116051961389',to_date('19/04/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC293349272210',to_date('23/04/10','DD/MM/RR'),'521');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC499008822513',to_date('22/04/10','DD/MM/RR'),'551');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC149376856954',to_date('22/04/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC471504735460',to_date('20/04/10','DD/MM/RR'),'501');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC502876541157',to_date('23/04/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC765438878672',to_date('19/04/10','DD/MM/RR'),'821');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC292015364788',to_date('21/04/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC568172078319',to_date('22/04/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC244020088619',to_date('23/04/10','DD/MM/RR'),'631');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC582443121970',to_date('20/04/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC246239019837',to_date('21/04/10','DD/MM/RR'),'897');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC867058350014',to_date('19/04/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST159381325822',to_date('22/04/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST841701723366',to_date('20/04/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST876498846542',to_date('19/04/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST483152853663',to_date('23/04/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG580016362580',to_date('21/04/10','DD/MM/RR'),'707');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG779095079348',to_date('22/04/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG518324373919',to_date('23/04/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG476038259721',to_date('22/04/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG713932625344',to_date('20/04/10','DD/MM/RR'),'621');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST659731182082',to_date('21/04/10','DD/MM/RR'),'788');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST363552942889',to_date('19/04/10','DD/MM/RR'),'835');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG889026663864',to_date('22/04/10','DD/MM/RR'),'639');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG105750665581',to_date('19/04/10','DD/MM/RR'),'761');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG792013542001',to_date('20/04/10','DD/MM/RR'),'559');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG493199323523',to_date('19/04/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG335301439565',to_date('21/04/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG427079458172',to_date('20/04/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG226566735820',to_date('19/04/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL195483568942',to_date('21/04/10','DD/MM/RR'),'797');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG800043087026',to_date('22/04/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG114270571504',to_date('19/04/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL519121259303',to_date('21/04/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG519884551254',to_date('21/04/10','DD/MM/RR'),'789');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL819009634327',to_date('22/04/10','DD/MM/RR'),'712');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC600549566481',to_date('06/03/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR185618746095',to_date('08/03/10','DD/MM/RR'),'770');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR576626360630',to_date('08/03/10','DD/MM/RR'),'546');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC361370341039',to_date('08/03/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON723641076974',to_date('06/03/10','DD/MM/RR'),'675');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI396697639382',to_date('09/03/10','DD/MM/RR'),'833');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI436912761612',to_date('09/03/10','DD/MM/RR'),'545');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC719158050972',to_date('06/03/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON691785819408',to_date('08/03/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC148806447288',to_date('08/03/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC195421879182',to_date('10/03/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON217871176646',to_date('10/03/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC736084935514',to_date('07/03/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON357311463822',to_date('07/03/10','DD/MM/RR'),'614');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC332841324535',to_date('24/03/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC280698960043',to_date('22/03/10','DD/MM/RR'),'592');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC770203833311',to_date('22/03/10','DD/MM/RR'),'718');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC499806123561',to_date('23/03/10','DD/MM/RR'),'740');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC692634554315',to_date('23/03/10','DD/MM/RR'),'533');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC781003660150',to_date('21/03/10','DD/MM/RR'),'501');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC865863138064',to_date('20/03/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC318749270022',to_date('21/03/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC614870071384',to_date('20/03/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC458450080575',to_date('22/03/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC615892419153',to_date('21/03/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC335670344760',to_date('23/03/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC248715579678',to_date('20/03/10','DD/MM/RR'),'609');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC376180411265',to_date('22/03/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC526611218761',to_date('21/03/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC154466522108',to_date('24/03/10','DD/MM/RR'),'720');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC755817817507',to_date('21/03/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC795270746364',to_date('20/03/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST732377264770',to_date('21/03/10','DD/MM/RR'),'811');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST719517319568',to_date('23/03/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST435973075651',to_date('23/03/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST451725220270',to_date('22/03/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG267796218594',to_date('20/03/10','DD/MM/RR'),'872');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG503218941925',to_date('24/03/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG783084028218',to_date('22/03/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG362230141590',to_date('24/03/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG194209227227',to_date('20/03/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST494389458700',to_date('24/03/10','DD/MM/RR'),'893');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST877335558613',to_date('24/03/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG605172380691',to_date('22/03/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG244523070335',to_date('23/03/10','DD/MM/RR'),'793');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG499417653122',to_date('23/03/10','DD/MM/RR'),'701');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG213733133133',to_date('23/03/10','DD/MM/RR'),'548');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG122270850537',to_date('20/03/10','DD/MM/RR'),'688');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG204548067709',to_date('23/03/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG812929683226',to_date('23/03/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL311201919890',to_date('24/03/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG604101146857',to_date('20/03/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG201036417230',to_date('24/03/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL653547210059',to_date('22/03/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG307341288705',to_date('20/03/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL607628335506',to_date('22/03/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL365822043759',to_date('21/03/10','DD/MM/RR'),'778');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG788309853820',to_date('23/03/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL233897213927',to_date('23/03/10','DD/MM/RR'),'535');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL317024826379',to_date('23/03/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL748356041331',to_date('21/03/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG511054348038',to_date('22/03/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL719714965953',to_date('22/03/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG519191923835',to_date('21/03/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG598312817083',to_date('22/03/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL470578326613',to_date('21/03/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG510129370064',to_date('23/03/10','DD/MM/RR'),'888');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL874228356212',to_date('23/03/10','DD/MM/RR'),'721');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR672003961341',to_date('22/03/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR395680468959',to_date('21/03/10','DD/MM/RR'),'727');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR718787731717',to_date('20/03/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR440564464429',to_date('22/03/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR372659145900',to_date('23/03/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR805637355420',to_date('24/03/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR612623873856',to_date('20/03/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR129162214360',to_date('24/03/10','DD/MM/RR'),'654');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR745844963251',to_date('21/03/10','DD/MM/RR'),'553');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR728313870147',to_date('20/03/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR249870856207',to_date('23/03/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR735464142980',to_date('23/03/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR783690124008',to_date('23/03/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR105067145401',to_date('21/03/10','DD/MM/RR'),'545');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR393051733458',to_date('22/03/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR729952333715',to_date('20/03/10','DD/MM/RR'),'825');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR607433428497',to_date('21/03/10','DD/MM/RR'),'639');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR352992019108',to_date('22/03/10','DD/MM/RR'),'804');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI489042175393',to_date('23/03/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI282189274149',to_date('20/03/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI728643242306',to_date('21/03/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI802071070182',to_date('20/03/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI880752177721',to_date('20/03/10','DD/MM/RR'),'823');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI371983634139',to_date('21/03/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI868645666145',to_date('20/03/10','DD/MM/RR'),'886');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI134061852822',to_date('24/03/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI807945526160',to_date('20/03/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI419634435206',to_date('23/03/10','DD/MM/RR'),'633');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI895904645501',to_date('24/03/10','DD/MM/RR'),'532');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI587449144883',to_date('24/03/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI126706286076',to_date('24/03/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI598522528392',to_date('24/03/10','DD/MM/RR'),'703');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI585217681449',to_date('22/03/10','DD/MM/RR'),'619');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI695331267620',to_date('24/03/10','DD/MM/RR'),'712');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI142155820908',to_date('22/03/10','DD/MM/RR'),'613');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI414004747517',to_date('20/03/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY345158156856',to_date('22/03/10','DD/MM/RR'),'614');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY881286421714',to_date('24/03/10','DD/MM/RR'),'567');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY124955333456',to_date('23/03/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY141176148562',to_date('24/03/10','DD/MM/RR'),'845');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY763012246685',to_date('23/03/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP171705081349',to_date('22/03/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP792287847360',to_date('23/03/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY517891736141',to_date('24/03/10','DD/MM/RR'),'823');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP762347331539',to_date('21/03/10','DD/MM/RR'),'845');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY225703853544',to_date('21/03/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY316964417252',to_date('22/03/10','DD/MM/RR'),'761');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY888529465447',to_date('24/03/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP134661576706',to_date('22/03/10','DD/MM/RR'),'812');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY197942459905',to_date('24/03/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY810829784939',to_date('21/03/10','DD/MM/RR'),'809');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP739314189374',to_date('24/03/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY182071772040',to_date('21/03/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP319737541530',to_date('21/03/10','DD/MM/RR'),'862');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI246688831019',to_date('24/03/10','DD/MM/RR'),'725');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC778272827466',to_date('21/03/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC238850956922',to_date('20/03/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI105035455965',to_date('20/03/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI866257958704',to_date('16/08/10','DD/MM/RR'),'533');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI856830259692',to_date('16/08/10','DD/MM/RR'),'752');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI761372239518',to_date('16/08/10','DD/MM/RR'),'584');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI355869883561',to_date('15/08/10','DD/MM/RR'),'690');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY353783058914',to_date('14/08/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY803528442599',to_date('13/08/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY729525719357',to_date('14/08/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY791298687285',to_date('13/08/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY259802459630',to_date('17/08/10','DD/MM/RR'),'569');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP178932341429',to_date('16/08/10','DD/MM/RR'),'764');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP336092679276',to_date('17/08/10','DD/MM/RR'),'718');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY564459687650',to_date('13/08/10','DD/MM/RR'),'751');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP381454782684',to_date('14/08/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY799690133661',to_date('13/08/10','DD/MM/RR'),'616');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY394351168134',to_date('15/08/10','DD/MM/RR'),'683');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY439819148459',to_date('13/08/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP301563974162',to_date('13/08/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY886468777137',to_date('13/08/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY659033423944',to_date('16/08/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP691125570263',to_date('13/08/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY212166949847',to_date('14/08/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP685755236545',to_date('16/08/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI824292814363',to_date('14/08/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC355308977471',to_date('15/08/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC422229361202',to_date('15/08/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI242151287592',to_date('17/08/10','DD/MM/RR'),'790');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC216360255098',to_date('14/08/10','DD/MM/RR'),'783');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR626219540340',to_date('16/07/10','DD/MM/RR'),'804');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR803874953708',to_date('19/07/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR382266471253',to_date('15/07/10','DD/MM/RR'),'708');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR875661714520',to_date('15/07/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR500882547740',to_date('19/07/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR662460724177',to_date('16/07/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR189883350928',to_date('15/07/10','DD/MM/RR'),'695');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR588688219782',to_date('19/07/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR700556251896',to_date('15/07/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR455760761157',to_date('18/07/10','DD/MM/RR'),'594');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR853234343626',to_date('18/07/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR572274347421',to_date('17/07/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR304893556581',to_date('17/07/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR290854228863',to_date('19/07/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR440047650588',to_date('16/07/10','DD/MM/RR'),'708');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI422955185436',to_date('18/07/10','DD/MM/RR'),'804');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI257624720481',to_date('16/07/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI289869444574',to_date('15/07/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI730772571190',to_date('19/07/10','DD/MM/RR'),'722');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI247159830821',to_date('16/07/10','DD/MM/RR'),'530');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI242549585944',to_date('19/07/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI535662813401',to_date('15/07/10','DD/MM/RR'),'705');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI252180324100',to_date('17/07/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI215700662366',to_date('16/07/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI148531555039',to_date('16/07/10','DD/MM/RR'),'555');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI394042436901',to_date('16/07/10','DD/MM/RR'),'828');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI610400452949',to_date('18/07/10','DD/MM/RR'),'633');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI524132988254',to_date('19/07/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI146233140400',to_date('16/07/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI879365972140',to_date('16/07/10','DD/MM/RR'),'722');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI715059336841',to_date('15/07/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI183035735034',to_date('16/07/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI293037026917',to_date('19/07/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY535235282258',to_date('17/07/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY745945124454',to_date('15/07/10','DD/MM/RR'),'727');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY536395552973',to_date('19/07/10','DD/MM/RR'),'873');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY842696311709',to_date('19/07/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY437015387040',to_date('16/07/10','DD/MM/RR'),'825');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP209983362668',to_date('18/07/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP535030731966',to_date('16/07/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY282682739270',to_date('18/07/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP665837937170',to_date('18/07/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY719247533800',to_date('19/07/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY743534012469',to_date('15/07/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY380801140183',to_date('19/07/10','DD/MM/RR'),'792');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP724440023200',to_date('19/07/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY607577977535',to_date('19/07/10','DD/MM/RR'),'674');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY540972436007',to_date('16/07/10','DD/MM/RR'),'502');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP550176984680',to_date('18/07/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY415209147732',to_date('18/07/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP792608534904',to_date('18/07/10','DD/MM/RR'),'754');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI663234836015',to_date('17/07/10','DD/MM/RR'),'519');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC264332611593',to_date('15/07/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC144002969568',to_date('16/07/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI320805424819',to_date('19/07/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC696803814311',to_date('15/07/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR141603237936',to_date('17/07/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR200364325556',to_date('17/07/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC352504673885',to_date('15/07/10','DD/MM/RR'),'606');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON356879415362',to_date('15/07/10','DD/MM/RR'),'770');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI558579719859',to_date('18/07/10','DD/MM/RR'),'758');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI402293920070',to_date('15/07/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC272613736151',to_date('15/07/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON307341684489',to_date('16/07/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC325134256884',to_date('18/07/10','DD/MM/RR'),'582');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC717538735288',to_date('15/07/10','DD/MM/RR'),'647');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON673534477437',to_date('16/07/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC283825668239',to_date('19/07/10','DD/MM/RR'),'525');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON844731655305',to_date('16/07/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC867209974118',to_date('02/08/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC566270221696',to_date('30/07/10','DD/MM/RR'),'582');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC806839641574',to_date('03/08/10','DD/MM/RR'),'544');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC649358218256',to_date('30/07/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC211963462549',to_date('31/07/10','DD/MM/RR'),'657');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC318353012799',to_date('01/08/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC120899634150',to_date('02/08/10','DD/MM/RR'),'778');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC696595344621',to_date('03/08/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC327431589620',to_date('30/07/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC790248387370',to_date('03/08/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC163911666683',to_date('02/08/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC811706664218',to_date('02/08/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC215732662457',to_date('30/07/10','DD/MM/RR'),'829');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC216503464525',to_date('01/08/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC429639146660',to_date('02/08/10','DD/MM/RR'),'703');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC508738761831',to_date('31/07/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC692407252532',to_date('02/08/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC525990537374',to_date('03/08/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST773030264580',to_date('30/07/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST639233720164',to_date('31/07/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST803891839855',to_date('01/08/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST476905162818',to_date('02/08/10','DD/MM/RR'),'740');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG397855368262',to_date('03/08/10','DD/MM/RR'),'835');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG375703780266',to_date('02/08/10','DD/MM/RR'),'546');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG464440543243',to_date('02/08/10','DD/MM/RR'),'592');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG400741816510',to_date('02/08/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG884222229528',to_date('31/07/10','DD/MM/RR'),'517');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST443239224218',to_date('02/08/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST104495480675',to_date('02/08/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG131547433327',to_date('03/08/10','DD/MM/RR'),'791');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG351702412575',to_date('02/08/10','DD/MM/RR'),'827');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG246968044739',to_date('30/07/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG597226448115',to_date('02/08/10','DD/MM/RR'),'754');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG797126213667',to_date('31/07/10','DD/MM/RR'),'661');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG767131570887',to_date('30/07/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG113566028636',to_date('02/08/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL297372611670',to_date('01/08/10','DD/MM/RR'),'548');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG501063919816',to_date('02/08/10','DD/MM/RR'),'661');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG227284759124',to_date('02/08/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL139416914815',to_date('30/07/10','DD/MM/RR'),'727');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG678128670083',to_date('02/08/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL688662212704',to_date('30/07/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL231551079385',to_date('03/08/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG820670241912',to_date('03/08/10','DD/MM/RR'),'741');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL429084861647',to_date('01/08/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL570602459276',to_date('01/08/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL343682416285',to_date('03/08/10','DD/MM/RR'),'691');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG632185068068',to_date('31/07/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL591242750180',to_date('03/08/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG390386213162',to_date('03/08/10','DD/MM/RR'),'553');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG106601242802',to_date('03/08/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL883808817691',to_date('31/07/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG131924118007',to_date('03/08/10','DD/MM/RR'),'753');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL638979653719',to_date('31/07/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR729822675115',to_date('30/07/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR298118786944',to_date('31/07/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR544618223204',to_date('03/08/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR125910223508',to_date('30/07/10','DD/MM/RR'),'530');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR267205035847',to_date('03/08/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR885626555672',to_date('31/07/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR727568563937',to_date('30/07/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR289034188181',to_date('31/07/10','DD/MM/RR'),'875');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR484945819894',to_date('03/08/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR312073366648',to_date('30/07/10','DD/MM/RR'),'594');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR153113377996',to_date('30/07/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR626265411955',to_date('31/07/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR555302716480',to_date('01/08/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR402860552089',to_date('01/08/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR699969989769',to_date('01/08/10','DD/MM/RR'),'836');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR433442217946',to_date('31/07/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR657178028698',to_date('30/07/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR807443066747',to_date('03/08/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI820237967184',to_date('31/07/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI677149041906',to_date('31/07/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI881831354083',to_date('02/08/10','DD/MM/RR'),'647');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI607899938115',to_date('30/07/10','DD/MM/RR'),'524');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI223866116655',to_date('30/07/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI566874637376',to_date('03/08/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI185907661192',to_date('01/08/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI854900736381',to_date('02/08/10','DD/MM/RR'),'584');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI825120334858',to_date('01/08/10','DD/MM/RR'),'574');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI874528647746',to_date('30/07/10','DD/MM/RR'),'518');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI821468826200',to_date('31/07/10','DD/MM/RR'),'559');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI828794918242',to_date('02/08/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI719877075526',to_date('30/07/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST430419378856',to_date('03/07/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG383078077826',to_date('03/07/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG491538385583',to_date('02/07/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG646258847594',to_date('30/06/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG556098950462',to_date('04/07/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG406291628250',to_date('03/07/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG752110346879',to_date('01/07/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG133675710259',to_date('02/07/10','DD/MM/RR'),'503');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL830906859148',to_date('04/07/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG872509463887',to_date('03/07/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG472633013176',to_date('01/07/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL267676624285',to_date('03/07/10','DD/MM/RR'),'551');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG488597068038',to_date('30/06/10','DD/MM/RR'),'572');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL687727245725',to_date('30/06/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL604371473287',to_date('03/07/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG461760843723',to_date('02/07/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL870691150052',to_date('01/07/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL857887519397',to_date('01/07/10','DD/MM/RR'),'618');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL340629872365',to_date('30/06/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG882092219720',to_date('01/07/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL122701621722',to_date('01/07/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG117202926764',to_date('01/07/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG624059373365',to_date('04/07/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL365876936020',to_date('30/06/10','DD/MM/RR'),'585');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG223488984657',to_date('03/07/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL556451829242',to_date('02/07/10','DD/MM/RR'),'548');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR692456528349',to_date('30/06/10','DD/MM/RR'),'535');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR513013129401',to_date('01/07/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR260977452787',to_date('01/07/10','DD/MM/RR'),'526');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR528086573873',to_date('04/07/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR719301314935',to_date('03/07/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR502780552735',to_date('01/07/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR601071088519',to_date('04/07/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR704866451396',to_date('30/06/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR107361267355',to_date('30/06/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR670737844545',to_date('01/07/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR187298051914',to_date('03/07/10','DD/MM/RR'),'882');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR843689945008',to_date('30/06/10','DD/MM/RR'),'815');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR737219231914',to_date('02/07/10','DD/MM/RR'),'861');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR177792270272',to_date('02/07/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR276802725026',to_date('01/07/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR774961418019',to_date('02/07/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR721720955421',to_date('02/07/10','DD/MM/RR'),'746');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR639187278944',to_date('01/07/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI689816468213',to_date('02/07/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI765180427300',to_date('30/06/10','DD/MM/RR'),'518');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI782165669625',to_date('02/07/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI482102586383',to_date('30/06/10','DD/MM/RR'),'518');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI704585589150',to_date('04/07/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI729222747979',to_date('04/07/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI837131088567',to_date('03/07/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI819456241036',to_date('03/07/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI868238756028',to_date('03/07/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI573300185360',to_date('02/07/10','DD/MM/RR'),'768');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI407905539472',to_date('04/07/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI879046282327',to_date('02/07/10','DD/MM/RR'),'526');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI671723236685',to_date('30/06/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI141550375102',to_date('01/07/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI611162451860',to_date('01/07/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI635908282669',to_date('03/07/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI873498311152',to_date('02/07/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI224687212149',to_date('03/07/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY801542018392',to_date('03/07/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY529657688166',to_date('03/07/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY387816021398',to_date('01/07/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY605040846888',to_date('02/07/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY650460280762',to_date('01/07/10','DD/MM/RR'),'823');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP867096983139',to_date('30/06/10','DD/MM/RR'),'874');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP100564974533',to_date('02/07/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY474513052160',to_date('04/07/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP612731626234',to_date('04/07/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY358326088758',to_date('30/06/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY225995587375',to_date('30/06/10','DD/MM/RR'),'541');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY822851589821',to_date('04/07/10','DD/MM/RR'),'867');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP131412117461',to_date('04/07/10','DD/MM/RR'),'734');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY337167867272',to_date('04/07/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY240468515488',to_date('02/07/10','DD/MM/RR'),'661');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP137992754960',to_date('04/07/10','DD/MM/RR'),'661');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY649229845051',to_date('30/06/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP322462358942',to_date('02/07/10','DD/MM/RR'),'618');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI508068857957',to_date('30/06/10','DD/MM/RR'),'609');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC613378288390',to_date('02/07/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC633373076378',to_date('04/07/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI345304130329',to_date('02/07/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC859374774857',to_date('01/07/10','DD/MM/RR'),'633');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR347338567054',to_date('01/07/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR631807817126',to_date('30/06/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC508772938398',to_date('30/06/10','DD/MM/RR'),'829');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON520809310165',to_date('30/06/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI630414169747',to_date('01/07/10','DD/MM/RR'),'739');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI105552984464',to_date('02/07/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC578869475071',to_date('01/07/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON357421169124',to_date('30/06/10','DD/MM/RR'),'519');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC488358515056',to_date('04/07/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC270672920856',to_date('03/07/10','DD/MM/RR'),'654');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON365948773557',to_date('02/07/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC634576149993',to_date('02/07/10','DD/MM/RR'),'751');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON697237725019',to_date('03/07/10','DD/MM/RR'),'776');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC747106974139',to_date('16/07/10','DD/MM/RR'),'764');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC755343337707',to_date('18/07/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC694470946111',to_date('19/07/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC849204739471',to_date('19/07/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC692860010677',to_date('19/07/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC193726878251',to_date('17/07/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC881371821200',to_date('15/07/10','DD/MM/RR'),'838');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC629997856026',to_date('16/07/10','DD/MM/RR'),'797');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC242682388776',to_date('16/07/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC290184112469',to_date('16/07/10','DD/MM/RR'),'592');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC233958121330',to_date('18/07/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC433740518417',to_date('16/07/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC724649043722',to_date('18/07/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC860330448491',to_date('16/07/10','DD/MM/RR'),'790');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC658105943848',to_date('16/07/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC256380675805',to_date('15/07/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC812885571885',to_date('19/07/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC720543239588',to_date('17/07/10','DD/MM/RR'),'609');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST325577812282',to_date('16/07/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST390333249859',to_date('16/07/10','DD/MM/RR'),'536');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST253195986859',to_date('19/07/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST223345175669',to_date('16/07/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG626821963532',to_date('16/07/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG673775762811',to_date('18/07/10','DD/MM/RR'),'683');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG636409115603',to_date('18/07/10','DD/MM/RR'),'632');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG406971854893',to_date('17/07/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG146697874233',to_date('16/07/10','DD/MM/RR'),'535');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST896222380235',to_date('18/07/10','DD/MM/RR'),'807');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST552829573451',to_date('16/07/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG511485858341',to_date('16/07/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG271993570167',to_date('15/07/10','DD/MM/RR'),'780');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG696028169791',to_date('17/07/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG589382123210',to_date('17/07/10','DD/MM/RR'),'828');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG443811563140',to_date('15/07/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG130396284102',to_date('15/07/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG764209720941',to_date('15/07/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL170354874439',to_date('16/07/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG763077323071',to_date('17/07/10','DD/MM/RR'),'712');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG316086149011',to_date('18/07/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL418377718941',to_date('18/07/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG646193115185',to_date('17/07/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL690004753702',to_date('18/07/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL115201754441',to_date('19/07/10','DD/MM/RR'),'788');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG577698478992',to_date('18/07/10','DD/MM/RR'),'699');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL393780647778',to_date('19/07/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL273886835911',to_date('17/07/10','DD/MM/RR'),'876');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL805611252477',to_date('19/07/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG434023680517',to_date('18/07/10','DD/MM/RR'),'679');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL427786244309',to_date('16/07/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG682051047525',to_date('17/07/10','DD/MM/RR'),'835');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG550616735534',to_date('19/07/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL814707620308',to_date('16/07/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG586965685355',to_date('16/07/10','DD/MM/RR'),'612');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL132951015920',to_date('19/07/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR114278313751',to_date('16/07/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR280911668533',to_date('16/07/10','DD/MM/RR'),'759');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR674582965079',to_date('18/07/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC795514914028',to_date('18/06/10','DD/MM/RR'),'893');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC727505059588',to_date('19/06/10','DD/MM/RR'),'691');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC236631566886',to_date('17/06/10','DD/MM/RR'),'537');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC559842031069',to_date('17/06/10','DD/MM/RR'),'739');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC174150636035',to_date('18/06/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC389876140904',to_date('18/06/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC646527036992',to_date('19/06/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC269697571864',to_date('16/06/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC300233653045',to_date('20/06/10','DD/MM/RR'),'674');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC820217856421',to_date('17/06/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC493556751694',to_date('17/06/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC339319841358',to_date('18/06/10','DD/MM/RR'),'878');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC357728929377',to_date('18/06/10','DD/MM/RR'),'723');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC422674564597',to_date('19/06/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC540822682541',to_date('17/06/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC130015754425',to_date('16/06/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC136536631322',to_date('17/06/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC181128480198',to_date('16/06/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST196836037780',to_date('18/06/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST165794455070',to_date('17/06/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST277547865297',to_date('18/06/10','DD/MM/RR'),'683');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST392341160027',to_date('19/06/10','DD/MM/RR'),'773');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG659635921994',to_date('16/06/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG668101112971',to_date('20/06/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG127099461469',to_date('16/06/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG471038531749',to_date('18/06/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG160909128410',to_date('16/06/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST235493432094',to_date('17/06/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST404272252025',to_date('20/06/10','DD/MM/RR'),'873');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG316938176483',to_date('17/06/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG475529933746',to_date('16/06/10','DD/MM/RR'),'791');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG665506053602',to_date('18/06/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG160910089993',to_date('16/06/10','DD/MM/RR'),'645');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG633668621383',to_date('17/06/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG229450541015',to_date('16/06/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG782201016702',to_date('17/06/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL315007068147',to_date('18/06/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG668031513221',to_date('17/06/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG418499642925',to_date('20/06/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL490108854106',to_date('19/06/10','DD/MM/RR'),'721');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG435042473073',to_date('20/06/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL145297747779',to_date('19/06/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL205178617366',to_date('18/06/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG532526350742',to_date('17/06/10','DD/MM/RR'),'740');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL694370238439',to_date('20/06/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL483781145257',to_date('19/06/10','DD/MM/RR'),'746');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL186643116983',to_date('16/06/10','DD/MM/RR'),'686');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG740675542474',to_date('18/06/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL270027610039',to_date('16/06/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG286674969802',to_date('20/06/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG547005880429',to_date('20/06/10','DD/MM/RR'),'888');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL374124513728',to_date('18/06/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG859271287429',to_date('16/06/10','DD/MM/RR'),'538');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL849074135900',to_date('16/06/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR609065415086',to_date('20/06/10','DD/MM/RR'),'735');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR621527772660',to_date('18/06/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR585257018153',to_date('16/06/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR188501854311',to_date('18/06/10','DD/MM/RR'),'707');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR589237572418',to_date('17/06/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR722533422513',to_date('17/06/10','DD/MM/RR'),'651');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR338233159445',to_date('19/06/10','DD/MM/RR'),'858');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR821608744608',to_date('18/06/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR244884618620',to_date('20/06/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR152621576299',to_date('16/06/10','DD/MM/RR'),'889');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR130729638175',to_date('17/06/10','DD/MM/RR'),'858');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR898430158950',to_date('19/06/10','DD/MM/RR'),'515');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR464312219090',to_date('18/06/10','DD/MM/RR'),'875');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR306758970266',to_date('19/06/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR828145133013',to_date('19/06/10','DD/MM/RR'),'608');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR582845287450',to_date('16/06/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR309633172264',to_date('17/06/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR359306916302',to_date('18/06/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI796148248298',to_date('16/06/10','DD/MM/RR'),'815');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI739711970277',to_date('16/06/10','DD/MM/RR'),'740');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI257919189104',to_date('19/06/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI462353985236',to_date('18/06/10','DD/MM/RR'),'795');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI675987875471',to_date('18/06/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI332611730921',to_date('19/06/10','DD/MM/RR'),'638');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI763192231806',to_date('17/06/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI622986564882',to_date('16/06/10','DD/MM/RR'),'536');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI460608287092',to_date('17/06/10','DD/MM/RR'),'665');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI208888429816',to_date('20/06/10','DD/MM/RR'),'631');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI804306617052',to_date('18/06/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI437452080949',to_date('20/06/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI393416953006',to_date('18/06/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI536040928037',to_date('19/06/10','DD/MM/RR'),'695');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI490258959828',to_date('17/06/10','DD/MM/RR'),'812');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI214066622091',to_date('20/06/10','DD/MM/RR'),'757');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI209398737046',to_date('17/06/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI444203725280',to_date('18/06/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY684300342302',to_date('17/06/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY368729140298',to_date('20/06/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY627209222828',to_date('17/06/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY489317312124',to_date('16/06/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY610943979513',to_date('19/06/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP399567736173',to_date('18/06/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP794602270340',to_date('20/06/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY517887588373',to_date('18/06/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP819769450422',to_date('17/06/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY438618663942',to_date('18/06/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY450782346168',to_date('17/06/10','DD/MM/RR'),'614');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY198627771186',to_date('18/06/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP497862688517',to_date('17/06/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY850558418815',to_date('17/06/10','DD/MM/RR'),'561');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY484688351282',to_date('20/06/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP325427227345',to_date('18/06/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY752102942822',to_date('19/06/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP301943513837',to_date('17/06/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI400538916460',to_date('16/06/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC343809821681',to_date('18/06/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC186518213785',to_date('16/06/10','DD/MM/RR'),'739');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI401789833903',to_date('20/06/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC638349574879',to_date('19/06/10','DD/MM/RR'),'856');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR221399976696',to_date('17/06/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR634649550689',to_date('18/06/10','DD/MM/RR'),'764');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC838741945246',to_date('20/06/10','DD/MM/RR'),'723');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON608595166613',to_date('19/06/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI190896789301',to_date('16/06/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI593580131819',to_date('19/06/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC336463335448',to_date('20/06/10','DD/MM/RR'),'791');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON810788250178',to_date('16/06/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC253012168037',to_date('19/06/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC519852323712',to_date('19/06/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON346545421787',to_date('19/06/10','DD/MM/RR'),'617');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC761876831744',to_date('17/06/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON519438580113',to_date('19/06/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC418635066328',to_date('01/07/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC359412857107',to_date('01/07/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC392699384341',to_date('01/07/10','DD/MM/RR'),'789');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC157615175630',to_date('30/06/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC305844645467',to_date('02/07/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC639347833067',to_date('30/06/10','DD/MM/RR'),'837');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC727017350474',to_date('03/07/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC590027311205',to_date('04/07/10','DD/MM/RR'),'791');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC878899086623',to_date('04/07/10','DD/MM/RR'),'764');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC575575428352',to_date('02/07/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC845968865648',to_date('30/06/10','DD/MM/RR'),'878');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC689450380671',to_date('01/07/10','DD/MM/RR'),'624');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC816795188008',to_date('04/07/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC371201485711',to_date('01/07/10','DD/MM/RR'),'588');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC376879872942',to_date('04/07/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC301320824463',to_date('03/07/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC710130182452',to_date('03/07/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC419202532810',to_date('30/06/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST544993882627',to_date('04/07/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST532707831517',to_date('01/07/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST317960926368',to_date('03/07/10','DD/MM/RR'),'521');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST466156416952',to_date('03/07/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG494038158721',to_date('03/07/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG569906541924',to_date('02/07/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG780865723829',to_date('02/07/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG209374233309',to_date('03/07/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG242514961939',to_date('04/07/10','DD/MM/RR'),'522');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST667809917640',to_date('02/07/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP865109058298',to_date('22/05/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY248347861841',to_date('22/05/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY652204777727',to_date('21/05/10','DD/MM/RR'),'566');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY676461578214',to_date('19/05/10','DD/MM/RR'),'763');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP791663058544',to_date('20/05/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY714582077143',to_date('19/05/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY251394239696',to_date('22/05/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP118014422560',to_date('18/05/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY472072516177',to_date('22/05/10','DD/MM/RR'),'876');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP153890663403',to_date('18/05/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI269150589306',to_date('19/05/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC379135071671',to_date('21/05/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC886794486522',to_date('21/05/10','DD/MM/RR'),'759');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI311256058485',to_date('21/05/10','DD/MM/RR'),'582');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC830177077552',to_date('21/05/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR618383059189',to_date('21/05/10','DD/MM/RR'),'839');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR616841318714',to_date('20/05/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC216965287852',to_date('20/05/10','DD/MM/RR'),'882');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON527001581245',to_date('19/05/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI352793410242',to_date('21/05/10','DD/MM/RR'),'873');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI580702448368',to_date('18/05/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC271202232190',to_date('19/05/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON382295652968',to_date('22/05/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC555288617501',to_date('19/05/10','DD/MM/RR'),'764');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC220724864981',to_date('20/05/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON738985740340',to_date('21/05/10','DD/MM/RR'),'594');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC578620734514',to_date('18/05/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON275631033697',to_date('20/05/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC512203069641',to_date('02/06/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC553252633460',to_date('01/06/10','DD/MM/RR'),'722');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC535864846698',to_date('03/06/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC540849871138',to_date('01/06/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC362089138739',to_date('04/06/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC676869023507',to_date('02/06/10','DD/MM/RR'),'872');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC241755672856',to_date('03/06/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC347290181337',to_date('05/06/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC498718413728',to_date('04/06/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC236365818420',to_date('05/06/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC698120279414',to_date('04/06/10','DD/MM/RR'),'688');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC460447329583',to_date('02/06/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC163215937269',to_date('02/06/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC253372643376',to_date('02/06/10','DD/MM/RR'),'836');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC858721516222',to_date('05/06/10','DD/MM/RR'),'565');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC412588755914',to_date('02/06/10','DD/MM/RR'),'635');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC243066188378',to_date('05/06/10','DD/MM/RR'),'631');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC288421810803',to_date('01/06/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST701038468929',to_date('02/06/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST385807175260',to_date('04/06/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST586022170480',to_date('01/06/10','DD/MM/RR'),'691');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST721351947652',to_date('03/06/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG399327487545',to_date('03/06/10','DD/MM/RR'),'827');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG772038219923',to_date('03/06/10','DD/MM/RR'),'661');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG726223647771',to_date('04/06/10','DD/MM/RR'),'839');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG689823287972',to_date('02/06/10','DD/MM/RR'),'729');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG353635611839',to_date('03/06/10','DD/MM/RR'),'793');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST333219553527',to_date('03/06/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST718938850285',to_date('01/06/10','DD/MM/RR'),'802');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG208295686264',to_date('05/06/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG466527341825',to_date('01/06/10','DD/MM/RR'),'781');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG713176584978',to_date('02/06/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG579472666006',to_date('05/06/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG204007213682',to_date('04/06/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG768178912116',to_date('03/06/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG148752222887',to_date('05/06/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL825541946227',to_date('01/06/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG116848267688',to_date('05/06/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG349275485480',to_date('02/06/10','DD/MM/RR'),'735');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL441918289157',to_date('03/06/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG542374484992',to_date('05/06/10','DD/MM/RR'),'647');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL832742646424',to_date('04/06/10','DD/MM/RR'),'574');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL673159789765',to_date('02/06/10','DD/MM/RR'),'695');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG740664386123',to_date('01/06/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL137706374120',to_date('04/06/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL476371257579',to_date('05/06/10','DD/MM/RR'),'730');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL284140783521',to_date('05/06/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG711864020240',to_date('04/06/10','DD/MM/RR'),'769');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL179047079782',to_date('04/06/10','DD/MM/RR'),'527');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG454714136523',to_date('01/06/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG191597268967',to_date('03/06/10','DD/MM/RR'),'861');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL316305914915',to_date('02/06/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG311113739866',to_date('05/06/10','DD/MM/RR'),'621');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL819911217192',to_date('05/06/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR478550676699',to_date('02/06/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR803781322817',to_date('04/06/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR434781063872',to_date('03/06/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR482009969134',to_date('01/06/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR759847568144',to_date('01/06/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR195675465600',to_date('02/06/10','DD/MM/RR'),'665');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR863128213071',to_date('02/06/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR556309486284',to_date('01/06/10','DD/MM/RR'),'863');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR861357664457',to_date('05/06/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR631380468395',to_date('05/06/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR674760416193',to_date('05/06/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR585530552438',to_date('05/06/10','DD/MM/RR'),'788');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR602748575916',to_date('03/06/10','DD/MM/RR'),'615');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR334642480924',to_date('05/06/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR373777143204',to_date('05/06/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR312197979902',to_date('02/06/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR128230140194',to_date('03/06/10','DD/MM/RR'),'724');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR414207014772',to_date('04/06/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI398842016671',to_date('02/06/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI462250729323',to_date('03/06/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI467552438901',to_date('01/06/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI628878276525',to_date('02/06/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI369041334917',to_date('01/06/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI209027776386',to_date('05/06/10','DD/MM/RR'),'765');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI281672976029',to_date('02/06/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI702663369271',to_date('03/06/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI300496773785',to_date('05/06/10','DD/MM/RR'),'720');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI741778078157',to_date('01/06/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI409977273808',to_date('05/06/10','DD/MM/RR'),'713');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI123216166236',to_date('05/06/10','DD/MM/RR'),'525');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI865927145683',to_date('05/06/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI722010510542',to_date('02/06/10','DD/MM/RR'),'878');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI520555485860',to_date('03/06/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI555180828341',to_date('05/06/10','DD/MM/RR'),'896');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI563337785892',to_date('01/06/10','DD/MM/RR'),'553');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI711084358792',to_date('05/06/10','DD/MM/RR'),'865');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY128165464959',to_date('05/06/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY340995388291',to_date('01/06/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY664105076453',to_date('03/06/10','DD/MM/RR'),'516');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY468064166929',to_date('04/06/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY479673232087',to_date('02/06/10','DD/MM/RR'),'757');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP629832355403',to_date('03/06/10','DD/MM/RR'),'759');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP100993668115',to_date('01/06/10','DD/MM/RR'),'802');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY382775916228',to_date('01/06/10','DD/MM/RR'),'661');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP852416059037',to_date('04/06/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY415398868686',to_date('03/06/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY534999822426',to_date('01/06/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY338465031282',to_date('01/06/10','DD/MM/RR'),'645');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP566487259697',to_date('03/06/10','DD/MM/RR'),'798');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY298446765995',to_date('02/06/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY157546939561',to_date('01/06/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP289504226395',to_date('01/06/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY881997858389',to_date('05/06/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP148877333859',to_date('03/06/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI425005935395',to_date('04/06/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC666527223377',to_date('05/06/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC424671260226',to_date('05/06/10','DD/MM/RR'),'652');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI587067739459',to_date('05/06/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC647829841388',to_date('02/06/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR179367376400',to_date('05/06/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR767768816039',to_date('03/06/10','DD/MM/RR'),'613');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC554186448863',to_date('05/06/10','DD/MM/RR'),'811');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON597707931389',to_date('01/06/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI687225522880',to_date('01/06/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI866404011470',to_date('05/06/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC737623846970',to_date('01/06/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON544627424385',to_date('04/06/10','DD/MM/RR'),'761');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC616965416155',to_date('03/06/10','DD/MM/RR'),'594');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC599788111758',to_date('04/06/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON699059626863',to_date('05/06/10','DD/MM/RR'),'878');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC372576830730',to_date('05/06/10','DD/MM/RR'),'621');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON172356618750',to_date('02/06/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR726077174361',to_date('07/05/10','DD/MM/RR'),'555');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR566358116111',to_date('07/05/10','DD/MM/RR'),'517');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI785201374922',to_date('05/05/10','DD/MM/RR'),'523');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI550866423906',to_date('07/05/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI694776484969',to_date('06/05/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI164126254015',to_date('07/05/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI453845283107',to_date('04/05/10','DD/MM/RR'),'574');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI611288578084',to_date('03/05/10','DD/MM/RR'),'696');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI170786327356',to_date('07/05/10','DD/MM/RR'),'876');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI374801255364',to_date('04/05/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI776346264886',to_date('03/05/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI305365741898',to_date('04/05/10','DD/MM/RR'),'523');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI566342077805',to_date('07/05/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI167042219677',to_date('07/05/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI637556242669',to_date('04/05/10','DD/MM/RR'),'621');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI616961078384',to_date('03/05/10','DD/MM/RR'),'789');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI580443932999',to_date('06/05/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI441626163312',to_date('05/05/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI324340643713',to_date('06/05/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI159912821092',to_date('07/05/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY486871142998',to_date('03/05/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY396581083788',to_date('03/05/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY617747826580',to_date('03/05/10','DD/MM/RR'),'847');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY530461388506',to_date('03/05/10','DD/MM/RR'),'575');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY699832370654',to_date('07/05/10','DD/MM/RR'),'764');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP768322670961',to_date('04/05/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP158924061322',to_date('04/05/10','DD/MM/RR'),'813');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY892627212187',to_date('06/05/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP751924949300',to_date('06/05/10','DD/MM/RR'),'889');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY259591253095',to_date('05/05/10','DD/MM/RR'),'871');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY832750945931',to_date('03/05/10','DD/MM/RR'),'695');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY849037659487',to_date('05/05/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP477143080594',to_date('03/05/10','DD/MM/RR'),'831');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY295978559061',to_date('04/05/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY472334519083',to_date('06/05/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP592495856692',to_date('06/05/10','DD/MM/RR'),'565');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY480936547231',to_date('07/05/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP328925717494',to_date('04/05/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI586325454456',to_date('05/05/10','DD/MM/RR'),'742');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC563894845308',to_date('04/05/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC860719610004',to_date('04/05/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI223832029374',to_date('06/05/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC881974585269',to_date('07/05/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR142737853417',to_date('06/05/10','DD/MM/RR'),'508');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR269741725185',to_date('06/05/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC652115032988',to_date('04/05/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON712806042894',to_date('07/05/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI198094340636',to_date('03/05/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI855812617276',to_date('05/05/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC383116431749',to_date('05/05/10','DD/MM/RR'),'851');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON253536262864',to_date('03/05/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC877996177020',to_date('07/05/10','DD/MM/RR'),'568');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC431034488657',to_date('06/05/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON757610489721',to_date('06/05/10','DD/MM/RR'),'712');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC492281451728',to_date('05/05/10','DD/MM/RR'),'888');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON131566015475',to_date('05/05/10','DD/MM/RR'),'671');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC185960362346',to_date('19/05/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC297625789202',to_date('18/05/10','DD/MM/RR'),'707');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC416859424699',to_date('18/05/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC892480812633',to_date('20/05/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC490807389134',to_date('20/05/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC207550653803',to_date('19/05/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC446735312372',to_date('21/05/10','DD/MM/RR'),'728');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC123743743676',to_date('21/05/10','DD/MM/RR'),'557');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC619376438226',to_date('22/05/10','DD/MM/RR'),'657');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC308871433715',to_date('21/05/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC854124630623',to_date('21/05/10','DD/MM/RR'),'569');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC259823753265',to_date('22/05/10','DD/MM/RR'),'811');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC665052748077',to_date('18/05/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC108004768106',to_date('20/05/10','DD/MM/RR'),'776');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC635092371735',to_date('21/05/10','DD/MM/RR'),'529');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC436211813820',to_date('19/05/10','DD/MM/RR'),'898');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC525492920802',to_date('20/05/10','DD/MM/RR'),'606');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC176909786277',to_date('19/05/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST399995263123',to_date('21/05/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST427572677047',to_date('22/05/10','DD/MM/RR'),'503');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST665639112444',to_date('22/05/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST493851888560',to_date('19/05/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG164691628567',to_date('21/05/10','DD/MM/RR'),'698');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG256388567442',to_date('18/05/10','DD/MM/RR'),'736');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG842839674687',to_date('21/05/10','DD/MM/RR'),'616');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG384384556288',to_date('20/05/10','DD/MM/RR'),'812');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG648576560948',to_date('21/05/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST467681689444',to_date('22/05/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST245516178152',to_date('19/05/10','DD/MM/RR'),'771');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG316333636923',to_date('22/05/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG579913689713',to_date('18/05/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG595700570307',to_date('20/05/10','DD/MM/RR'),'525');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG484037476176',to_date('20/05/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG420219167596',to_date('22/05/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG104553842046',to_date('18/05/10','DD/MM/RR'),'523');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG326301711087',to_date('18/05/10','DD/MM/RR'),'554');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL246206487473',to_date('19/05/10','DD/MM/RR'),'761');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG869509223676',to_date('19/05/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG313771456280',to_date('19/05/10','DD/MM/RR'),'772');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL553484189495',to_date('19/05/10','DD/MM/RR'),'636');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG406265982628',to_date('21/05/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL639179628639',to_date('20/05/10','DD/MM/RR'),'869');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL330294411597',to_date('21/05/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG235928677061',to_date('22/05/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL557565773302',to_date('21/05/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL525732034708',to_date('22/05/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL315444868909',to_date('19/05/10','DD/MM/RR'),'712');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG702374249065',to_date('22/05/10','DD/MM/RR'),'844');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL481186137195',to_date('18/05/10','DD/MM/RR'),'865');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG515891227239',to_date('21/05/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG531881530133',to_date('18/05/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL335957721441',to_date('18/05/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG404944484740',to_date('19/05/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL832116659527',to_date('22/05/10','DD/MM/RR'),'885');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR507691654518',to_date('19/05/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR382940647993',to_date('20/05/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR363253076916',to_date('21/05/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR731159523155',to_date('21/05/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR637484226068',to_date('20/05/10','DD/MM/RR'),'576');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR260331469159',to_date('21/05/10','DD/MM/RR'),'708');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR506690154343',to_date('21/05/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR264839884145',to_date('19/05/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR796459235396',to_date('22/05/10','DD/MM/RR'),'781');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR654632471079',to_date('22/05/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR499476125079',to_date('20/05/10','DD/MM/RR'),'664');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR397694321750',to_date('22/05/10','DD/MM/RR'),'690');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR760636833088',to_date('18/05/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR814145069336',to_date('20/05/10','DD/MM/RR'),'813');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR683191880083',to_date('19/05/10','DD/MM/RR'),'889');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR400235917404',to_date('19/05/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC851374370937',to_date('21/03/10','DD/MM/RR'),'718');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR784241422028',to_date('22/03/10','DD/MM/RR'),'602');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR650517436555',to_date('22/03/10','DD/MM/RR'),'530');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC356961949645',to_date('21/03/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON164748654316',to_date('24/03/10','DD/MM/RR'),'841');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI281582539249',to_date('21/03/10','DD/MM/RR'),'722');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI211423150078',to_date('22/03/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC384023827193',to_date('20/03/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON748154069876',to_date('20/03/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC305888840703',to_date('24/03/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC222951414215',to_date('20/03/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON351041563448',to_date('21/03/10','DD/MM/RR'),'551');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC645550274985',to_date('21/03/10','DD/MM/RR'),'875');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON232002942090',to_date('23/03/10','DD/MM/RR'),'676');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC591805643125',to_date('05/04/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC454889943375',to_date('06/04/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC659171118486',to_date('06/04/10','DD/MM/RR'),'754');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC791416980604',to_date('05/04/10','DD/MM/RR'),'559');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC376513064389',to_date('07/04/10','DD/MM/RR'),'555');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC121324429944',to_date('08/04/10','DD/MM/RR'),'630');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC309055938642',to_date('05/04/10','DD/MM/RR'),'587');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC120721065804',to_date('04/04/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC884322166419',to_date('05/04/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC566607920082',to_date('07/04/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC549557264334',to_date('04/04/10','DD/MM/RR'),'521');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC401331037462',to_date('06/04/10','DD/MM/RR'),'847');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC690762857991',to_date('06/04/10','DD/MM/RR'),'624');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC653999875312',to_date('05/04/10','DD/MM/RR'),'858');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI142734866553',to_date('21/02/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI816070270310',to_date('19/02/10','DD/MM/RR'),'631');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI611707972357',to_date('22/02/10','DD/MM/RR'),'786');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI148038719124',to_date('21/02/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI358308553680',to_date('23/02/10','DD/MM/RR'),'758');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI678610479867',to_date('22/02/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY319319748789',to_date('19/02/10','DD/MM/RR'),'674');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY180726010801',to_date('23/02/10','DD/MM/RR'),'607');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY459212254854',to_date('23/02/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY590559935695',to_date('19/02/10','DD/MM/RR'),'648');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY323716033461',to_date('23/02/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP543588263661',to_date('22/02/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP469132043291',to_date('20/02/10','DD/MM/RR'),'891');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY412780339754',to_date('22/02/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP311795345253',to_date('22/02/10','DD/MM/RR'),'885');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY201265125667',to_date('19/02/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY250111422046',to_date('19/02/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY691802156932',to_date('21/02/10','DD/MM/RR'),'584');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP426103868172',to_date('23/02/10','DD/MM/RR'),'613');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY703230418176',to_date('23/02/10','DD/MM/RR'),'678');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY773133022907',to_date('19/02/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP392718475568',to_date('20/02/10','DD/MM/RR'),'536');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY196753985359',to_date('23/02/10','DD/MM/RR'),'835');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP512379079253',to_date('19/02/10','DD/MM/RR'),'671');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI633995678875',to_date('19/02/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC216249353781',to_date('21/02/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC397062962671',to_date('20/02/10','DD/MM/RR'),'688');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI105167158579',to_date('23/02/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC180952155216',to_date('21/02/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR365663335297',to_date('22/02/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR884452122642',to_date('19/02/10','DD/MM/RR'),'724');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC679258067530',to_date('19/02/10','DD/MM/RR'),'700');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON740421658943',to_date('21/02/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI768158950616',to_date('20/02/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI238668955851',to_date('20/02/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC303391761729',to_date('23/02/10','DD/MM/RR'),'699');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON595813045602',to_date('20/02/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC210762850066',to_date('20/02/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC864842651127',to_date('20/02/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON659143517144',to_date('19/02/10','DD/MM/RR'),'609');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC689227218884',to_date('22/02/10','DD/MM/RR'),'517');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON281301943924',to_date('19/02/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC526822781224',to_date('07/03/10','DD/MM/RR'),'793');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC218282178567',to_date('10/03/10','DD/MM/RR'),'770');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC676450859937',to_date('10/03/10','DD/MM/RR'),'811');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC744967559263',to_date('06/03/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC430022249786',to_date('07/03/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC466963228706',to_date('06/03/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC518678624612',to_date('07/03/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC286450848997',to_date('08/03/10','DD/MM/RR'),'608');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC412056234017',to_date('09/03/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC107556443698',to_date('08/03/10','DD/MM/RR'),'627');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC705826261616',to_date('06/03/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC473823240695',to_date('06/03/10','DD/MM/RR'),'714');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC119281118747',to_date('10/03/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC569350760445',to_date('06/03/10','DD/MM/RR'),'798');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC305420964543',to_date('08/03/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC163431973201',to_date('09/03/10','DD/MM/RR'),'533');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC659123828094',to_date('07/03/10','DD/MM/RR'),'898');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC572523024257',to_date('10/03/10','DD/MM/RR'),'714');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST833954426599',to_date('09/03/10','DD/MM/RR'),'742');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST210117168319',to_date('09/03/10','DD/MM/RR'),'548');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST441503687380',to_date('10/03/10','DD/MM/RR'),'835');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST105090716908',to_date('07/03/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG457401118796',to_date('07/03/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG528756159770',to_date('10/03/10','DD/MM/RR'),'811');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG352072811542',to_date('08/03/10','DD/MM/RR'),'578');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG192037757800',to_date('09/03/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG195598464087',to_date('07/03/10','DD/MM/RR'),'587');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST392585010961',to_date('07/03/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST337585528927',to_date('10/03/10','DD/MM/RR'),'838');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG763080137837',to_date('10/03/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG724074924797',to_date('07/03/10','DD/MM/RR'),'523');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG675580950959',to_date('10/03/10','DD/MM/RR'),'559');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG790118764848',to_date('07/03/10','DD/MM/RR'),'689');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG898837980304',to_date('07/03/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG294188836964',to_date('08/03/10','DD/MM/RR'),'842');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG625440254402',to_date('09/03/10','DD/MM/RR'),'538');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL452150962756',to_date('09/03/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG378219981702',to_date('10/03/10','DD/MM/RR'),'677');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG435234217844',to_date('07/03/10','DD/MM/RR'),'616');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL177407983079',to_date('09/03/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG246714052502',to_date('09/03/10','DD/MM/RR'),'558');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL555757787620',to_date('06/03/10','DD/MM/RR'),'832');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL303035044386',to_date('08/03/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG517157916236',to_date('10/03/10','DD/MM/RR'),'713');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL729887018124',to_date('10/03/10','DD/MM/RR'),'620');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL676994277561',to_date('07/03/10','DD/MM/RR'),'889');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL667682429159',to_date('10/03/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG537373913738',to_date('06/03/10','DD/MM/RR'),'763');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL481306058716',to_date('10/03/10','DD/MM/RR'),'668');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG605877116417',to_date('09/03/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG829477074648',to_date('07/03/10','DD/MM/RR'),'527');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL169099227630',to_date('10/03/10','DD/MM/RR'),'514');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG841928781076',to_date('06/03/10','DD/MM/RR'),'532');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL767690380844',to_date('09/03/10','DD/MM/RR'),'600');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR295302071188',to_date('06/03/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR368806038161',to_date('08/03/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR324759154771',to_date('10/03/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR796158614159',to_date('07/03/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR863230728053',to_date('10/03/10','DD/MM/RR'),'505');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR267594370521',to_date('10/03/10','DD/MM/RR'),'883');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR766697413335',to_date('09/03/10','DD/MM/RR'),'811');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR726318440208',to_date('10/03/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR827011722599',to_date('07/03/10','DD/MM/RR'),'837');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR500630736890',to_date('07/03/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR896115281393',to_date('08/03/10','DD/MM/RR'),'896');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR303114137062',to_date('07/03/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR510830739440',to_date('08/03/10','DD/MM/RR'),'839');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR482513978737',to_date('07/03/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR389700564642',to_date('06/03/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR668955686642',to_date('10/03/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR196526847308',to_date('09/03/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR603746826248',to_date('08/03/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI605399635955',to_date('07/03/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI604382482745',to_date('07/03/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI362606950709',to_date('06/03/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI382892442941',to_date('07/03/10','DD/MM/RR'),'746');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI527671964568',to_date('09/03/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI897500449849',to_date('06/03/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI774098113012',to_date('09/03/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI338804672226',to_date('07/03/10','DD/MM/RR'),'743');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI231785753423',to_date('08/03/10','DD/MM/RR'),'858');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI135981560168',to_date('07/03/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI412120714955',to_date('07/03/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI151691166201',to_date('08/03/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI265579516911',to_date('10/03/10','DD/MM/RR'),'751');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR728189158418',to_date('22/02/10','DD/MM/RR'),'745');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR450805458121',to_date('21/02/10','DD/MM/RR'),'611');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR342179143273',to_date('22/02/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR462247381010',to_date('19/02/10','DD/MM/RR'),'872');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR183346259350',to_date('21/02/10','DD/MM/RR'),'601');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR880923750855',to_date('19/02/10','DD/MM/RR'),'812');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR175258417872',to_date('19/02/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR164918924631',to_date('19/02/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR278039165069',to_date('22/02/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR891951139921',to_date('21/02/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR380547184003',to_date('19/02/10','DD/MM/RR'),'546');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR366097611234',to_date('21/02/10','DD/MM/RR'),'588');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR783520012551',to_date('21/02/10','DD/MM/RR'),'662');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR136896777429',to_date('20/02/10','DD/MM/RR'),'733');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR803535381856',to_date('23/02/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI308375077099',to_date('22/02/10','DD/MM/RR'),'669');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI864065716871',to_date('20/02/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI530784352650',to_date('23/02/10','DD/MM/RR'),'513');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI866044926467',to_date('19/02/10','DD/MM/RR'),'610');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI877379765307',to_date('19/02/10','DD/MM/RR'),'527');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI746041480837',to_date('19/02/10','DD/MM/RR'),'757');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI739877466789',to_date('19/02/10','DD/MM/RR'),'554');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI512482686561',to_date('23/02/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI445191212431',to_date('22/02/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI101726680691',to_date('23/02/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI570360147813',to_date('19/02/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI236692758601',to_date('20/02/10','DD/MM/RR'),'829');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST683508863333',to_date('25/01/10','DD/MM/RR'),'737');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG419483628100',to_date('22/01/10','DD/MM/RR'),'691');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG477546482333',to_date('24/01/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG185301121837',to_date('22/01/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG293824975353',to_date('25/01/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG675069352550',to_date('25/01/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG537957224802',to_date('22/01/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG811066165367',to_date('25/01/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL543373030087',to_date('24/01/10','DD/MM/RR'),'665');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG566751985525',to_date('21/01/10','DD/MM/RR'),'781');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG360391335985',to_date('21/01/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL832746746465',to_date('21/01/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG709057635896',to_date('24/01/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL233372515160',to_date('22/01/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL892729625999',to_date('21/01/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG757945746258',to_date('25/01/10','DD/MM/RR'),'516');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL870482117293',to_date('23/01/10','DD/MM/RR'),'716');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL493008753331',to_date('22/01/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL726280743092',to_date('23/01/10','DD/MM/RR'),'765');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG631698428105',to_date('25/01/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL674903911946',to_date('22/01/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG713509627607',to_date('25/01/10','DD/MM/RR'),'897');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG655319468001',to_date('24/01/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL844693672403',to_date('21/01/10','DD/MM/RR'),'829');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG244122377057',to_date('23/01/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL731187788675',to_date('22/01/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR392223417801',to_date('23/01/10','DD/MM/RR'),'660');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR293889811733',to_date('23/01/10','DD/MM/RR'),'545');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR331739371716',to_date('25/01/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR887191974904',to_date('22/01/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR685544521873',to_date('21/01/10','DD/MM/RR'),'798');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR710408177468',to_date('24/01/10','DD/MM/RR'),'784');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR701988852350',to_date('21/01/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR776700256569',to_date('25/01/10','DD/MM/RR'),'507');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR655239445772',to_date('23/01/10','DD/MM/RR'),'621');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR179032310769',to_date('23/01/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR236775957631',to_date('25/01/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR295988950162',to_date('23/01/10','DD/MM/RR'),'768');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR832821758973',to_date('21/01/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR373683125181',to_date('23/01/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR188906148260',to_date('24/01/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR599404288345',to_date('21/01/10','DD/MM/RR'),'519');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR472168811777',to_date('23/01/10','DD/MM/RR'),'606');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR592987082783',to_date('25/01/10','DD/MM/RR'),'858');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI740248380804',to_date('25/01/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI398453358190',to_date('22/01/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI548834062743',to_date('21/01/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI113480333872',to_date('25/01/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI563465033108',to_date('22/01/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI107735580173',to_date('25/01/10','DD/MM/RR'),'609');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI101171564900',to_date('22/01/10','DD/MM/RR'),'802');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI262289972417',to_date('23/01/10','DD/MM/RR'),'856');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI621644255343',to_date('23/01/10','DD/MM/RR'),'848');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI670885911434',to_date('21/01/10','DD/MM/RR'),'574');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI123830787364',to_date('25/01/10','DD/MM/RR'),'864');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI529427456169',to_date('21/01/10','DD/MM/RR'),'688');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI798522570742',to_date('22/01/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI892981677767',to_date('21/01/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI719005230471',to_date('25/01/10','DD/MM/RR'),'595');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI839890220654',to_date('25/01/10','DD/MM/RR'),'563');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI593802026618',to_date('25/01/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI527861672322',to_date('23/01/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY163394657204',to_date('21/01/10','DD/MM/RR'),'611');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY795019812768',to_date('23/01/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY171228352196',to_date('24/01/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY632257660444',to_date('23/01/10','DD/MM/RR'),'633');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY524444517611',to_date('24/01/10','DD/MM/RR'),'584');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP488971687551',to_date('21/01/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP639023956733',to_date('21/01/10','DD/MM/RR'),'898');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY837903986238',to_date('24/01/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP417885341478',to_date('24/01/10','DD/MM/RR'),'581');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY531363063549',to_date('25/01/10','DD/MM/RR'),'554');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY711688362126',to_date('22/01/10','DD/MM/RR'),'681');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY885377766492',to_date('22/01/10','DD/MM/RR'),'701');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP140613828867',to_date('21/01/10','DD/MM/RR'),'844');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY716906427417',to_date('21/01/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY632392560046',to_date('25/01/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP773448287960',to_date('25/01/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY598310561347',to_date('23/01/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP576985239605',to_date('22/01/10','DD/MM/RR'),'862');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI530745923445',to_date('24/01/10','DD/MM/RR'),'803');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC830992468981',to_date('22/01/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC835537848042',to_date('25/01/10','DD/MM/RR'),'737');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI506209383001',to_date('22/01/10','DD/MM/RR'),'553');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC693552844822',to_date('22/01/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR440914382253',to_date('22/01/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR484730830345',to_date('22/01/10','DD/MM/RR'),'795');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC764237650254',to_date('24/01/10','DD/MM/RR'),'735');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON730788544621',to_date('25/01/10','DD/MM/RR'),'866');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI383748373855',to_date('21/01/10','DD/MM/RR'),'626');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI584089513556',to_date('21/01/10','DD/MM/RR'),'723');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC365292122440',to_date('22/01/10','DD/MM/RR'),'695');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON257592226377',to_date('23/01/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC862820840015',to_date('23/01/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC590364972382',to_date('25/01/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON368967515429',to_date('23/01/10','DD/MM/RR'),'789');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC500094143204',to_date('21/01/10','DD/MM/RR'),'772');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON255362532109',to_date('23/01/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC398296334299',to_date('09/02/10','DD/MM/RR'),'772');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC158675357639',to_date('05/02/10','DD/MM/RR'),'673');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC621198469744',to_date('08/02/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC193980079952',to_date('09/02/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC132386034403',to_date('06/02/10','DD/MM/RR'),'587');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC322004424344',to_date('07/02/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC451125769898',to_date('07/02/10','DD/MM/RR'),'711');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC586671469933',to_date('07/02/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC408641737086',to_date('08/02/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC621784574294',to_date('06/02/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC343001512461',to_date('06/02/10','DD/MM/RR'),'845');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC820371686777',to_date('07/02/10','DD/MM/RR'),'720');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC239826389539',to_date('08/02/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC328538976772',to_date('08/02/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC173398437258',to_date('06/02/10','DD/MM/RR'),'893');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC844871212756',to_date('09/02/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC758124141935',to_date('08/02/10','DD/MM/RR'),'840');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC430658730617',to_date('08/02/10','DD/MM/RR'),'879');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST476603664601',to_date('08/02/10','DD/MM/RR'),'537');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST511940359732',to_date('07/02/10','DD/MM/RR'),'537');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST498946932358',to_date('08/02/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST265044582627',to_date('05/02/10','DD/MM/RR'),'876');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG248071137774',to_date('08/02/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG230948113225',to_date('09/02/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG779893036247',to_date('09/02/10','DD/MM/RR'),'754');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG858816969889',to_date('08/02/10','DD/MM/RR'),'882');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG160991245939',to_date('07/02/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST633190677427',to_date('06/02/10','DD/MM/RR'),'774');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST142051562050',to_date('08/02/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG621891810667',to_date('06/02/10','DD/MM/RR'),'816');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG319404553785',to_date('07/02/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG822665048794',to_date('06/02/10','DD/MM/RR'),'744');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG375926773777',to_date('07/02/10','DD/MM/RR'),'583');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG350158280692',to_date('08/02/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG197763143868',to_date('08/02/10','DD/MM/RR'),'573');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG456318732887',to_date('07/02/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL888470684410',to_date('05/02/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG265994824788',to_date('07/02/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG622613788706',to_date('07/02/10','DD/MM/RR'),'547');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL278626757255',to_date('07/02/10','DD/MM/RR'),'796');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG271003033457',to_date('05/02/10','DD/MM/RR'),'867');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL499213563160',to_date('05/02/10','DD/MM/RR'),'567');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL693223019405',to_date('06/02/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG471347545758',to_date('09/02/10','DD/MM/RR'),'567');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL884635656540',to_date('08/02/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL717425766608',to_date('05/02/10','DD/MM/RR'),'541');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL809474020570',to_date('06/02/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG729158543394',to_date('05/02/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL709073964922',to_date('09/02/10','DD/MM/RR'),'511');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG882184463509',to_date('08/02/10','DD/MM/RR'),'724');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG216905269927',to_date('07/02/10','DD/MM/RR'),'854');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL814995551048',to_date('07/02/10','DD/MM/RR'),'590');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG416695644168',to_date('07/02/10','DD/MM/RR'),'512');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL720782659126',to_date('06/02/10','DD/MM/RR'),'505');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR156977569829',to_date('07/02/10','DD/MM/RR'),'560');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR763148217612',to_date('08/02/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC423781842971',to_date('24/01/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC456123564070',to_date('21/01/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC762878083187',to_date('25/01/10','DD/MM/RR'),'538');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC623030823329',to_date('21/01/10','DD/MM/RR'),'692');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC699003663832',to_date('21/01/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC694988068363',to_date('22/01/10','DD/MM/RR'),'871');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC437652085893',to_date('21/01/10','DD/MM/RR'),'827');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC777134383544',to_date('21/01/10','DD/MM/RR'),'859');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC550605555274',to_date('21/01/10','DD/MM/RR'),'843');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC744158571847',to_date('23/01/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC608212636497',to_date('24/01/10','DD/MM/RR'),'856');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC878223889249',to_date('21/01/10','DD/MM/RR'),'851');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC411864022790',to_date('22/01/10','DD/MM/RR'),'738');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC277387258779',to_date('25/01/10','DD/MM/RR'),'850');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC283774684948',to_date('22/01/10','DD/MM/RR'),'594');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC302546347502',to_date('21/01/10','DD/MM/RR'),'554');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC627784656701',to_date('22/01/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST713062871107',to_date('25/01/10','DD/MM/RR'),'628');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST880092662089',to_date('25/01/10','DD/MM/RR'),'802');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST878615012743',to_date('25/01/10','DD/MM/RR'),'682');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST709607964758',to_date('21/01/10','DD/MM/RR'),'844');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG866217414204',to_date('22/01/10','DD/MM/RR'),'887');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG148540172991',to_date('22/01/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG168157076086',to_date('22/01/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG264494082784',to_date('21/01/10','DD/MM/RR'),'531');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG120276934635',to_date('21/01/10','DD/MM/RR'),'640');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST797208362867',to_date('23/01/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC780384188580',to_date('10/01/10','DD/MM/RR'),'693');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC412821012305',to_date('10/01/10','DD/MM/RR'),'589');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC834349486107',to_date('11/01/10','DD/MM/RR'),'716');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC180554889666',to_date('08/01/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC361779321313',to_date('10/01/10','DD/MM/RR'),'569');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC898750575127',to_date('07/01/10','DD/MM/RR'),'797');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC888024978205',to_date('08/01/10','DD/MM/RR'),'500');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC223948361292',to_date('11/01/10','DD/MM/RR'),'777');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC236622162960',to_date('10/01/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC343830426697',to_date('10/01/10','DD/MM/RR'),'562');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC883292056146',to_date('10/01/10','DD/MM/RR'),'749');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC308218639448',to_date('07/01/10','DD/MM/RR'),'701');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC792521786793',to_date('11/01/10','DD/MM/RR'),'612');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC669811929321',to_date('08/01/10','DD/MM/RR'),'708');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC786000487817',to_date('11/01/10','DD/MM/RR'),'871');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC768708931238',to_date('11/01/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC532771788103',to_date('09/01/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC490959589497',to_date('09/01/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST870535319086',to_date('09/01/10','DD/MM/RR'),'601');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST706321046458',to_date('11/01/10','DD/MM/RR'),'757');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST292906349603',to_date('09/01/10','DD/MM/RR'),'876');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST344063069980',to_date('08/01/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG128404720333',to_date('09/01/10','DD/MM/RR'),'655');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG383065548471',to_date('07/01/10','DD/MM/RR'),'720');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG793444852593',to_date('11/01/10','DD/MM/RR'),'672');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG427322015783',to_date('07/01/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG258278782864',to_date('07/01/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST870396880952',to_date('11/01/10','DD/MM/RR'),'546');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST574042028672',to_date('11/01/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG129248030255',to_date('09/01/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG629924025757',to_date('08/01/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG725208456763',to_date('07/01/10','DD/MM/RR'),'732');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG560300040743',to_date('11/01/10','DD/MM/RR'),'643');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG663205151915',to_date('08/01/10','DD/MM/RR'),'822');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG262626076722',to_date('10/01/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG184278366153',to_date('07/01/10','DD/MM/RR'),'524');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL782303341488',to_date('10/01/10','DD/MM/RR'),'856');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG565261057859',to_date('08/01/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG547184889537',to_date('09/01/10','DD/MM/RR'),'564');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL329906384597',to_date('10/01/10','DD/MM/RR'),'585');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG249012664141',to_date('11/01/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL614209729584',to_date('11/01/10','DD/MM/RR'),'801');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL647572542948',to_date('10/01/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG865916026714',to_date('10/01/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL829495680016',to_date('09/01/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL108004340249',to_date('08/01/10','DD/MM/RR'),'579');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL254867488023',to_date('07/01/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG600502510959',to_date('07/01/10','DD/MM/RR'),'739');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL842977231012',to_date('10/01/10','DD/MM/RR'),'613');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG405540183312',to_date('09/01/10','DD/MM/RR'),'598');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG188757089322',to_date('11/01/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL856569366706',to_date('10/01/10','DD/MM/RR'),'599');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG813775571970',to_date('07/01/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL688689640050',to_date('08/01/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR475426386937',to_date('09/01/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR506222112615',to_date('07/01/10','DD/MM/RR'),'544');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR892020358326',to_date('08/01/10','DD/MM/RR'),'855');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR744641614320',to_date('07/01/10','DD/MM/RR'),'578');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR198698820859',to_date('10/01/10','DD/MM/RR'),'833');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR467813769928',to_date('11/01/10','DD/MM/RR'),'844');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR624784319251',to_date('07/01/10','DD/MM/RR'),'756');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR785087113422',to_date('08/01/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR375582424618',to_date('08/01/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR119387288896',to_date('08/01/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR475726328869',to_date('09/01/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR373238856282',to_date('09/01/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR438121059122',to_date('08/01/10','DD/MM/RR'),'646');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR286726726197',to_date('11/01/10','DD/MM/RR'),'586');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR345179129575',to_date('09/01/10','DD/MM/RR'),'857');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR715961435414',to_date('11/01/10','DD/MM/RR'),'898');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR699041871189',to_date('09/01/10','DD/MM/RR'),'740');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR115394717675',to_date('10/01/10','DD/MM/RR'),'896');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI594441936825',to_date('08/01/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI573097573439',to_date('11/01/10','DD/MM/RR'),'829');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI352243220667',to_date('07/01/10','DD/MM/RR'),'747');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI267360424186',to_date('09/01/10','DD/MM/RR'),'796');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI520479711312',to_date('08/01/10','DD/MM/RR'),'752');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI649634189967',to_date('09/01/10','DD/MM/RR'),'768');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI300303177981',to_date('10/01/10','DD/MM/RR'),'794');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI513192424998',to_date('11/01/10','DD/MM/RR'),'809');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI577553328696',to_date('11/01/10','DD/MM/RR'),'884');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI464011655178',to_date('07/01/10','DD/MM/RR'),'687');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI383628265544',to_date('07/01/10','DD/MM/RR'),'688');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI594819957896',to_date('11/01/10','DD/MM/RR'),'731');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI716343541205',to_date('08/01/10','DD/MM/RR'),'820');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI585486763292',to_date('10/01/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI497772687289',to_date('11/01/10','DD/MM/RR'),'706');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI478062465297',to_date('10/01/10','DD/MM/RR'),'868');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI278366585651',to_date('08/01/10','DD/MM/RR'),'572');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI266316163708',to_date('10/01/10','DD/MM/RR'),'549');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY536514176411',to_date('07/01/10','DD/MM/RR'),'521');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY106144789320',to_date('11/01/10','DD/MM/RR'),'605');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY184467534090',to_date('11/01/10','DD/MM/RR'),'533');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY637403545642',to_date('09/01/10','DD/MM/RR'),'756');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY893128435962',to_date('11/01/10','DD/MM/RR'),'861');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP715988571508',to_date('10/01/10','DD/MM/RR'),'840');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP636760672642',to_date('08/01/10','DD/MM/RR'),'748');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY291784917816',to_date('08/01/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP362810828251',to_date('10/01/10','DD/MM/RR'),'834');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY609754367103',to_date('07/01/10','DD/MM/RR'),'510');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY701261165324',to_date('07/01/10','DD/MM/RR'),'730');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY455221511113',to_date('07/01/10','DD/MM/RR'),'518');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP772131824818',to_date('11/01/10','DD/MM/RR'),'734');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY112410942709',to_date('07/01/10','DD/MM/RR'),'798');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY130180989306',to_date('10/01/10','DD/MM/RR'),'826');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP880400035974',to_date('11/01/10','DD/MM/RR'),'544');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY242562077035',to_date('08/01/10','DD/MM/RR'),'769');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP774641960885',to_date('09/01/10','DD/MM/RR'),'539');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI444796426815',to_date('10/01/10','DD/MM/RR'),'861');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC543600247308',to_date('08/01/10','DD/MM/RR'),'866');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC406198221446',to_date('08/01/10','DD/MM/RR'),'649');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI257800328488',to_date('07/01/10','DD/MM/RR'),'817');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC445866975795',to_date('10/01/10','DD/MM/RR'),'596');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR527905270674',to_date('07/01/10','DD/MM/RR'),'794');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR784367572879',to_date('11/01/10','DD/MM/RR'),'799');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC502359676863',to_date('08/01/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON711976687289',to_date('11/01/10','DD/MM/RR'),'680');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI570686464986',to_date('09/01/10','DD/MM/RR'),'806');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI398573858577',to_date('08/01/10','DD/MM/RR'),'686');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC713349088676',to_date('07/01/10','DD/MM/RR'),'813');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON361586457392',to_date('09/01/10','DD/MM/RR'),'786');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC356831455831',to_date('11/01/10','DD/MM/RR'),'642');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC517072164869',to_date('07/01/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON356175378906',to_date('11/01/10','DD/MM/RR'),'540');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC719463679640',to_date('08/01/10','DD/MM/RR'),'892');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON259936313842',to_date('09/01/10','DD/MM/RR'),'887');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC318759277658',to_date('21/01/10','DD/MM/RR'),'534');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI547288412005',to_date('08/03/10','DD/MM/RR'),'668');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI308381024939',to_date('10/03/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI838915224486',to_date('07/03/10','DD/MM/RR'),'663');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI106060371006',to_date('10/03/10','DD/MM/RR'),'556');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI209725537640',to_date('10/03/10','DD/MM/RR'),'641');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY482092972600',to_date('06/03/10','DD/MM/RR'),'565');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY122176531912',to_date('08/03/10','DD/MM/RR'),'603');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY166259033355',to_date('10/03/10','DD/MM/RR'),'667');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY115275949256',to_date('07/03/10','DD/MM/RR'),'754');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY367517829368',to_date('09/03/10','DD/MM/RR'),'555');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP615720354267',to_date('06/03/10','DD/MM/RR'),'819');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP479839730300',to_date('09/03/10','DD/MM/RR'),'523');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY808085248770',to_date('06/03/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP537370184163',to_date('10/03/10','DD/MM/RR'),'592');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY732036817634',to_date('10/03/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY136769577398',to_date('07/03/10','DD/MM/RR'),'577');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY470814480137',to_date('06/03/10','DD/MM/RR'),'870');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP860855256195',to_date('06/03/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY374597533532',to_date('08/03/10','DD/MM/RR'),'565');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY494215111423',to_date('06/03/10','DD/MM/RR'),'849');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP852238160466',to_date('09/03/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY561712327940',to_date('06/03/10','DD/MM/RR'),'838');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP178174568639',to_date('09/03/10','DD/MM/RR'),'684');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI359722965384',to_date('09/03/10','DD/MM/RR'),'670');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC152839928714',to_date('08/03/10','DD/MM/RR'),'652');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC682273519060',to_date('08/03/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI623657551829',to_date('09/03/10','DD/MM/RR'),'766');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR428028954422',to_date('07/02/10','DD/MM/RR'),'504');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','PNE','BUR546879129026',to_date('06/02/10','DD/MM/RR'),'520');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','PNE','BUR395408746289',to_date('07/02/10','DD/MM/RR'),'665');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','PNE','BUR712702243814',to_date('09/02/10','DD/MM/RR'),'867');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','PNE','BUR671043165829',to_date('06/02/10','DD/MM/RR'),'818');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','PNE','BUR551500375483',to_date('06/02/10','DD/MM/RR'),'713');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','PNE','BUR118192071278',to_date('07/02/10','DD/MM/RR'),'553');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','PNE','BUR728300044668',to_date('09/02/10','DD/MM/RR'),'762');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','PNE','BUR571328023855',to_date('07/02/10','DD/MM/RR'),'593');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','PNE','BUR886457077694',to_date('05/02/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','PNE','BUR374762617795',to_date('08/02/10','DD/MM/RR'),'813');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','PNE','BUR239814965342',to_date('05/02/10','DD/MM/RR'),'650');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','PNE','BUR335305688672',to_date('07/02/10','DD/MM/RR'),'881');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','PNE','BUR124827116571',to_date('06/02/10','DD/MM/RR'),'694');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','PNE','BUR667374043057',to_date('07/02/10','DD/MM/RR'),'509');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','PNE','BUR844312118499',to_date('09/02/10','DD/MM/RR'),'613');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NCD','BRI862511529931',to_date('07/02/10','DD/MM/RR'),'528');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NCD','BRI287865417358',to_date('08/02/10','DD/MM/RR'),'741');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NCD','BRI702784461310',to_date('09/02/10','DD/MM/RR'),'900');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NCD','BRI114647632853',to_date('07/02/10','DD/MM/RR'),'810');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NCD','BRI792881583981',to_date('07/02/10','DD/MM/RR'),'890');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NCD','BRI840190516251',to_date('09/02/10','DD/MM/RR'),'710');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NCD','BRI713121520471',to_date('05/02/10','DD/MM/RR'),'824');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NCD','BRI526106935864',to_date('06/02/10','DD/MM/RR'),'813');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NCD','BRI726071561693',to_date('07/02/10','DD/MM/RR'),'569');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NCD','BRI273215056065',to_date('07/02/10','DD/MM/RR'),'758');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NCD','BRI201654863036',to_date('08/02/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NCD','BRI713433327233',to_date('06/02/10','DD/MM/RR'),'542');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NCD','BRI240463022172',to_date('09/02/10','DD/MM/RR'),'597');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NCD','BRI871424352242',to_date('06/02/10','DD/MM/RR'),'757');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NCD','BRI737893912442',to_date('08/02/10','DD/MM/RR'),'805');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NCD','BRI258164269481',to_date('06/02/10','DD/MM/RR'),'550');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NCD','BRI395934772426',to_date('05/02/10','DD/MM/RR'),'775');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NCD','BRI691260580732',to_date('08/02/10','DD/MM/RR'),'637');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','REM','TOY503560643822',to_date('07/02/10','DD/MM/RR'),'830');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','REM','TOY416136475084',to_date('05/02/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','REM','TOY306196054172',to_date('05/02/10','DD/MM/RR'),'675');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','REM','TOY669502741471',to_date('07/02/10','DD/MM/RR'),'580');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','REM','TOY579924581857',to_date('08/02/10','DD/MM/RR'),'807');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','REM','JAP317669923761',to_date('08/02/10','DD/MM/RR'),'685');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','REM','JAP564725364030',to_date('06/02/10','DD/MM/RR'),'543');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','REM','TOY166174886881',to_date('05/02/10','DD/MM/RR'),'767');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','REM','JAP285769939538',to_date('09/02/10','DD/MM/RR'),'852');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','REM','TOY193274449307',to_date('09/02/10','DD/MM/RR'),'754');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','REM','TOY188625660372',to_date('09/02/10','DD/MM/RR'),'715');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','REM','TOY549798810342',to_date('08/02/10','DD/MM/RR'),'879');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','REM','JAP156563454892',to_date('09/02/10','DD/MM/RR'),'732');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','REM','TOY267664931900',to_date('08/02/10','DD/MM/RR'),'862');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','REM','TOY344127148977',to_date('09/02/10','DD/MM/RR'),'750');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','REM','JAP716992381942',to_date('09/02/10','DD/MM/RR'),'548');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','REM','TOY856236646670',to_date('05/02/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','REM','JAP563976460604',to_date('06/02/10','DD/MM/RR'),'746');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','NEU','BRI508256714947',to_date('07/02/10','DD/MM/RR'),'653');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','NEU','MIC194432316190',to_date('05/02/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','NEU','MIC376941059983',to_date('08/02/10','DD/MM/RR'),'885');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','NEU','BRI580529284219',to_date('05/02/10','DD/MM/RR'),'755');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','NEU','MIC631416619562',to_date('05/02/10','DD/MM/RR'),'644');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','NEU','PIR169826337340',to_date('05/02/10','DD/MM/RR'),'800');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','NEU','PIR340260370120',to_date('09/02/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','NEU','MIC673022185263',to_date('05/02/10','DD/MM/RR'),'844');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','NEU','CON120737532833',to_date('06/02/10','DD/MM/RR'),'526');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','NEU','BRI536184058667',to_date('05/02/10','DD/MM/RR'),'666');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','NEU','BRI757692757439',to_date('09/02/10','DD/MM/RR'),'768');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','NEU','MIC444684348341',to_date('06/02/10','DD/MM/RR'),'608');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','NEU','CON181985154979',to_date('07/02/10','DD/MM/RR'),'619');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','NEU','MIC769461177062',to_date('05/02/10','DD/MM/RR'),'860');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','NEU','MIC154679026649',to_date('08/02/10','DD/MM/RR'),'899');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','NEU','CON725581456191',to_date('05/02/10','DD/MM/RR'),'760');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','NEU','MIC498741647591',to_date('09/02/10','DD/MM/RR'),'795');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','NEU','CON256639033314',to_date('07/02/10','DD/MM/RR'),'503');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','ATR','ESC380521981100',to_date('22/02/10','DD/MM/RR'),'720');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','ATR','ESC737068628245',to_date('21/02/10','DD/MM/RR'),'571');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','ATR','ESC412131082883',to_date('22/02/10','DD/MM/RR'),'609');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','ATR','ESC507387275498',to_date('23/02/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','ATR','ESC366321546670',to_date('19/02/10','DD/MM/RR'),'656');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','ATR','ESC552972322910',to_date('20/02/10','DD/MM/RR'),'821');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','ATR','ESC764092312332',to_date('19/02/10','DD/MM/RR'),'719');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','ATR','ESC298176888800',to_date('19/02/10','DD/MM/RR'),'591');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','ATR','ESC570324188675',to_date('19/02/10','DD/MM/RR'),'763');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','ATR','ESC786349275191',to_date('23/02/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','ATR','ESC889768816392',to_date('21/02/10','DD/MM/RR'),'785');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','ATR','ESC726509642502',to_date('19/02/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','ATR','ESC516851943482',to_date('23/02/10','DD/MM/RR'),'604');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','ATR','ESC418708883392',to_date('22/02/10','DD/MM/RR'),'683');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','ATR','ESC765123678129',to_date('22/02/10','DD/MM/RR'),'643');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','ATR','ESC255127684348',to_date('23/02/10','DD/MM/RR'),'624');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','ATR','ESC703405228656',to_date('20/02/10','DD/MM/RR'),'825');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','ATR','ESC748183936147',to_date('22/02/10','DD/MM/RR'),'779');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','VEL','AST133351358326',to_date('19/02/10','DD/MM/RR'),'825');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','VEL','AST200292033928',to_date('23/02/10','DD/MM/RR'),'702');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','VEL','AST609663245355',to_date('20/02/10','DD/MM/RR'),'625');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','VEL','AST127125847311',to_date('22/02/10','DD/MM/RR'),'756');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','VEL','SIG109060758799',to_date('21/02/10','DD/MM/RR'),'704');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','VEL','SIG103944446660',to_date('20/02/10','DD/MM/RR'),'809');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','VEL','SIG357485682613',to_date('21/02/10','DD/MM/RR'),'864');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','VEL','SIG752600117880',to_date('21/02/10','DD/MM/RR'),'693');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','VEL','SIG110185953883',to_date('20/02/10','DD/MM/RR'),'792');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','VEL','AST815070255363',to_date('19/02/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','VEL','AST407025140118',to_date('22/02/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','VEL','SIG832747769773',to_date('20/02/10','DD/MM/RR'),'814');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','VEL','SIG873725277635',to_date('21/02/10','DD/MM/RR'),'782');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','VEL','SIG851303139390',to_date('21/02/10','DD/MM/RR'),'697');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','VEL','SIG162599138115',to_date('19/02/10','DD/MM/RR'),'846');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','VEL','SIG870590075478',to_date('21/02/10','DD/MM/RR'),'623');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','VEL','SIG476990287934',to_date('23/02/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','VEL','SIG593942656912',to_date('20/02/10','DD/MM/RR'),'709');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','STF','HAL339035980299',to_date('20/02/10','DD/MM/RR'),'634');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','STF','LG554745011169',to_date('23/02/10','DD/MM/RR'),'718');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','STF','LG564178970591',to_date('20/02/10','DD/MM/RR'),'717');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1223EQ4','STF','HAL818140823663',to_date('20/02/10','DD/MM/RR'),'688');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3751EQ4','STF','LG451505379985',to_date('23/02/10','DD/MM/RR'),'853');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('FW3748EQ4','STF','HAL660633858092',to_date('22/02/10','DD/MM/RR'),'536');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0463EQ4','STF','HAL322927321869',to_date('19/02/10','DD/MM/RR'),'880');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('RB0291EQ4','STF','LG552348016539',to_date('19/02/10','DD/MM/RR'),'726');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1955EQ2','STF','HAL238604074183',to_date('20/02/10','DD/MM/RR'),'624');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('MP1795EQ2','STF','HAL545370515040',to_date('20/02/10','DD/MM/RR'),'521');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23396EQ2','STF','HAL522345242668',to_date('20/02/10','DD/MM/RR'),'796');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('E23289EQ2','STF','LG370800989214',to_date('22/02/10','DD/MM/RR'),'756');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31649EQ7','STF','HAL812351556882',to_date('19/02/10','DD/MM/RR'),'895');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('C31513EQ7','STF','LG555868429917',to_date('23/02/10','DD/MM/RR'),'570');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM708EQ1','STF','LG260465582305',to_date('20/02/10','DD/MM/RR'),'506');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('VJM957EQ1','STF','HAL103937284806',to_date('20/02/10','DD/MM/RR'),'759');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR267EQ5','STF','LG268205873096',to_date('21/02/10','DD/MM/RR'),'619');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('STR368EQ5','STF','HAL689414346235',to_date('22/02/10','DD/MM/RR'),'629');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01983EQ7','PNE','BUR111027623375',to_date('23/02/10','DD/MM/RR'),'787');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('W01683EQ7','PNE','BUR128486668380',to_date('23/02/10','DD/MM/RR'),'808');
Insert into DB_FIA.EQUIPAMIENTO (COD_COCHE,COD_COMP,CIC,FECHA_INSTALACION,VIDA_UTIL) values ('SF1680EQ4','PNE','BUR675653180580',to_date('22/02/10','DD/MM/RR'),'661');
REM INSERTING into DB_FIA.EQUIPO
SET DEFINE OFF;
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ713MER','Mercedes-Benz Grand Prix Limited','Barckley','Reino Unido',to_date('03/12/54','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ496SCU','Scuderia FeRRari','Maranello','Italia',to_date('01/01/50','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ211WIL','Williams F1 Team','Grove ','Reino Unido',to_date('04/12/75','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ401INF','Infiniti Red Bull Racing','Milton Keynes ','Reino Unido',to_date('09/06/05','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ275MCL','McLaren-Honda','Woking ','Reino Unido',to_date('08/08/66','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ202LOT','Lotus F1 Team','Enstone ','Reino Unido',to_date('11/05/77','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ700SAU','Sauber F1 Team','Hinwill ','Suiza',to_date('04/03/93','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ109SAH','Sahara Force India F1 Team','Silverstone','Reino Unido',to_date('08/08/08','DD/MM/RR'));
Insert into DB_FIA.EQUIPO (COD_EQUIPO,NOMBRE,SEDE,PAIS,FECHA_DEBUT) values ('EQ567SCU','Scuderia Toro Rosso','Faenza ','Italia',to_date('06/05/06','DD/MM/RR'));
REM INSERTING into DB_FIA.FABRICANTE
SET DEFINE OFF;
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Bridgestone','Neumatico');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Michelin','Neumatico');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Continental','Neumatico');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Pirelli','Neumatico');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Total ACS','Combustible');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Shell','Combustible');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('American Motors Corporation','Frenos');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Gulton industrias','Frenos');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Flybrid System','Frenos');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Burt-McCollum','Valvula');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Hall Electronics','Sensor temperatura');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('LG','Sensor temperatura');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('British Motors','Indicador de combustible');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Toyota Electronics','Sensor de revoluciones');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Japan Electronics','Sensor de revoluciones');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('AST fastime','Velocimetro');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Sigma','Velocimetro');
Insert into DB_FIA.FABRICANTE (NOMBRE,SECTOR) values ('Escuderia','Componentes propios');
REM INSERTING into DB_FIA.HISTORIAL
SET DEFINE OFF;
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3751EQ4','EQ211WIL','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0463EQ4','EQ401INF','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1795EQ2','EQ275MCL','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1955EQ2','EQ275MCL','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3751EQ4','EQ211WIL','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0463EQ4','EQ401INF','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31513EQ7','EQ700SAU','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01683EQ7','EQ713MER','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1223EQ4','EQ496SCU','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0463EQ4','EQ401INF','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR267EQ5','EQ567SCU','CF100005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01683EQ7','EQ713MER','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23396EQ2','EQ202LOT','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31513EQ7','EQ700SAU','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01683EQ7','EQ713MER','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31513EQ7','EQ700SAU','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM957EQ1','EQ109SAH','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0463EQ4','EQ401INF','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR297EQ5','EQ567SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR671EQ5','EQ567SCU','CF100020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02402EQ7','EQ713MER','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32404EQ7','EQ700SAU','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0533EQ4','EQ401INF','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32404EQ7','EQ700SAU','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR297EQ5','EQ567SCU','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1319EQ4','EQ496SCU','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1872EQ4','EQ496SCU','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT414EQ2','EQ275MCL','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23213EQ2','EQ202LOT','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23708EQ2','EQ202LOT','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3608EQ4','EQ211WIL','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23213EQ2','EQ202LOT','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23213EQ2','EQ202LOT','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR297EQ5','EQ567SCU','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02402EQ7','EQ713MER','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR297EQ5','EQ567SCU','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR671EQ5','EQ567SCU','CF111009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02402EQ7','EQ713MER','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0533EQ4','EQ401INF','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM241EQ1','EQ109SAH','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1319EQ4','EQ496SCU','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3608EQ4','EQ211WIL','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR297EQ5','EQ567SCU','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23213EQ2','EQ202LOT','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1319EQ4','EQ496SCU','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0396EQ4','EQ401INF','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0533EQ4','EQ401INF','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT414EQ2','EQ275MCL','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32404EQ7','EQ700SAU','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1319EQ4','EQ496SCU','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM241EQ1','EQ109SAH','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02125EQ7','EQ713MER','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23213EQ2','EQ202LOT','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1872EQ4','EQ496SCU','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3499EQ4','EQ211WIL','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT398EQ2','EQ275MCL','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT414EQ2','EQ275MCL','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23708EQ2','EQ202LOT','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32404EQ7','EQ700SAU','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM584EQ1','EQ109SAH','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR297EQ5','EQ567SCU','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR671EQ5','EQ567SCU','CF111018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W02402EQ7','EQ713MER','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W02125EQ7','EQ713MER','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','SF1319EQ4','EQ496SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1319EQ4','EQ496SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3608EQ4','EQ211WIL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3608EQ4','EQ211WIL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','RB0533EQ4','EQ401INF','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB0396EQ4','EQ401INF','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','MPT414EQ2','EQ275MCL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPT398EQ2','EQ275MCL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','E23213EQ2','EQ202LOT','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','E23213EQ2','EQ202LOT','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C32880EQ7','EQ700SAU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','C32404EQ7','EQ700SAU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','VJM241EQ1','EQ109SAH','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','VJM241EQ1','EQ109SAH','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','STR671EQ5','EQ567SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','STR297EQ5','EQ567SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM572EQ1','EQ109SAH','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF111019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32576EQ7','EQ700SAU','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM572EQ1','EQ109SAH','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM472EQ1','EQ109SAH','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF111020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03688EQ7','EQ713MER','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM572EQ1','EQ109SAH','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR628EQ5','EQ567SCU','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR428EQ5','EQ567SCU','CF112000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03688EQ7','EQ713MER','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03128EQ7','EQ713MER','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0402EQ4','EQ401INF','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3132EQ4','EQ211WIL','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3316EQ4','EQ211WIL','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0402EQ4','EQ401INF','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR746EQ2','EQ275MCL','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR809EQ2','EQ275MCL','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR267EQ5','EQ567SCU','CF100009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1795EQ2','EQ275MCL','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01683EQ7','EQ713MER','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1795EQ2','EQ275MCL','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM957EQ1','EQ109SAH','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM708EQ1','EQ109SAH','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1795EQ2','EQ275MCL','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1223EQ4','EQ496SCU','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01683EQ7','EQ713MER','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1795EQ2','EQ275MCL','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1955EQ2','EQ275MCL','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23396EQ2','EQ202LOT','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31513EQ7','EQ700SAU','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31649EQ7','EQ700SAU','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM957EQ1','EQ109SAH','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR267EQ5','EQ567SCU','CF100014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01683EQ7','EQ713MER','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01983EQ7','EQ713MER','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1223EQ4','EQ496SCU','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31513EQ7','EQ700SAU','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM957EQ1','EQ109SAH','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM708EQ1','EQ109SAH','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR267EQ5','EQ567SCU','CF100015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3748EQ4','EQ211WIL','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3751EQ4','EQ211WIL','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0291EQ4','EQ401INF','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23396EQ2','EQ202LOT','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31513EQ7','EQ700SAU','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1223EQ4','EQ496SCU','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1795EQ2','EQ275MCL','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM957EQ1','EQ109SAH','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR267EQ5','EQ567SCU','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1223EQ4','EQ496SCU','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','FW3751EQ4','EQ211WIL','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','FW3748EQ4','EQ211WIL','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0463EQ4','EQ401INF','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','RB0291EQ4','EQ401INF','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','MP1955EQ2','EQ275MCL','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','MP1795EQ2','EQ275MCL','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','E23289EQ2','EQ202LOT','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','E23289EQ2','EQ202LOT','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C31649EQ7','EQ700SAU','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C31513EQ7','EQ700SAU','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM708EQ1','EQ109SAH','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','VJM957EQ1','EQ109SAH','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','STR368EQ5','EQ567SCU','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR368EQ5','EQ567SCU','CF100018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','W01983EQ7','EQ713MER','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W01683EQ7','EQ713MER','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1680EQ4','EQ496SCU','CF100019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1730EQ4','EQ496SCU','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1954EQ4','EQ496SCU','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4141EQ2','EQ275MCL','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4567EQ2','EQ275MCL','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23895EQ2','EQ202LOT','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06292EQ7','EQ713MER','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34253EQ7','EQ700SAU','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM906EQ1','EQ109SAH','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1730EQ4','EQ496SCU','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23895EQ2','EQ202LOT','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23895EQ2','EQ202LOT','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23990EQ2','EQ202LOT','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR530EQ5','EQ567SCU','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1730EQ4','EQ496SCU','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1954EQ4','EQ496SCU','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR530EQ5','EQ567SCU','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR600EQ5','EQ567SCU','CF114014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1730EQ4','EQ496SCU','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1954EQ4','EQ496SCU','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3802EQ4','EQ211WIL','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR628EQ5','EQ567SCU','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR428EQ5','EQ567SCU','CF112003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3132EQ4','EQ211WIL','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3316EQ4','EQ211WIL','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0402EQ4','EQ401INF','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR746EQ2','EQ275MCL','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR809EQ2','EQ275MCL','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03688EQ7','EQ713MER','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1224EQ4','EQ496SCU','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR746EQ2','EQ275MCL','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23762EQ2','EQ202LOT','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3132EQ4','EQ211WIL','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3316EQ4','EQ211WIL','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR746EQ2','EQ275MCL','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32576EQ7','EQ700SAU','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03688EQ7','EQ713MER','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03128EQ7','EQ713MER','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23762EQ2','EQ202LOT','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32576EQ7','EQ700SAU','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32265EQ7','EQ700SAU','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR746EQ2','EQ275MCL','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM572EQ1','EQ109SAH','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1224EQ4','EQ496SCU','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3132EQ4','EQ211WIL','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23762EQ2','EQ202LOT','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32576EQ7','EQ700SAU','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32265EQ7','EQ700SAU','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1173EQ4','EQ496SCU','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3132EQ4','EQ211WIL','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23762EQ2','EQ202LOT','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32576EQ7','EQ700SAU','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03688EQ7','EQ713MER','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3132EQ4','EQ211WIL','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0882EQ4','EQ401INF','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR809EQ2','EQ275MCL','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23762EQ2','EQ202LOT','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR428EQ5','EQ567SCU','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR628EQ5','EQ567SCU','CF112017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','W03128EQ7','EQ713MER','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','W03688EQ7','EQ713MER','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1224EQ4','EQ496SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','SF1173EQ4','EQ496SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','FW3316EQ4','EQ211WIL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','FW3132EQ4','EQ211WIL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','RB0402EQ4','EQ401INF','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','RB0882EQ4','EQ401INF','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','MPR746EQ2','EQ275MCL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MPR746EQ2','EQ275MCL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23534EQ2','EQ202LOT','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23534EQ2','EQ202LOT','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','C32265EQ7','EQ700SAU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','C32576EQ7','EQ700SAU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','VJM472EQ1','EQ109SAH','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','VJM572EQ1','EQ109SAH','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','STR628EQ5','EQ567SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','STR428EQ5','EQ567SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05524EQ7','EQ713MER','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23330EQ2','EQ202LOT','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF112018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF112019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3935EQ4','EQ211WIL','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23330EQ2','EQ202LOT','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23519EQ2','EQ202LOT','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33754EQ7','EQ700SAU','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33294EQ7','EQ700SAU','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM725EQ1','EQ109SAH','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF112020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23330EQ2','EQ202LOT','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23519EQ2','EQ202LOT','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33754EQ7','EQ700SAU','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33294EQ7','EQ700SAU','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33754EQ7','EQ700SAU','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM725EQ1','EQ109SAH','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM457EQ1','EQ109SAH','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR283EQ5','EQ567SCU','CF113001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3935EQ4','EQ211WIL','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3935EQ4','EQ211WIL','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23330EQ2','EQ202LOT','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM725EQ1','EQ109SAH','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1667EQ4','EQ401INF','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM725EQ1','EQ109SAH','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM457EQ1','EQ109SAH','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR283EQ5','EQ567SCU','CF113005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1920EQ4','EQ496SCU','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33754EQ7','EQ700SAU','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1667EQ4','EQ401INF','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4223EQ2','EQ275MCL','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4356EQ2','EQ275MCL','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23330EQ2','EQ202LOT','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM725EQ1','EQ109SAH','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113008');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05524EQ7','EQ713MER','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33754EQ7','EQ700SAU','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113009');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113010');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR283EQ5','EQ567SCU','CF113011');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3935EQ4','EQ211WIL','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33754EQ7','EQ700SAU','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113012');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05427EQ7','EQ713MER','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23330EQ2','EQ202LOT','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113013');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1667EQ4','EQ401INF','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR745EQ5','EQ567SCU','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113014');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM725EQ1','EQ109SAH','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113015');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1235EQ4','EQ496SCU','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','VJM457EQ1','EQ109SAH','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113016');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','W05524EQ7','EQ713MER','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','W05427EQ7','EQ713MER','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','SF1920EQ4','EQ496SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','SF1235EQ4','EQ496SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','FW3851EQ4','EQ211WIL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','FW3935EQ4','EQ211WIL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','RB1462EQ4','EQ401INF','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','RB1667EQ4','EQ401INF','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','MP4356EQ2','EQ275MCL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','MP4223EQ2','EQ275MCL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','E23519EQ2','EQ202LOT','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','E23330EQ2','EQ202LOT','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','C33294EQ7','EQ700SAU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','C33754EQ7','EQ700SAU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','VJM725EQ1','EQ109SAH','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','STR283EQ5','EQ567SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','STR745EQ5','EQ567SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34253EQ7','EQ700SAU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF113017');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23895EQ2','EQ202LOT','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM906EQ1','EQ109SAH','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF113018');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF113019');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34253EQ7','EQ700SAU','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM906EQ1','EQ109SAH','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR530EQ5','EQ567SCU','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF113020');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3802EQ4','EQ211WIL','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR530EQ5','EQ567SCU','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114000');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114001');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1689EQ4','EQ401INF','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR530EQ5','EQ567SCU','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR600EQ5','EQ567SCU','CF114002');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1730EQ4','EQ496SCU','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4141EQ2','EQ275MCL','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM650EQ1','EQ109SAH','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114003');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114004');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34253EQ7','EQ700SAU','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114005');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06176EQ7','EQ713MER','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3650EQ4','EQ211WIL','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1164EQ4','EQ401INF','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4141EQ2','EQ275MCL','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ST7276L ','C34942EQ7','EQ700SAU','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('RO7296O ','C34942EQ7','EQ700SAU','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('GR8694N ','VJM906EQ1','EQ109SAH','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BO8218I ','VJM650EQ1','EQ109SAH','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE3034N ','STR600EQ5','EQ567SCU','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('VE7265X ','STR530EQ5','EQ567SCU','CF114006');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('KV4347L ','W06292EQ7','EQ713MER','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('R6678I ','W06176EQ7','EQ713MER','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ME5006O ','SF1954EQ4','EQ496SCU','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA3366E ','SF1730EQ4','EQ496SCU','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HA7025S ','FW3802EQ4','EQ211WIL','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('AL4989O ','FW3650EQ4','EQ211WIL','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('NA4329E ','RB1689EQ4','EQ401INF','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('P6821O ','RB1164EQ4','EQ401INF','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('ER3341S ','MP4567EQ2','EQ275MCL','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('HU5845O ','MP4141EQ2','EQ275MCL','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('MA6562R ','E23990EQ2','EQ202LOT','CF114007');
Insert into DB_FIA.HISTORIAL (COD_LICENCIA,COD_COCHE,COD_EQUIPO,COD_CARRERA) values ('BU4996N ','E23895EQ2','EQ202LOT','CF114007');
REM INSERTING into DB_FIA.HISTORIAL_CIRCUITO
SET DEFINE OFF;
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('FUJA87','CF100011');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('FUJA87','CF111016');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('FUJA87','CF112000');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('FUJA87','CF113010');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('FUJA87','CF114010');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('GICA48','CF100005');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('GICA48','CF111009');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('GICA48','CF112001');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('GICA48','CF113013');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('GICA48','CF114014');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HOAL29','CF100015');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HOAL29','CF111005');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HOAL29','CF112002');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HOAL29','CF113011');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HOAL29','CF114020');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HUHU46','CF100016');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HUHU46','CF111008');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HUHU46','CF112003');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HUHU46','CF113020');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('HUHU46','CF114015');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('INBR91','CF100009');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('INBR91','CF111007');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('INBR91','CF112004');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('INBR91','CF113009');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('INBR91','CF114011');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('ISES50','CF100007');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('ISES50','CF111018');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('ISES50','CF112005');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('ISES50','CF113016');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('ISES50','CF114000');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MASI60','CF100017');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MASI60','CF111010');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MASI60','CF112006');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MASI60','CF113015');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MASI60','CF114001');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MEAU59','CF100004');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MEAU59','CF111014');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MEAU59','CF112007');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MEAU59','CF113014');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MEAU59','CF114004');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOES52','CF100012');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOES52','CF111012');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOES52','CF112008');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOES52','CF113000');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOES52','CF114006');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOIT10','CF100001');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOIT10','CF111004');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOIT10','CF112009');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOIT10','CF113001');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MOIT10','CF114008');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MM13','CF100006');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MM13','CF111006');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MM13','CF112010');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MM13','CF113017');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('MM13','CF114009');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('NUAL45','CF100020');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('NUAL45','CF111001');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('NUAL45','CF112011');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('NUAL45','CF113003');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('NUAL45','CF114013');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('RIES82','CF100013');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('RIES82','CF111002');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('RIES82','CF112012');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('RIES82','CF113018');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('RIES82','CF114012');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SABA39','CF100003');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SABA39','CF111000');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SABA39','CF112013');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SABA39','CF113006');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SABA39','CF114005');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SEMA62','CF100008');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SEMA62','CF111019');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SEMA62','CF112014');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SEMA62','CF113005');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SEMA62','CF114018');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SHCH47','CF100010');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SHCH47','CF111020');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SHCH47','CF112015');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SHCH47','CF113019');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SHCH47','CF114019');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SIRE10','CF100014');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SIRE10','CF111011');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SIRE10','CF112016');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SIRE10','CF113008');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SIRE10','CF114007');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SPBE55','CF100000');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SPBE55','CF111003');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SPBE55','CF112017');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SPBE55','CF113012');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SPBE55','CF114002');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SUJA47','CF100002');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SUJA47','CF111013');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SUJA47','CF112018');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SUJA47','CF113004');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('SUJA47','CF114016');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YAAB28','CF100019');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YAAB28','CF111017');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YAAB28','CF112019');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YAAB28','CF113002');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YAAB28','CF114017');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YECO42','CF100018');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YECO42','CF111015');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YECO42','CF112020');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YECO42','CF113007');
Insert into DB_FIA.HISTORIAL_CIRCUITO (COD_CIRCUITO,COD_CARRERA) values ('YECO42','CF114003');
REM INSERTING into DB_FIA.HTMLDB_PLAN_TABLE
SET DEFINE OFF;
Insert into DB_FIA.HTMLDB_PLAN_TABLE (STATEMENT_ID,PLAN_ID,TIMESTAMP,REMARKS,OPERATION,OPTIONS,OBJECT_NODE,OBJECT_OWNER,OBJECT_NAME,OBJECT_ALIAS,OBJECT_INSTANCE,OBJECT_TYPE,OPTIMIZER,SEARCH_COLUMNS,ID,PARENT_ID,DEPTH,POSITION,COST,CARDINALITY,BYTES,OTHER_TAG,PARTITION_START,PARTITION_STOP,PARTITION_ID,OTHER,DISTRIBUTION,CPU_COST,IO_COST,TEMP_SPACE,ACCESS_PREDICATES,FILTER_PREDICATES,PROJECTION,TIME,QBLOCK_NAME) values ('4789117416216895','1',to_date('14/06/15','DD/MM/RR'),null,'SELECT STATEMENT',null,null,null,null,null,null,null,'ALL_ROWS',null,'0',null,'0','2','2','1','16',null,null,null,null,null,null,'0','2',null,null,null,null,'1',null);
Insert into DB_FIA.HTMLDB_PLAN_TABLE (STATEMENT_ID,PLAN_ID,TIMESTAMP,REMARKS,OPERATION,OPTIONS,OBJECT_NODE,OBJECT_OWNER,OBJECT_NAME,OBJECT_ALIAS,OBJECT_INSTANCE,OBJECT_TYPE,OPTIMIZER,SEARCH_COLUMNS,ID,PARENT_ID,DEPTH,POSITION,COST,CARDINALITY,BYTES,OTHER_TAG,PARTITION_START,PARTITION_STOP,PARTITION_ID,OTHER,DISTRIBUTION,CPU_COST,IO_COST,TEMP_SPACE,ACCESS_PREDICATES,FILTER_PREDICATES,PROJECTION,TIME,QBLOCK_NAME) values ('4789117416216895','1',to_date('14/06/15','DD/MM/RR'),'<remarks><info type="db_version">11.2.0.2</info><info type="parse_schema"><![CDATA["DB_FIA"]]></info><info type="dynamic_sampling">2</info><info type="plan_hash">1568360529</info><info type="plan_hash_2">2501776550</info><outline_data><hint><![CDATA[FULL(@"SEL$1" "CARRERA"@"SEL$1")]]></hint><hint><![CDATA[OUTLINE_LEAF(@"SEL$1")]]></hint><hint><![CDATA[ALL_ROWS]]></hint><hint><![CDATA[DB_VERSION(''11.2.0.2'')]]></hint><hint><![CDATA[OPTIMIZER_FEATURES_ENABLE(''11.2.0.2'')]]></hint><hint><![CDATA[IGNORE_OPTIM_EMBEDDED_HINTS]]></hint></outline_data></remarks>','TABLE ACCESS','FULL',null,'DB_FIA','CARRERA','CARRERA@SEL$1','1','TABLE',null,null,'1','0','1','1','2','1','16',null,null,null,null,null,null,'0','2',null,null,null,'"CARRERA"."COD_CARRERA"[VARCHAR2,10], "CARRERA"."FECHA"[DATE,7]','1','SEL$1');
Insert into DB_FIA.HTMLDB_PLAN_TABLE (STATEMENT_ID,PLAN_ID,TIMESTAMP,REMARKS,OPERATION,OPTIONS,OBJECT_NODE,OBJECT_OWNER,OBJECT_NAME,OBJECT_ALIAS,OBJECT_INSTANCE,OBJECT_TYPE,OPTIMIZER,SEARCH_COLUMNS,ID,PARENT_ID,DEPTH,POSITION,COST,CARDINALITY,BYTES,OTHER_TAG,PARTITION_START,PARTITION_STOP,PARTITION_ID,OTHER,DISTRIBUTION,CPU_COST,IO_COST,TEMP_SPACE,ACCESS_PREDICATES,FILTER_PREDICATES,PROJECTION,TIME,QBLOCK_NAME) values ('4789526419219506','2',to_date('14/06/15','DD/MM/RR'),null,'SELECT STATEMENT',null,null,null,null,null,null,null,'ALL_ROWS',null,'0',null,'0','2','2','1','16',null,null,null,null,null,null,'0','2',null,null,null,null,'1',null);
Insert into DB_FIA.HTMLDB_PLAN_TABLE (STATEMENT_ID,PLAN_ID,TIMESTAMP,REMARKS,OPERATION,OPTIONS,OBJECT_NODE,OBJECT_OWNER,OBJECT_NAME,OBJECT_ALIAS,OBJECT_INSTANCE,OBJECT_TYPE,OPTIMIZER,SEARCH_COLUMNS,ID,PARENT_ID,DEPTH,POSITION,COST,CARDINALITY,BYTES,OTHER_TAG,PARTITION_START,PARTITION_STOP,PARTITION_ID,OTHER,DISTRIBUTION,CPU_COST,IO_COST,TEMP_SPACE,ACCESS_PREDICATES,FILTER_PREDICATES,PROJECTION,TIME,QBLOCK_NAME) values ('4789526419219506','2',to_date('14/06/15','DD/MM/RR'),'<remarks><info type="db_version">11.2.0.2</info><info type="parse_schema"><![CDATA["DB_FIA"]]></info><info type="dynamic_sampling">2</info><info type="plan_hash">1568360529</info><info type="plan_hash_2">2501776550</info><outline_data><hint><![CDATA[FULL(@"SEL$1" "CARRERA"@"SEL$1")]]></hint><hint><![CDATA[OUTLINE_LEAF(@"SEL$1")]]></hint><hint><![CDATA[ALL_ROWS]]></hint><hint><![CDATA[DB_VERSION(''11.2.0.2'')]]></hint><hint><![CDATA[OPTIMIZER_FEATURES_ENABLE(''11.2.0.2'')]]></hint><hint><![CDATA[IGNORE_OPTIM_EMBEDDED_HINTS]]></hint></outline_data></remarks>','TABLE ACCESS','FULL',null,'DB_FIA','CARRERA','CARRERA@SEL$1','1','TABLE',null,null,'1','0','1','1','2','1','16',null,null,null,null,null,null,'0','2',null,null,null,'"CARRERA"."COD_CARRERA"[VARCHAR2,10], "CARRERA"."FECHA"[DATE,7]','1','SEL$1');
REM INSERTING into DB_FIA.MD_ADDITIONAL_PROPERTIES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_APPLICATIONFILES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_APPLICATIONS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_CATALOGS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_COLUMNS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_CONNECTIONS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_CONSTRAINT_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_CONSTRAINTS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_DERIVATIVES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_FILE_ARTIFACTS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_GROUP_MEMBERS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_GROUP_PRIVILEGES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_GROUPS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_INDEX_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_INDEXES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_MIGR_DEPENDENCY
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_MIGR_PARAMETER
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_MIGR_WEAKDEP
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_NUMROW$SOURCE
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_NUMROW$TARGET
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_OTHER_OBJECTS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_PACKAGES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_PARTITIONS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_PRIVILEGES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_PROJECTS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_REGISTRY
SET DEFINE OFF;
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('PACKAGE','MD_META',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('PACKAGE','MIGRATION_TRANSFORMER',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('PACKAGE','MIGRATION',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('PACKAGE','MIGRATION_REPORT',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_STORED_PROGRAMS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_TABLE_TRIGGERS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_VIEWS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_CONNECTIONS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_VIEW_TRIGGERS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_CATALOGS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_SCHEMA',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_TABLES',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_PARTITIONS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_CAPTURED_SQL',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_CATALOG_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_SCHEMA_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_TABLES_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_PROGRAMS_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_VIEW_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_COLUMN_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_COLUMNDT_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_CONSTRAINTS_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_INDEX_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_TRIGGER_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_ALL_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_DERIVED_DETAILS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_DERIVATIVES',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('VIEW','MGV_SCRATCH_DERIVATIVES',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('SEQUENCE','DBOBJECTID_SEQUENCE',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_CATALOGS','DATABASE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MIGRLOG',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_GROUP_PRIVILEGES','GROUP PRIVILEGE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_USER_PRIVILEGES','USER_PRIVILEGE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MIGR_DATATYPE_TRANSFORM_MAP',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MIGR_DATATYPE_TRANSFORM_RULE',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_MIGR_PARAMETER','PARAMETER');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_MIGR_DEPENDENCY','DEPENDENCY');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_MIGR_WEAKDEP','DEPENDENCY');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MIGR_GENERATION_ORDER',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_CONSTRAINT_DETAILS','CONSTRAINT');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_CONSTRAINTS','CONSTRAINT');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_REPOVERSIONS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_OTHER_OBJECTS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_SYNONYMS','SYNONYM');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MIGRATION_RESERVED_WORDS',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_PACKAGES','PACKAGE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_SEQUENCES','SEQUENCE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_DERIVATIVES',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_ADDITIONAL_PROPERTIES',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_TABLESPACES','TABLESPACE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_STORED_PROGRAMS','PROCEDURE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_TRIGGERS','TRIGGER');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_USER_DEFINED_DATA_TYPES','UDT');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_PRIVILEGES','PRIVILEGE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_GROUP_MEMBERS','GROUP MEMBER');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_GROUPS','GROUP');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_INDEX_DETAILS','INDEX');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_PROJECTS','PROJECT');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_CONNECTIONS','MODEL');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_USERS','USER');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_SCHEMAS','SCHEMA');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_TABLES','TABLE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_VIEWS','VIEW');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_INDEXES','INDEX');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_COLUMNS','COLUMN');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_PARTITIONS','PARTITION');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_APPLICATIONS','TABLE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_APPLICATIONFILES','TABLE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_FILE_ARTIFACTS','TABLE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_NUMROW$SOURCE','NUMROW$SOURCE');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TABLE','MD_NUMROW$TARGET','NUMROW$TARGET');
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','OBJECTIDLIST',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','NAME_AND_COUNT_T',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','NAME_AND_COUNT_ARRAY',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','NAMELIST',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','MIGR_FILTER',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','MIGR_FILTER_SET',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','MIGR_REPORT_DETAIL_ROW',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','MIGR_REPORT_DETAIL_TABLE',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','MIGR_REPORT_SUM_ROW',null);
Insert into DB_FIA.MD_REGISTRY (OBJECT_TYPE,OBJECT_NAME,DESC_OBJECT_NAME) values ('TYPE','MIGR_REPORT_SUM_TABLE',null);
REM INSERTING into DB_FIA.MD_REPOVERSIONS
SET DEFINE OFF;
Insert into DB_FIA.MD_REPOVERSIONS (REVISION) values ('38');
REM INSERTING into DB_FIA.MD_SCHEMAS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_SEQUENCES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_STORED_PROGRAMS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_SYNONYMS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_TABLES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_TABLESPACES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_TRIGGERS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_USER_DEFINED_DATA_TYPES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_USER_PRIVILEGES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_USERS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MD_VIEWS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MIGRATION_RESERVED_WORDS
SET DEFINE OFF;
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SHARE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('LEVEL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('RAW');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DROP');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('BETWEEN');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('FROM');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DESC');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('OPTION');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('PRIOR');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('LONG');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('THEN');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DEFAULT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ALTER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('IS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INTO');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('MINUS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INTEGER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('NUMBER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('GRANT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('IDENTIFIED');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ALL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('TO');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ORDER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ON');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('FLOAT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DATE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('HAVING');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('CLUSTER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('NOWAIT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('RESOURCE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ANY');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('TABLE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INDEX');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('FOR');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('UPDATE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('WHERE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('CHECK');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SMALLINT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('WITH');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DELETE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('BY');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ASC');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('REVOKE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('LIKE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SIZE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('RENAME');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('NOCOMPRESS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('NULL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('GROUP');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('VALUES');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('AS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('IN');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('VIEW');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('EXCLUSIVE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('COMPRESS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SYNONYM');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SELECT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INSERT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('EXISTS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('NOT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('TRIGGER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ELSE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('CREATE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INTERSECT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('PCTFREE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DISTINCT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('CONNECT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SET');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('MODE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('OF');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('UNIQUE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('VARCHAR2');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('VARCHAR');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('LOCK');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('OR');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('CHAR');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('DECIMAL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('UNION');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('PUBLIC');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('AND');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('START');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('USER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('VALIDATE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('COMMENT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('UID');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('YEAR');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ROWNUM');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('AUDIT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ACCESS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('FILE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('OFFLINE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SESSION');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('PRIVILEGES');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ADD');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('COLUMN');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('CURRENT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('IMMEDIATE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INCREMENT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('INITIAL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('MAXEXTENTS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('MLSLABEL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('MODIFY');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('NOAUDIT');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ONLINE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ROW');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ROWID');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('ROWS');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SUCCESSFUL');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('SYSDATE');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('WHENEVER');
Insert into DB_FIA.MIGRATION_RESERVED_WORDS (KEYWORD) values ('COMMIT');
REM INSERTING into DB_FIA.MIGR_DATATYPE_TRANSFORM_MAP
SET DEFINE OFF;
REM INSERTING into DB_FIA.MIGR_DATATYPE_TRANSFORM_RULE
SET DEFINE OFF;
REM INSERTING into DB_FIA.MIGR_GENERATION_ORDER
SET DEFINE OFF;
REM INSERTING into DB_FIA.MIGRLOG
SET DEFINE OFF;
REM INSERTING into DB_FIA.PATROCINADOR
SET DEFINE OFF;
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('PI302I','Pirelli','Neumaticos','Italia');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('RO398X','Rolex','Joyeria','Suiza');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('FL144S','Fly Emirates','Aerolineas','Arabia Saudi');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('TA477S','Tata communications','Comunicaciones','India');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('UB120S','UBS','Banca','Suiza');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('DH228L','DHL','Logistica','Alemania');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('LG498G','LG','Tecnologia','Corea del Sur');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('ME118G','Mercedes Benz - AMG','Safety null Car','Alemania');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('AL464Z','Allianz','Seguros','Alemania');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('GH368M','GH. Mumm','Alimentacion','Alemania');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('DA228E','Danone','Alimentacion','Francia');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('SA474R','Santander','Banca','Espana');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('VI422A','Visa','Banca','EEUU');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('MA423S','Mac Donalds','Alimentacion','EEUU');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('CO434A','Coca Cola','Alimentacion','EEUU');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('CO254L','Continetal','Neumaticos','Alemania');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('BU111R','Budweiser','Alimentacion','EEUU');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('CI176N','Citroen','Automocion','Francia');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('ZA312A','Zara','Textil','Espana');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('ES287N','Escorpion','Textil','Espana');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('MI124N','Michelin','Neumaticos','Francia');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('CA187L','Castrol','Petroquimico','Reino Unido');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('SO333Y','Sony','Tecnologia','Japon');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('GI290E','Gillete','Higiene','EEUU');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('CA141D','Caja Madrid','Banca','Espana');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('SA260S','Sanitas','Sanidad','Lituania');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('EL458S','El corte ingles','Hogar','Espana');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('SA217I','Santiveri','Alimentacion','Espana');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('LO133L','Loreal','Cosmetica','Francia');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('SH452L','Shell','Petroquimico','Holanda');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('NI323N','Nissan','Automocion','Japon');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('EM123S','Emirates','Aerolineas','Arabia Saudi');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('PE274I','Pepsi','Alimentacion','EEUU');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('RE104L','Red Bull','Alimentacion','Austria');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('HE483N','Heineken','Alimentacion','Paises Bajos');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('SH440P','sharp','Tecnologia','Japon');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('AV171A','Avianca','Aerolineas','Colombia');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('BB116C','BBC','Comunicaciones','Reino Unido');
Insert into DB_FIA.PATROCINADOR (COD_PATROCINADOR,NOMBRE,SECTOR,PAIS) values ('GU318F','Gulf','Petroquimico','EEUU');
REM INSERTING into DB_FIA.PILOTO
SET DEFINE OFF;
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Alonso, Fernando ','Espaola','AL4989O ',to_date('29/07/81','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Bottas, Valtteri ','Finlandesa','BO8218I ',to_date('28/08/89','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Button, Jenson ','Britnica','BU4996N ',to_date('19/01/80','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Ericsson, Marcus ','Sueca','ER3341S ',to_date('02/09/90','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Grosjean, Romain ','Francesa','GR8694N ',to_date('17/04/86','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Hamilton, Lewis ','Britnica','HA7025S ',to_date('07/01/85','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Hulkenberg, Nico ','Alemana','HU5845O ',to_date('19/08/87','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Kvyat, Daniil ','Rusa','KV4347L ',to_date('26/04/94','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Maldonado, Pastor ','Colombiana','MA6562R ',to_date('09/03/85','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Massa, Felipe ','Brasilea','MA3366E ',to_date('25/04/81','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Merhi, Roberto ','Espaola','ME5006O ',to_date('22/03/91','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Nasr, Felipe ','Brasilea','NA4329E ',to_date('21/08/92','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Prez, Sergio ','Ind','P6821O ',to_date('26/01/90','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Rikknen, Kimi ','Finlandesa','R6678I ',to_date('17/10/79','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Ricciardo, Daniel ','Neo Zelandesa','RI2233L ',to_date('01/07/89','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Rosberg, Nico ','Alemana','RO7296O ',to_date('27/06/85','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Sainz, Carlos Jr.','Espaola','SA7615R.',to_date('01/09/94','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Stevens, Will ','Britnica','ST7276L ',to_date('28/06/91','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Verstappen, Max ','Belga','VE7265X ',to_date('30/09/97','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('Vettel, Sebastian ','Alemana','VE3034N ',to_date('03/07/87','DD/MM/RR'),'V');
Insert into DB_FIA.PILOTO (NOMBRE,NACIONALIDAD,COD_LICENCIA,FECHA_NACIMIENTO,SEXO) values ('B','B1','B00',to_date('01/01/99','DD/MM/RR'),'V');
REM INSERTING into DB_FIA.RECAMBIO
SET DEFINE OFF;
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC780384188580');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC412821012305');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC834349486107');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC180554889666');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC361779321313');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC898750575127');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC888024978205');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC223948361292');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC236622162960');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC343830426697');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC883292056146');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC308218639448');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC792521786793');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC669811929321');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC786000487817');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC768708931238');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC532771788103');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC490959589497');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST870535319086');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST706321046458');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST292906349603');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST344063069980');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG128404720333');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG383065548471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG793444852593');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG427322015783');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG258278782864');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST870396880952');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST574042028672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG129248030255');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG629924025757');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG725208456763');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG560300040743');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG663205151915');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG262626076722');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG184278366153');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL782303341488');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG565261057859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG547184889537');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL329906384597');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG249012664141');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL614209729584');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL647572542948');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG865916026714');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL829495680016');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL108004340249');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL254867488023');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG600502510959');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL842977231012');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG405540183312');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG188757089322');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL856569366706');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG813775571970');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL688689640050');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR475426386937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR506222112615');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR892020358326');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR744641614320');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR198698820859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR467813769928');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR624784319251');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR785087113422');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR375582424618');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR119387288896');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR475726328869');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR373238856282');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR438121059122');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR286726726197');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR345179129575');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR715961435414');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR699041871189');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR115394717675');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI594441936825');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI573097573439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI352243220667');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI267360424186');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI520479711312');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI649634189967');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI300303177981');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI513192424998');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI577553328696');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI464011655178');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI383628265544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI594819957896');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI716343541205');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI585486763292');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI497772687289');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI478062465297');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI278366585651');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI266316163708');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY536514176411');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY106144789320');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY184467534090');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY637403545642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY893128435962');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP715988571508');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP636760672642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY291784917816');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP362810828251');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY609754367103');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY701261165324');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY455221511113');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP772131824818');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY112410942709');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY130180989306');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP880400035974');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY242562077035');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP774641960885');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI444796426815');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC543600247308');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC406198221446');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI257800328488');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC445866975795');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR527905270674');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR784367572879');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC502359676863');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON711976687289');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI570686464986');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI398573858577');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC713349088676');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON361586457392');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC356831455831');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC517072164869');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON356175378906');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC719463679640');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON259936313842');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC318759277658');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC423781842971');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC456123564070');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC762878083187');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC623030823329');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC699003663832');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC694988068363');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC437652085893');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC777134383544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC550605555274');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC744158571847');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC608212636497');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC878223889249');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC411864022790');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC277387258779');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC283774684948');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC302546347502');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC627784656701');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST713062871107');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST880092662089');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST878615012743');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST709607964758');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG866217414204');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG148540172991');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG168157076086');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG264494082784');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG120276934635');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST797208362867');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST683508863333');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG419483628100');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG477546482333');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG185301121837');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG293824975353');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG675069352550');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG537957224802');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG811066165367');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL543373030087');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG566751985525');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG360391335985');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL832746746465');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG709057635896');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL233372515160');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL892729625999');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG757945746258');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL870482117293');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL493008753331');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL726280743092');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG631698428105');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL674903911946');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG713509627607');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG655319468001');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL844693672403');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG244122377057');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL731187788675');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR392223417801');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR293889811733');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR331739371716');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR887191974904');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR685544521873');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR710408177468');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR701988852350');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR776700256569');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR655239445772');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR179032310769');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR236775957631');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR295988950162');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR832821758973');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR373683125181');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR188906148260');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR599404288345');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR472168811777');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR592987082783');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI740248380804');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI398453358190');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI548834062743');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI113480333872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI563465033108');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI107735580173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI101171564900');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI262289972417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI621644255343');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI670885911434');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI123830787364');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI529427456169');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI798522570742');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI892981677767');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI719005230471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI839890220654');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI593802026618');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI527861672322');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY163394657204');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY795019812768');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY171228352196');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY632257660444');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR880923750855');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR175258417872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR164918924631');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR278039165069');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR891951139921');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR380547184003');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR366097611234');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR783520012551');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR136896777429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR803535381856');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI308375077099');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI864065716871');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI530784352650');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI866044926467');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI877379765307');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI746041480837');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI739877466789');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI512482686561');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI445191212431');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI101726680691');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI570360147813');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI236692758601');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI142734866553');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI816070270310');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI611707972357');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI148038719124');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI358308553680');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI678610479867');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY319319748789');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY180726010801');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY459212254854');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY590559935695');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY323716033461');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP543588263661');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP469132043291');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY412780339754');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP311795345253');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY201265125667');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY250111422046');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY691802156932');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP426103868172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY703230418176');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY773133022907');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP392718475568');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY196753985359');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP512379079253');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI633995678875');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC216249353781');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC397062962671');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI105167158579');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC180952155216');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR365663335297');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR884452122642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC679258067530');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON740421658943');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI768158950616');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI238668955851');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC303391761729');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON595813045602');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC210762850066');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC864842651127');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON659143517144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC689227218884');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON281301943924');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC526822781224');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC218282178567');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC676450859937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC744967559263');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC430022249786');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC466963228706');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC518678624612');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC286450848997');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC412056234017');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC107556443698');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC705826261616');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC473823240695');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC119281118747');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC569350760445');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC305420964543');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC163431973201');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC659123828094');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC572523024257');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST833954426599');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST210117168319');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST441503687380');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST105090716908');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG457401118796');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG528756159770');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG352072811542');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG192037757800');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG195598464087');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST392585010961');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST337585528927');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG763080137837');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG724074924797');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG675580950959');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG790118764848');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG898837980304');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG294188836964');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG625440254402');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL452150962756');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG378219981702');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG435234217844');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL177407983079');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG246714052502');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL555757787620');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL303035044386');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG517157916236');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL729887018124');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL676994277561');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL667682429159');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG537373913738');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL481306058716');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG605877116417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG829477074648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL169099227630');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG841928781076');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL767690380844');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR295302071188');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR368806038161');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR324759154771');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR796158614159');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR863230728053');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR267594370521');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR766697413335');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR726318440208');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR827011722599');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR500630736890');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR896115281393');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR303114137062');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR510830739440');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR482513978737');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR389700564642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR668955686642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR196526847308');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR603746826248');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI605399635955');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI604382482745');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI362606950709');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI382892442941');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI527671964568');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI897500449849');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI774098113012');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI338804672226');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI231785753423');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI135981560168');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI412120714955');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI151691166201');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI265579516911');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI547288412005');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI308381024939');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI838915224486');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI106060371006');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI209725537640');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY482092972600');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY122176531912');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY166259033355');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY115275949256');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY367517829368');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP615720354267');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP479839730300');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY808085248770');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP537370184163');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY732036817634');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY136769577398');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY470814480137');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP860855256195');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY374597533532');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY494215111423');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP852238160466');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY561712327940');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP178174568639');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI359722965384');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC152839928714');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC682273519060');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI623657551829');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC600549566481');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR185618746095');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR576626360630');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC361370341039');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON723641076974');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI396697639382');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI436912761612');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC719158050972');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON691785819408');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC148806447288');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC195421879182');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON217871176646');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC736084935514');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON357311463822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC332841324535');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC280698960043');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC770203833311');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC499806123561');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC692634554315');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC781003660150');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC865863138064');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC318749270022');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC614870071384');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC458450080575');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC615892419153');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC335670344760');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC248715579678');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC376180411265');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC526611218761');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC154466522108');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC755817817507');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC795270746364');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST732377264770');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST719517319568');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST435973075651');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST451725220270');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG267796218594');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG503218941925');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG783084028218');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG362230141590');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG194209227227');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST494389458700');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST877335558613');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG605172380691');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG244523070335');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG499417653122');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG213733133133');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG122270850537');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG204548067709');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG812929683226');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL311201919890');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG604101146857');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG201036417230');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL653547210059');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG307341288705');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL607628335506');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL365822043759');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG788309853820');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL233897213927');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL317024826379');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL748356041331');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG511054348038');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL719714965953');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG519191923835');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG598312817083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL470578326613');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG510129370064');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL874228356212');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR672003961341');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR395680468959');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR718787731717');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR440564464429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR372659145900');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR805637355420');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR612623873856');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR129162214360');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR745844963251');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR728313870147');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR249870856207');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR735464142980');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR783690124008');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR105067145401');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR393051733458');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR729952333715');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR607433428497');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR352992019108');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI489042175393');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI282189274149');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI728643242306');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI802071070182');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI880752177721');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI371983634139');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI868645666145');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI134061852822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI807945526160');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI419634435206');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI895904645501');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI587449144883');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI126706286076');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI598522528392');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI585217681449');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI695331267620');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI142155820908');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI414004747517');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY345158156856');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY881286421714');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY124955333456');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY141176148562');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY763012246685');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP171705081349');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP792287847360');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY517891736141');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP762347331539');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY225703853544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY316964417252');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY888529465447');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP134661576706');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY197942459905');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY810829784939');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP739314189374');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY182071772040');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP319737541530');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI246688831019');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC778272827466');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC238850956922');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI105035455965');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC851374370937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR784241422028');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR650517436555');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC356961949645');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON164748654316');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI281582539249');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI211423150078');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC384023827193');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON748154069876');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC305888840703');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC222951414215');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON351041563448');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC645550274985');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON232002942090');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC591805643125');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC454889943375');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC659171118486');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC791416980604');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC376513064389');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC121324429944');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC309055938642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC120721065804');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC884322166419');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC566607920082');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC549557264334');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC401331037462');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC690762857991');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC653999875312');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC869528837231');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC724780888788');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC702258574635');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC448970879401');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST133664085415');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST193496140426');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST768395059181');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST528032277872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG789160735002');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG756207112110');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG153536786256');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG609580251831');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG796210554947');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST544460413638');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST457014863022');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG404077179431');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG152661757543');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG533670245459');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG286738388959');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG510653133195');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG112952388887');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG228217521005');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL308906370055');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG469741765199');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG561199823108');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL583146087000');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG536284018508');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL526602773837');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL273745264177');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG200472711614');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL285392820293');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL267255514290');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL115608022573');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG646401338042');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL700623274157');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG554542642136');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG867027970318');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL172287323975');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG814536077900');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL497386453256');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR219476524211');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR859245855402');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR279426984209');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR220601382705');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR732435589631');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR781480982878');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR677435133843');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR824459371723');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR647584380359');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR242842474253');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR626131264939');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR581692973293');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR798574246201');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR666016017738');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR560589735467');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR265517288289');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR476063824028');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR106118628570');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI583453726693');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI522698417945');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI883356662616');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI378804179139');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI269353926857');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI600486572039');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI777736043045');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI461534367961');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI336531473652');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI520812370490');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI719641841343');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI613762076054');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI458906617938');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI462412352406');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI325910743356');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI599170261203');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI838264360104');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI685680464304');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY810414111493');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY598030180952');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY419733116708');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY669137853547');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY279280073462');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP826618422173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP415543815915');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY262519827223');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP780857924375');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY452770573958');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY132821646251');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY255496121022');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP236982749710');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY245818778165');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY699848373038');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP315709251605');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY720999132008');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP688344553425');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI786285522003');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC568395079672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC245178639776');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI875504871640');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC633727424448');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR134774727260');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR346218980821');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC605513530322');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON260409564041');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI664454844073');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI478290047224');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC839696971597');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON581807889417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC830389754611');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC817714316585');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON798839440808');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC481872447388');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON454320711937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC160996742649');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC849467282316');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC473492627493');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC334358414386');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC789570459288');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC116051961389');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC293349272210');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC499008822513');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC149376856954');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC471504735460');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC502876541157');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC765438878672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC292015364788');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC568172078319');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC244020088619');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC582443121970');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC246239019837');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC867058350014');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST159381325822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST841701723366');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST876498846542');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST483152853663');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG580016362580');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG779095079348');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG518324373919');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG476038259721');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG713932625344');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST659731182082');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST363552942889');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG889026663864');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG105750665581');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG792013542001');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG493199323523');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG335301439565');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG427079458172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG226566735820');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL195483568942');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG800043087026');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG114270571504');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL519121259303');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG519884551254');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL819009634327');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL247253533611');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG130751368937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL736884079236');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL533279125051');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL831575158673');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG207490276498');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL436937236052');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG420683179166');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG424595156757');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL849848750336');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG883279215261');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL213740162756');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR345719122589');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR627392976947');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR854495628894');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR447185277608');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR712414976170');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR106875849570');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR381780656582');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR141352034987');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR785972536687');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR169313876057');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR316403340662');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR803114885985');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR702041684941');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR421182263975');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR818623322943');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR847496030321');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR397097464812');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR780544517043');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI145322349019');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI193657672296');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI631778748958');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI175083852052');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI794130824692');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI833392829165');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI123997784106');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI357976649852');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI725799931616');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI103412959295');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI262265433392');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI225560738504');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI292580542173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI608966120864');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI112184170975');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI245286162279');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI406216840181');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI256177045675');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY588701716640');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY812000677454');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY577567676624');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY839187274596');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY408162212648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP828648427950');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP155758859038');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY219778776625');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP286511986448');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY115891578023');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY572679136591');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY509087173144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP518230189935');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY473162752878');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY858657037317');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP124539047245');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY584501512756');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP311790424571');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI317201484961');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC259733278493');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC169393985700');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI721647233299');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC682541065319');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR106414080592');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR317237654674');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC220931621049');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON727091353293');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI258698489441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI414434447798');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC227057543479');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON473142770862');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC824468377103');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC581939119725');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON314659485368');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC451796320643');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON123399765603');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC613465586711');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC255346170919');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC380377668927');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC511368311509');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC200560718716');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC488717850600');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC653047350934');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC226515289342');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC600776948154');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC375641847765');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC892699134140');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC218799431902');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC751064325975');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC714982848403');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC126572170831');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC100527151325');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC221186933770');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC751539061642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST358840848359');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST272516972149');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST631989048195');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST646495026903');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG431914529562');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG747966557121');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG656281866282');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG536711181098');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG897954253370');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST223961647325');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST493755853650');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG492184554105');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG141145765520');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG113977112370');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG602993464534');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG662582787203');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG298270830926');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG582779843447');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL638750847741');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG174359669789');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG385044873755');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL701741647347');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG646255670702');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL639190567163');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL579016366858');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG190755428585');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL361649470299');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL230135432624');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL241192533969');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG324108417799');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL726967789224');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG604912834010');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG766556285756');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL257895028918');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG175577545021');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL663416574710');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR229215026483');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR530973027162');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR461424885338');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR299427119811');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR126916427154');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR177549327820');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR879458456288');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR124348788768');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR818100147026');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR316406211013');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR176497454158');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR894130226360');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR171946220186');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR795501649512');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR192721920740');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR561114387687');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR726077174361');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR566358116111');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI785201374922');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI550866423906');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI694776484969');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI164126254015');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI453845283107');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI611288578084');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI170786327356');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI374801255364');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI776346264886');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI305365741898');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY524444517611');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP488971687551');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP639023956733');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY837903986238');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP417885341478');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY531363063549');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY711688362126');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY885377766492');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP140613828867');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY716906427417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY632392560046');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP773448287960');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY598310561347');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP576985239605');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI530745923445');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC830992468981');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC835537848042');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI506209383001');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC693552844822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR440914382253');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR484730830345');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC764237650254');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON730788544621');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI383748373855');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI584089513556');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC365292122440');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON257592226377');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC862820840015');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC590364972382');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON368967515429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC500094143204');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON255362532109');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC398296334299');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC158675357639');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC621198469744');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC193980079952');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC132386034403');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC322004424344');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC451125769898');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC586671469933');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC408641737086');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC621784574294');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC343001512461');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC820371686777');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC239826389539');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC328538976772');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC173398437258');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC844871212756');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC758124141935');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC430658730617');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST476603664601');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST511940359732');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST498946932358');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST265044582627');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG248071137774');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG230948113225');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG779893036247');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG858816969889');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG160991245939');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST633190677427');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST142051562050');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG621891810667');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG319404553785');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG822665048794');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG375926773777');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG350158280692');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG197763143868');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG456318732887');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL888470684410');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG265994824788');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG622613788706');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL278626757255');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG271003033457');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL499213563160');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL693223019405');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG471347545758');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL884635656540');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL717425766608');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL809474020570');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG729158543394');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL709073964922');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG882184463509');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG216905269927');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL814995551048');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG416695644168');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL720782659126');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR156977569829');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR763148217612');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR428028954422');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR546879129026');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR395408746289');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR712702243814');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR671043165829');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR551500375483');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR118192071278');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR728300044668');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR571328023855');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR886457077694');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR374762617795');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR239814965342');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR335305688672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR124827116571');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR667374043057');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR844312118499');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI862511529931');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI287865417358');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI702784461310');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI114647632853');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI792881583981');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI840190516251');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI713121520471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI526106935864');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI726071561693');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI273215056065');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI201654863036');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI713433327233');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI240463022172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI871424352242');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI737893912442');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI258164269481');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI395934772426');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI691260580732');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY503560643822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY416136475084');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY306196054172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY669502741471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY579924581857');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP317669923761');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP564725364030');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY166174886881');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP285769939538');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY193274449307');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY188625660372');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY549798810342');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP156563454892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY267664931900');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY344127148977');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP716992381942');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY856236646670');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP563976460604');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI508256714947');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC194432316190');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC376941059983');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI580529284219');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC631416619562');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR169826337340');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR340260370120');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC673022185263');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON120737532833');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI536184058667');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI757692757439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC444684348341');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON181985154979');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC769461177062');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC154679026649');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON725581456191');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC498741647591');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON256639033314');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC380521981100');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC737068628245');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC412131082883');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC507387275498');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC366321546670');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC552972322910');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC764092312332');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC298176888800');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC570324188675');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC786349275191');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC889768816392');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC726509642502');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC516851943482');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC418708883392');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC765123678129');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC255127684348');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC703405228656');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC748183936147');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST133351358326');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST200292033928');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST609663245355');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST127125847311');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG109060758799');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG103944446660');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG357485682613');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG752600117880');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG110185953883');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST815070255363');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST407025140118');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG832747769773');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG873725277635');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG851303139390');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG162599138115');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG870590075478');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG476990287934');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG593942656912');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL339035980299');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG554745011169');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG564178970591');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL818140823663');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG451505379985');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL660633858092');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL322927321869');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG552348016539');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL238604074183');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL545370515040');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL522345242668');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG370800989214');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL812351556882');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG555868429917');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG260465582305');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL103937284806');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG268205873096');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL689414346235');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR111027623375');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR128486668380');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR675653180580');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR728189158418');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR450805458121');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR342179143273');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR462247381010');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR183346259350');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL629453548012');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG318372656145');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG528457463276');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL298522763433');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG634384425940');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL235705283542');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL263139784481');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG866554441984');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL771042389391');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL235363672544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL866087915937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG313319574861');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL794303617277');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG126598666637');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG188069265490');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL495638530649');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG728136245375');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL523717556004');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR646374925536');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR767918486911');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR837894188840');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR370953584202');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR472535060489');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR187361081946');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR651473453700');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR719822583104');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR299218533138');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR641490589483');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR777254062344');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR128209674892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR534736849468');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR528591278132');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR526739817624');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR200264152764');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR370505916307');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR780645235044');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI205008025088');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI342689736852');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI701395950825');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI457634080495');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI430982174070');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI174227276207');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI262021415406');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI509298822137');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI703962151162');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI263082216588');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI204114388441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI750100860350');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI542772536835');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI151856139176');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI261642455528');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI321248452076');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI809623573117');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI459743928834');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY892770928186');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY102783284974');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY886876253814');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY509531848523');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY654265776760');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP766522319852');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP255920918779');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY490696834769');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP130930171806');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY777572176074');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY496158253025');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY566284223451');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP246323926192');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY539818618871');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY897054575223');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP347522542877');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY719738786748');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP661385014284');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI590705950741');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC459248788563');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC703355025587');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI184391116691');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC399896930715');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR737084610098');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR879072341662');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC299678726220');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON741406673789');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI344334071777');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI147494636266');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC395156669540');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON413710363873');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC640896729633');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC609954088118');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON124482518811');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC237645655248');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON731956323705');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC442813520377');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC898512521971');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC787862382527');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC851923678949');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC733812187270');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC254590863216');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC283365669471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC289880983971');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC699485573163');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC112954683025');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC702507347471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC264026240675');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC493848034755');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC848188513083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC344679986504');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC615951876531');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC256362146789');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC807732282632');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST212516077224');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST228445188433');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST271757054290');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST532145445127');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG761894789328');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG184626972292');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG474343137716');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG721478776914');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG460012554320');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST785662928872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST758584557106');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG696117615987');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG880318439767');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG514676454615');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG690561089153');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG846783667648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG402299154753');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG551938032960');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL305410337082');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG713588486321');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG821816628439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL895548716952');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG680733036488');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL328043341379');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL652128420091');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG885161339370');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL349910227183');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL653273361682');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL687803989839');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG763493634242');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL199057735934');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG273726173036');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG401390367821');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL281776830854');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG239411041584');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL815270088225');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR101867564815');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR867376859461');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR161097384543');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR283245647199');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR776281888710');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR744610178541');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR559592989035');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR847808828651');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR515994231398');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR266816675736');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR822871978489');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR112518512749');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR677778981912');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR363863488185');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR604057946149');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR499936070577');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR460567115731');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR219064030641');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI406685363441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI899112643691');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI753249043038');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI475542182604');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI423252763154');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI416031345252');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI678780880027');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI341343159173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI730200510084');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI417903335571');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI242882786574');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI494820451302');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI351698026273');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI132708226876');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI163775652235');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI658804513895');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI186609470187');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI851179066349');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY515130063932');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY469268632210');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY235683333146');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY827711423246');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY636586244658');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP197984452535');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP217673685378');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY388264617483');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP393888014330');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY627906364805');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY422704033957');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY227093810981');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP341081858358');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY694115326249');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY591223756844');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP154559569801');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY392897133601');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP766647271351');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI878512819458');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC765385032928');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC873357927700');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI268063010433');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC661870848307');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR200609221677');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR222938934892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC538111776431');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON261513060122');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI271519740508');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI558032874267');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC791377685402');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON701110020349');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC895605038527');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC240381840013');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON879351735228');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC457145150607');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON549870420126');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC458361056446');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC436991082967');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC639472833066');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC323184348644');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC345801475949');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC431000287936');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC552918642558');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC286010136006');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC590351525865');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC670592855525');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC524886526533');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC346966462441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC420158046144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC336289482428');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC308733815936');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC802710252113');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC160924044200');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC220392631140');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST810400573353');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST538805585350');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST446812770973');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST326259924741');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG549520172307');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG412204970099');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG103884844849');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG141455759436');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG774019689445');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST777578527423');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST556044939714');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG643301641116');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG320590472346');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG830703886255');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG889336767732');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG445094251297');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG679293989580');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG562694267718');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL104278333636');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG464526628305');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG603283436809');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL106889949499');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG256901145172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL593000688282');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL518220111666');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG340623938614');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL862400785345');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL729719462446');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL591813083229');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG624071919912');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL426922289110');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG417590749791');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG800725281452');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL707798336106');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG218290213391');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL794019644440');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR445803174845');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR823331167012');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR487925833807');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR512090340614');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR497658163934');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR372098266056');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR482613747007');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR474920823467');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR819948754051');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR627280237000');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR106707123487');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR493652013317');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR702699546527');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR426640482230');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR733370116319');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR774332741510');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR531655959925');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR105593540272');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI649775660588');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI676933811372');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI869834260516');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI490609024323');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI758674248720');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI130762411954');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI362932062863');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI893559521064');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI708148613298');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI535660177726');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI702501414208');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI734036242253');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI369498285199');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI621899061707');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI577249244363');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI707410829603');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI792633961462');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI688157154627');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY448629548845');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY209928758366');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY125773176694');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY734106079797');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY507390536734');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP616643526150');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP760934157302');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY405816939633');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP537111289951');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY405455531818');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY816222579319');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY311106821244');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP474966249308');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY677633863883');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY380180724011');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP779636674930');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY252189722714');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP780219954125');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI155462639120');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC188208916116');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC580505019061');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI539994417108');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC156769618350');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR173070072884');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR639360283418');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC542430132001');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON616381145544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI765780254563');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI517760612646');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC188157430692');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON523385825805');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC650291186546');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC628819986916');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON395868236382');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC297556915811');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON770209337984');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC803770025639');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC853767264803');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC482422086458');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC230239264060');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC816185720590');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC893330377892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC423678774200');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC307725531553');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC282345571424');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC216057889035');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC352397346521');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC855221880659');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC569668963946');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC710526247660');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC577387861265');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC343371545548');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC564615815164');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC767082247644');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST427558078672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST881289322822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST422223427818');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST288134866395');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG305925336024');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG707130823826');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG711085918653');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG180055836894');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG303966146016');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST188534066041');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST666614773987');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG447087278730');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG150429127404');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG148060168296');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG718525147745');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG365025974238');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG269473456278');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG136762135044');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL459467631027');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG522634936648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG593646829340');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL140290162165');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG214547020924');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL561388684871');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL830486357170');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG184676525439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL555953260633');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL856032456787');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL462854750574');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG890547979255');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL502502361080');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG825394770978');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG494938187976');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL750726174330');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG542464652733');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL334560757167');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR678924571417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR278245750639');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR684689162737');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR402194153745');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR694624114544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR415363864994');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR756072261244');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR302101152028');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR364556258599');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR554741772271');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR113223280832');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR407467046575');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR586814913493');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR276648672305');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR568019342147');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR539879381202');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR668713389152');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR656656677874');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI785501669221');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI118214053941');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI373304475822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI790710877352');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI613961666993');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI570494352795');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI557650782907');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI276301486869');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI111978715521');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI870138784782');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI379612119461');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI850445188357');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI518500071729');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI629452367516');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI555095525080');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI601079238832');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI368317517107');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI515455810870');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY180957518460');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY713595965030');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY895602034300');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY135989967927');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY899043367680');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP667350920995');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP725614035969');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY417310841854');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP332950781920');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY138290871983');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY474813543926');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY449427148636');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP226500357237');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY713824856626');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY325185527592');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP797130162939');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY671244651859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP785144458037');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI418192673892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC210835243447');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC379439064567');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI161904356548');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC696391033986');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR283160261456');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR374079127420');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC194768020423');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON708745566337');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI632408955746');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI238038823294');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC457571834667');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON107851780199');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC200107040776');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC312814156481');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON719265849870');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC193085620192');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON875952843933');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI566342077805');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI167042219677');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI637556242669');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI616961078384');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI580443932999');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI441626163312');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI324340643713');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI159912821092');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY486871142998');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY396581083788');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY617747826580');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY530461388506');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY699832370654');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP768322670961');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP158924061322');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY892627212187');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP751924949300');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY259591253095');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY832750945931');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY849037659487');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP477143080594');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY295978559061');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY472334519083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP592495856692');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY480936547231');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP328925717494');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI586325454456');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC563894845308');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC860719610004');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI223832029374');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC881974585269');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR142737853417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR269741725185');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC652115032988');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON712806042894');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI198094340636');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI855812617276');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC383116431749');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON253536262864');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC877996177020');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC431034488657');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON757610489721');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC492281451728');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON131566015475');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC185960362346');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC297625789202');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC416859424699');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC892480812633');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC490807389134');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC207550653803');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC446735312372');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC123743743676');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC619376438226');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC308871433715');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC854124630623');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC259823753265');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC665052748077');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC108004768106');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC635092371735');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC436211813820');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC525492920802');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC176909786277');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST399995263123');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST427572677047');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST665639112444');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST493851888560');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG164691628567');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG256388567442');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG842839674687');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG384384556288');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG648576560948');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST467681689444');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST245516178152');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG316333636923');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG579913689713');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG595700570307');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG484037476176');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG420219167596');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG104553842046');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG326301711087');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL246206487473');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG869509223676');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG313771456280');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL553484189495');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG406265982628');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL639179628639');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL330294411597');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG235928677061');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL557565773302');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL525732034708');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL315444868909');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG702374249065');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL481186137195');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG515891227239');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG531881530133');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL335957721441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG404944484740');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL832116659527');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR507691654518');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR382940647993');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR363253076916');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR731159523155');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR637484226068');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR260331469159');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR506690154343');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR264839884145');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR796459235396');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR654632471079');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR499476125079');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR397694321750');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR760636833088');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR814145069336');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR683191880083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR400235917404');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR220681942572');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR464407330521');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI532011743133');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI421270718110');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI384229865158');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI710832739394');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI875138933044');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI353027736950');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI476329359701');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI806324569749');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI202992232703');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI423559835928');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI580087040145');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI348713850284');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI157402065683');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI422538971142');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI135475015093');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI260885255890');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI581741955586');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI645045031389');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY623862964593');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY278767037287');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY266406536485');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY381036215132');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY684831842613');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP872874760827');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP235995735758');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY159935065809');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP865109058298');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY248347861841');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY652204777727');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY676461578214');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP791663058544');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY714582077143');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY251394239696');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP118014422560');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY472072516177');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP153890663403');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI269150589306');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC379135071671');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC886794486522');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI311256058485');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC830177077552');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR618383059189');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR616841318714');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC216965287852');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON527001581245');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI352793410242');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI580702448368');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC271202232190');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON382295652968');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC555288617501');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC220724864981');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON738985740340');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC578620734514');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON275631033697');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC512203069641');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC553252633460');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC535864846698');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC540849871138');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC362089138739');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC676869023507');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC241755672856');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC347290181337');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC498718413728');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC236365818420');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC698120279414');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC460447329583');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC163215937269');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC253372643376');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC858721516222');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC412588755914');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC243066188378');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC288421810803');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST701038468929');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST385807175260');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST586022170480');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST721351947652');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG399327487545');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG772038219923');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG726223647771');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG689823287972');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG353635611839');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST333219553527');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST718938850285');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG208295686264');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG466527341825');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG713176584978');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG579472666006');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG204007213682');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG768178912116');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG148752222887');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL825541946227');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG116848267688');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG349275485480');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL441918289157');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG542374484992');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL832742646424');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL673159789765');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG740664386123');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL137706374120');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL476371257579');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL284140783521');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG711864020240');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL179047079782');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG454714136523');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG191597268967');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL316305914915');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG311113739866');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL819911217192');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR478550676699');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR803781322817');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR434781063872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR482009969134');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR759847568144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR195675465600');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR863128213071');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR556309486284');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR861357664457');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR631380468395');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR674760416193');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR585530552438');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR602748575916');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR334642480924');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR373777143204');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR312197979902');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR128230140194');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR414207014772');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI398842016671');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI462250729323');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI467552438901');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI628878276525');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI369041334917');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI209027776386');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI281672976029');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI702663369271');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI300496773785');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI741778078157');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI409977273808');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI123216166236');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI865927145683');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI722010510542');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI520555485860');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI555180828341');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI563337785892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI711084358792');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY128165464959');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY340995388291');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY664105076453');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY468064166929');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY479673232087');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP629832355403');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP100993668115');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY382775916228');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP852416059037');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY415398868686');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY534999822426');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY338465031282');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP566487259697');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY298446765995');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY157546939561');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP289504226395');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY881997858389');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP148877333859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI425005935395');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC666527223377');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC424671260226');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI587067739459');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC647829841388');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR179367376400');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR767768816039');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC554186448863');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON597707931389');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI687225522880');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI866404011470');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC737623846970');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON544627424385');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC616965416155');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC599788111758');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON699059626863');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC372576830730');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON172356618750');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC795514914028');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC727505059588');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC236631566886');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC559842031069');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC174150636035');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC389876140904');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC646527036992');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC269697571864');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC300233653045');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC820217856421');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC493556751694');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC339319841358');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC357728929377');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC422674564597');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC540822682541');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC130015754425');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC136536631322');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC181128480198');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST196836037780');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST165794455070');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST277547865297');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST392341160027');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG659635921994');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG668101112971');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG127099461469');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG471038531749');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG160909128410');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST235493432094');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST404272252025');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG316938176483');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG475529933746');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG665506053602');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG160910089993');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG633668621383');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG229450541015');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG782201016702');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL315007068147');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG668031513221');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG418499642925');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL490108854106');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG435042473073');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL145297747779');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL205178617366');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG532526350742');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL694370238439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL483781145257');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL186643116983');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG740675542474');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL270027610039');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG286674969802');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG547005880429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL374124513728');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG859271287429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL849074135900');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR609065415086');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR621527772660');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR585257018153');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR188501854311');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR589237572418');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR722533422513');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR338233159445');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR821608744608');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR244884618620');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR152621576299');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR130729638175');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR898430158950');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR464312219090');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR306758970266');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR828145133013');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR582845287450');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR309633172264');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR359306916302');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI796148248298');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI739711970277');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI257919189104');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI462353985236');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI675987875471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI332611730921');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI763192231806');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI622986564882');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI460608287092');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI208888429816');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI804306617052');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI437452080949');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI393416953006');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI536040928037');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI490258959828');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI214066622091');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI209398737046');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI444203725280');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY684300342302');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY368729140298');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY627209222828');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY489317312124');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY610943979513');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP399567736173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP794602270340');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY517887588373');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP819769450422');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY438618663942');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY450782346168');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY198627771186');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP497862688517');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY850558418815');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY484688351282');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP325427227345');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY752102942822');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP301943513837');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI400538916460');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC343809821681');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC186518213785');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI401789833903');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC638349574879');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR221399976696');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR634649550689');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC838741945246');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON608595166613');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI190896789301');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI593580131819');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC336463335448');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON810788250178');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC253012168037');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC519852323712');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON346545421787');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC761876831744');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON519438580113');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC418635066328');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC359412857107');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC392699384341');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC157615175630');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC305844645467');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC639347833067');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC727017350474');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC590027311205');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC878899086623');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC575575428352');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC845968865648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC689450380671');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC816795188008');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC371201485711');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC376879872942');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC301320824463');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC710130182452');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC419202532810');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST544993882627');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST532707831517');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST317960926368');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST466156416952');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG494038158721');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG569906541924');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG780865723829');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG209374233309');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG242514961939');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST667809917640');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST430419378856');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG383078077826');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG491538385583');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG646258847594');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG556098950462');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG406291628250');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG752110346879');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG133675710259');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL830906859148');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG872509463887');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG472633013176');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL267676624285');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG488597068038');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL687727245725');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL604371473287');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG461760843723');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL870691150052');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL857887519397');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL340629872365');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG882092219720');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL122701621722');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG117202926764');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG624059373365');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL365876936020');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG223488984657');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL556451829242');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR692456528349');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR513013129401');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR260977452787');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR528086573873');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR719301314935');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR502780552735');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR601071088519');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR704866451396');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR107361267355');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR670737844545');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR187298051914');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR843689945008');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR737219231914');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR177792270272');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR276802725026');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR774961418019');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR721720955421');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR639187278944');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI689816468213');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI765180427300');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI782165669625');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI482102586383');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI704585589150');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI729222747979');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI837131088567');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI819456241036');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI868238756028');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI573300185360');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI407905539472');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI879046282327');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI671723236685');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI141550375102');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI611162451860');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI635908282669');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI873498311152');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI224687212149');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY801542018392');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY529657688166');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY387816021398');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY605040846888');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY650460280762');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP867096983139');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP100564974533');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY474513052160');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP612731626234');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY358326088758');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY225995587375');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY822851589821');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP131412117461');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY337167867272');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY240468515488');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP137992754960');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY649229845051');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP322462358942');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI508068857957');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC613378288390');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC633373076378');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI345304130329');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC859374774857');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR347338567054');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR631807817126');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC508772938398');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON520809310165');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI630414169747');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI105552984464');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC578869475071');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON357421169124');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC488358515056');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC270672920856');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON365948773557');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC634576149993');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON697237725019');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC747106974139');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC755343337707');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC694470946111');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC849204739471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC692860010677');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC193726878251');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC881371821200');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC629997856026');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC242682388776');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC290184112469');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC233958121330');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC433740518417');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC724649043722');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC860330448491');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC658105943848');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC256380675805');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC812885571885');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC720543239588');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST325577812282');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST390333249859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST253195986859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST223345175669');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG626821963532');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG673775762811');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG636409115603');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG406971854893');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG146697874233');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST896222380235');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST552829573451');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG511485858341');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG271993570167');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG696028169791');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG589382123210');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG443811563140');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG130396284102');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG764209720941');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL170354874439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG763077323071');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG316086149011');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL418377718941');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG646193115185');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL690004753702');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL115201754441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG577698478992');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL393780647778');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL273886835911');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL805611252477');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG434023680517');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL427786244309');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG682051047525');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG550616735534');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL814707620308');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG586965685355');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL132951015920');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR114278313751');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR280911668533');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR674582965079');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR626219540340');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR803874953708');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR382266471253');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR875661714520');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR500882547740');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR662460724177');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR189883350928');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR588688219782');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR700556251896');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR455760761157');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR853234343626');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR572274347421');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR304893556581');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR290854228863');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR440047650588');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI422955185436');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI257624720481');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI289869444574');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI730772571190');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI247159830821');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI242549585944');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI535662813401');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI252180324100');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI215700662366');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI148531555039');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI394042436901');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI610400452949');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI524132988254');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI146233140400');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI879365972140');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI715059336841');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI183035735034');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI293037026917');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY535235282258');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY745945124454');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY536395552973');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY842696311709');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY437015387040');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP209983362668');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP535030731966');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY282682739270');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP665837937170');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY719247533800');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY743534012469');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY380801140183');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP724440023200');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY607577977535');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY540972436007');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP550176984680');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY415209147732');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP792608534904');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI663234836015');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC264332611593');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC144002969568');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI320805424819');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC696803814311');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR141603237936');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR200364325556');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC352504673885');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON356879415362');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI558579719859');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI402293920070');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC272613736151');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON307341684489');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC325134256884');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC717538735288');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON673534477437');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC283825668239');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON844731655305');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC867209974118');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC566270221696');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC806839641574');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC649358218256');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC211963462549');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC318353012799');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC120899634150');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC696595344621');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC327431589620');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC790248387370');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC163911666683');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC811706664218');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC215732662457');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC216503464525');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC429639146660');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC508738761831');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC692407252532');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC525990537374');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST773030264580');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST639233720164');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST803891839855');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST476905162818');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG397855368262');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG375703780266');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG464440543243');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG400741816510');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG884222229528');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST443239224218');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST104495480675');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG131547433327');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG351702412575');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG246968044739');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG597226448115');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG797126213667');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG767131570887');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG113566028636');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL297372611670');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG501063919816');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG227284759124');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL139416914815');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG678128670083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL688662212704');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL231551079385');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG820670241912');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL429084861647');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL570602459276');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL343682416285');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG632185068068');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL591242750180');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG390386213162');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG106601242802');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL883808817691');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG131924118007');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL638979653719');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR729822675115');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR298118786944');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR544618223204');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR125910223508');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR267205035847');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR885626555672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR727568563937');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR289034188181');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR484945819894');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR312073366648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR153113377996');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR626265411955');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR555302716480');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR402860552089');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR699969989769');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR433442217946');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR657178028698');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR807443066747');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI820237967184');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI677149041906');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI881831354083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI607899938115');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI223866116655');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI566874637376');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI185907661192');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI854900736381');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI825120334858');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI874528647746');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI821468826200');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI828794918242');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI719877075526');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI631158566265');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI859742833627');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI179693766895');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI679875922724');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI453370778962');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY623443061566');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY812669369656');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY716678964261');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY778892426487');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY415718548472');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP284003423326');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP555293280729');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY280839714446');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP609009658598');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY355407724344');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY656524462753');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY582389039892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP287021966172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY653374356103');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY132416815814');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP153653614017');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY254927256375');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP478414966626');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI585089172642');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC778470222157');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC705281734215');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI132415579781');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC502908342668');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR519916213827');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR598660933323');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC493579210027');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON442091759506');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI886322027483');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI445619310698');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC663864846701');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON532627270572');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC533151947349');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC175692377487');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON853774749493');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC361996444121');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON886859277026');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC657479074558');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC119127239889');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC115764762855');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC875333447698');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC573197936692');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC669773176449');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC260298756933');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC649050081613');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC748859938705');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC229943643447');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC610236546075');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC629350680724');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC580113079812');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC706434284916');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC426053467468');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC443413516672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC683606954080');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC747964533672');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST783158117695');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST834466654532');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST807376814079');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST412411561229');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG494607176067');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG875104126411');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG153131740042');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG297812170327');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG241094767424');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST215271618487');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST604972234397');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG282828249297');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG889764638272');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG140266671497');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG563906123919');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG619987779302');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG897551310784');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG815315673180');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL725127872797');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG248953627516');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG728674950321');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL276658965627');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG356867948409');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL123609885435');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL373211082946');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG564951132144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL231801376140');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL704534950116');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL305665876080');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG129928985783');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL539850477720');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG294437874004');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG650621284749');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL372300045113');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG132206724015');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL212499683656');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR752424335598');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR210158534762');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR889486027388');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR627152779695');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR890042950393');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR839316928391');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR239327357432');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR896028537114');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR801223585817');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR351205554450');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR598282148089');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR708018766669');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR424812213144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR194464026731');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR613083931872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR135577938858');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR160696257767');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR839406931451');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI646342661298');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI233875883691');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI248978536813');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI566202586130');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI618590622063');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI661562022874');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI886595054716');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI218609551853');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI595336878022');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI720227832943');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI166662830066');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI758981048566');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI875563854456');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI741068614341');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI866257958704');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI856830259692');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI761372239518');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI355869883561');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY353783058914');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY803528442599');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY729525719357');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY791298687285');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY259802459630');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP178932341429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP336092679276');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY564459687650');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP381454782684');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY799690133661');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY394351168134');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY439819148459');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP301563974162');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY886468777137');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY659033423944');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP691125570263');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY212166949847');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP685755236545');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI824292814363');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC355308977471');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC422229361202');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI242151287592');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC216360255098');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR414026970462');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR617429288420');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC897167419546');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON120666260361');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI171891129576');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI592527171926');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC101762133397');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON283678127409');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC145208951356');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC841356914601');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON423811562188');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC214757953570');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON805449488470');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC419440379173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC123077824606');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC674678743711');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC490417776381');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC560859941641');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC338840520782');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC745995360904');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC351207420500');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC615052520906');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC887735423978');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC601591268955');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC262475038813');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC319757320770');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC783294550217');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC732711571726');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC842534626588');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC750553726474');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC166521120646');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST719223924812');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST878816262648');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST481754627076');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST513372417186');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG229215750976');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG306563085090');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG869486114735');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG315388787921');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG561979443892');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST470936261848');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST187917823950');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG528649432382');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG675655551144');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG740193438919');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG265125615582');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG626484722188');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG778579320038');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG407728336666');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL286214147084');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG235878629767');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG125580357132');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL277599225216');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG625336912083');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL724720354088');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL649354489109');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG885918552595');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL151386882199');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL598632127214');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL749103825441');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG215862481003');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL616421724429');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG612170425000');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG123408784891');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL306636525905');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('LG','LG171439264601');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Hall Electronics','HAL702820048705');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR113071941099');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR331462277639');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR808620259042');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR174473437378');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR757281384405');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR688356163688');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR164543680534');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR455003974334');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR557629019229');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR317447638903');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR666814246925');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR317726151265');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR864845066997');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR107477021741');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR869505749750');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR151253348181');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR527279420945');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Burt-McCollum','BUR866396136862');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI162289151897');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI608358914270');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI784001526333');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI223006473676');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI424308567308');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI674198075480');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI552931818225');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI680185659681');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI437201288972');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI192341579951');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI557781210439');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI648927679191');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI279513133590');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI265033312770');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI287743857458');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI158527682226');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI173747560339');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('British Motors','BRI252193728618');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY384359879550');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY142214875731');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY362705534987');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY822479122339');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY754136043319');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP686327143591');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP381932834489');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY496514624777');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP811638985584');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY221288624840');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY875175457995');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY871794651172');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP621338878946');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY165216776927');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY438486020702');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP725633287024');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Toyota Electronics','TOY743789225197');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Japan Electronics','JAP368943431098');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI672256461990');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC193648680981');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC815070310728');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI350379222994');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC449714650442');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR517311125764');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Pirelli','PIR708649940064');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC164276864477');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON211569370069');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI382948524785');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Bridgestone','BRI585992786513');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC203973979403');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON588152428700');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC619893441772');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC561368936046');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON332901481607');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Michelin','MIC733652815532');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Continental','CON660211143174');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC217900256766');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC181424625021');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC736923341536');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC609826112952');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC235502071014');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC562395071355');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC804619481995');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC398256150618');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC805414325386');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC284957043921');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC228266763797');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC809660777173');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC607879566755');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC152259772658');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC377515149884');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC465982379690');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC891128165821');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Escuderia','ESC188006761609');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST720900536718');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST261165959599');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST621711135788');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST477562623298');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG676180173798');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG142520822581');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG192101050009');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG799562837679');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG228697328606');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST671036415121');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('AST fastime','AST637189820884');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG789342439968');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG439215227576');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG693795879423');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG846119440090');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG575919829294');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG401176061872');
Insert into DB_FIA.RECAMBIO (FABRICANTE,IDENTIFICADOR) values ('Sigma','SIG589536480213');
REM INSERTING into DB_FIA.RESULTADO
SET DEFINE OFF;
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100306','AL4989O ','CF100017','15','1:29:800,212','16','2:24:70:125','1:29:440,538','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100307','MA6562R ','CF100017','8','1:28:589,667','10','2:23:25:168','1:28:139,084','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100308','P6821O ','CF100017','4','1:27:637,667','11','2:23:96:682','1:27:946,234','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100309','MA3366E ','CF100017','9','1:28:701,576','5','2:22:22:985','1:28:241,867','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100310','GR8694N ','CF100017','12','1:28:933,674','9','2:23:99:036','1:28:743,130','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100311','BU4996N ','CF100017','6','1:28:089,247','4','2:22:54:138','1:28:162,235','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100312','KV4347L ','CF100017','17','1:30:005,546','12','2:23:19:631','1:30:387,944','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100313','ER3341S ','CF100017','1','1:26:102,667','8','2:23:76:833','1:26:226,897','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100314','R6678I ','CF100017','11','1:28:851,341','1','2:21:12:019','1:28:486,424','25','25','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100315','VE3034N ','CF100017','16','1:29:868,699','2','2:21:46:442','1:29:269,923','15','15','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100158','BO8218I ','CF100008','14','1:52:182,212','4','2:32:54:138','1:52:019,627','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100159','HU5845O ','CF100008','10','1:51:774,934','14',null,'1:51:013,834','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100160','RO7296O ','CF100008','5','1:50:883,667','12','2:33:19:631','1:50:287,496','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100161','ME5006O ','CF100008','9','1:51:701,576','16',null,'1:51:855,374','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100162','AL4989O ','CF100009','9','1:30:701,576','13','2:23:69:188','1:30:473,853','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100163','MA6562R ','CF100009','2','1:28:226,667','12','2:22:19:631','1:28:512,628','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100164','P6821O ','CF100009','17','1:32:005,546','5','2:21:22:985','1:32:815,070','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100165','MA3366E ','CF100009','4','1:29:637,667','4','2:21:54:138','1:29:064,505','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100166','GR8694N ','CF100009','12','1:30:933,674','9','2:22:99:036','1:30:209,552','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100167','BU4996N ','CF100009','10','1:30:774,934','3','2:20:09:904','1:30:656,870','5','5','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100168','KV4347L ','CF100009','13','1:31:028,212','11','2:22:96:682','1:31:639,920','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100169','ER3341S ','CF100009','15','1:31:800,212','14','2:23:12:217','1:31:815,668','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100170','R6678I ','CF100009','18','1:32:314,546','1','2:20:12:019','1:32:796,456','25','25','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100171','VE3034N ','CF100009','6','1:30:089,247','18',null,'1:30:525,358','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100172','NA4329E ','CF100009','5','1:29:883,667','10','2:22:25:168','1:29:411,386','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100173','VE7265X ','CF100009','14','1:31:182,212','6','2:22:80:358','1:31:363,821','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100174','ST7276L ','CF100009','16','1:31:868,699','15',null,'1:31:853,031','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100175','HA7025S ','CF100009','11','1:30:851,341','2','2:20:46:442','1:30:543,388','15','15','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100176','BO8218I ','CF100009','1','1:28:102,667','16',null,'1:28:410,192','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100177','HU5845O ','CF100009','7','1:30:177,557','7','2:22:62:089','1:30:374,272','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100178','RO7296O ','CF100009','8','1:30:589,667','8','2:22:76:833','1:30:242,600','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100179','ME5006O ','CF100009','3','1:28:402,667','17',null,'1:28:252,620','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100180','AL4989O ','CF100010','12','1:25:933,674','1','2:23:12:019','1:25:931,620','25','25','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100181','MA6562R ','CF100010','2','1:23:226,667','15','2:26:84:334','1:23:703,656','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100182','P6821O ','CF100010','17','1:27:005,546','14','2:26:12:217','1:27:662,295','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100183','MA3366E ','CF100010','3','1:23:402,667','18','2:27:27:765','1:23:082,839','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100184','GR8694N ','CF100010','5','1:24:883,667','16','2:26:70:125','1:24:084,417','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100185','BU4996N ','CF100010','4','1:24:637,667','12','2:25:19:631','1:24:960,753','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100186','KV4347L ','CF100010','9','1:25:701,576','10','2:25:25:168','1:25:211,950','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100187','ER3341S ','CF100010','15','1:26:800,212','5','2:24:22:985','1:26:117,308','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100188','R6678I ','CF100010','8','1:25:589,667','17','2:27:41:706','1:25:634,891','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100189','VE3034N ','CF100010','18','1:27:314,546','11','2:25:96:682','1:27:807,704','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100190','NA4329E ','CF100010','14','1:26:182,212','6','2:25:80:358','1:26:259,273','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100191','VE7265X ','CF100010','1','1:23:102,667','7','2:25:62:089','1:23:635,329','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100192','ST7276L ','CF100010','16','1:26:868,699','2','2:23:46:442','1:26:409,344','15','15','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100193','HA7025S ','CF100010','7','1:25:177,557','4','2:24:54:138','1:25:820,136','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100194','BO8218I ','CF100010','6','1:25:089,247','9','2:25:99:036','1:25:618,837','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100195','HU5845O ','CF100010','13','1:26:028,212','3','2:23:09:904','1:26:214,096','5','5','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100196','RO7296O ','CF100010','10','1:25:774,934','8','2:25:76:833','1:25:606,711','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100197','ME5006O ','CF100010','11','1:25:851,341','13','2:26:69:188','1:25:669,403','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100198','AL4989O ','CF100011','15','1:52:800,212','2','2:39:46:442','1:52:951,344','15','15','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100199','MA6562R ','CF100011','12','1:51:933,674','12','2:41:19:631','1:51:208,687','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100200','P6821O ','CF100011','10','1:51:774,934','7','2:41:62:089','1:51:184,392','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100201','MA3366E ','CF100011','3','1:49:402,667','4','2:40:54:138','1:49:553,615','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100202','GR8694N ','CF100011','8','1:51:589,667','11','2:41:96:682','1:51:581,012','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100203','BU4996N ','CF100011','17','1:53:005,545','5','2:40:22:985','1:53:872,082','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100204','KV4347L ','CF100011','16','1:52:868,699','16','2:42:70:125','1:52:911,763','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100205','ER3341S ','CF100011','9','1:51:701,576','3','2:39:09:904','1:51:500,545','5','5','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100206','R6678I ','CF100011','13','1:52:028,212','17',null,'1:52:362,523','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100207','VE3034N ','CF100011','1','1:49:102,667','8','2:41:76:833','1:49:302,342','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100208','NA4329E ','CF100011','2','1:49:226,667','18',null,'1:49:458,375','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100209','VE7265X ','CF100011','18','1:53:314,545','10','2:41:25:168','1:53:054,369','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100210','ST7276L ','CF100011','5','1:50:883,667','1','2:39:12:019','1:50:169,450','25','25','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100211','HA7025S ','CF100011','11','1:51:851,434','15','2:42:84:334','1:51:021,872','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100212','BO8218I ','CF100011','7','1:51:177,557','6','2:41:80:358','1:51:777,737','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100213','HU5845O ','CF100011','6','1:51:089,247','9','2:41:99:036','1:51:223,482','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100214','RO7296O ','CF100011','14','1:52:182,212','14','2:42:12:217','1:52:573,354','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100215','ME5006O ','CF100011','4','1:50:637,667','13','2:42:69:188','1:50:242,606','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100216','AL4989O ','CF100012','8','1:43:589,667','12','2:50:19:631','1:43:809,397','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100217','MA6562R ','CF100012','1','1:41:102,667','10','2:50:25:168','1:41:946,269','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100218','P6821O ','CF100012','7','1:43:177,557','17',null,'1:43:163,613','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100219','MA3366E ','CF100012','9','1:43:701,576','7','2:50:62:089','1:43:090,773','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100220','GR8694N ','CF100012','2','1:41:226,667','1','2:48:12:019','1:41:518,105','25','25','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100221','BU4996N ','CF100012','5','1:42:883,667','9','2:50:99:036','1:42:320,239','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100222','KV4347L ','CF100012','3','1:41:402,667','15',null,'1:41:636,457','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100223','ER3341S ','CF100012','16','1:44:868,699','16',null,'1:44:810,064','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100224','R6678I ','CF100012','6','1:43:089,247','11','2:50:96:682','1:43:720,702','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100225','VE3034N ','CF100012','18','1:45:314,545','14',null,'1:45:501,717','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100226','NA4329E ','CF100012','15','1:44:800,212','8','2:50:76:833','1:44:465,041','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100227','VE7265X ','CF100012','10','1:43:774,934','18',null,'1:43:843,647','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100228','ST7276L ','CF100012','17','1:45:005,545','4','2:49:54:138','1:45:189,227','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100229','HA7025S ','CF100012','4','1:42:637,667','3','2:48:09:904','1:42:115,919','5','5','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100230','BO8218I ','CF100012','12','1:43:933,674','6','2:50:80:358','1:43:128,460','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100231','HU5845O ','CF100012','11','1:43:851,434','2','2:48:46:442','1:43:035,501','15','15','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100232','RO7296O ','CF100012','14','1:44:182,212','13',null,'1:44:402,581','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100233','ME5006O ','CF100012','13','1:44:028,212','5','2:49:22:985','1:44:196,351','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100234','AL4989O ','CF100013','1','1:35:102,667','15',null,'1:35:236,734','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100235','MA6562R ','CF100013','5','1:36:883,667','8','2:42:76:833','1:36:173,063','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100236','P6821O ','CF100013','13','1:38:028,212','17',null,'1:38:106,791','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100079','ER3341S ','CF100004','11','1:41:851,434','13','2:35:69:188','1:41:168,091','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100080','R6678I ','CF100004','13','1:42:028,212','11','2:34:96:682','1:42:108,120','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100081','VE3034N ','CF100004','3','1:39:402,667','12','2:34:19:631','1:39:787,541','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100082','NA4329E ','CF100004','9','1:41:701,576','6','2:34:80:358','1:41:555,671','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100083','VE7265X ','CF100004','14','1:42:182,212','10','2:34:25:168','1:42:381,366','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100084','ST7276L ','CF100004','17','1:43:005,545','5','2:33:22:985','1:43:537,852','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100085','HA7025S ','CF100004','12','1:41:933,674','1','2:32:12:019','1:41:618,738','25','25','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100086','BO8218I ','CF100004','1','1:39:102,667','9','2:34:99:036','1:39:189,304','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100087','HU5845O ','CF100004','18','1:43:314,545','15','2:35:84:334','1:43:393,393','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100088','RO7296O ','CF100004','10','1:41:774,934','4','2:33:54:138','1:41:520,213','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100089','ME5006O ','CF100004','2','1:39:226,667','2','2:32:46:442','1:39:036,936','15','15','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100090','AL4989O ','CF100005','4','1:40:637,667','14',null,'1:40:923,428','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100091','MA6562R ','CF100005','3','1:39:402,667','11','2:26:96:682','1:39:722,849','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100092','P6821O ','CF100005','18','1:43:314,545','10','2:26:25:168','1:43:231,003','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100093','MA3366E ','CF100005','7','1:41:177,557','8','2:26:76:833','1:41:475,377','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100094','GR8694N ','CF100005','1','1:39:102,667','12','2:26:19:631','1:39:824,179','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100095','BU4996N ','CF100005','15','1:42:800,212','2','2:24:46:442','1:42:556,679','15','15','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100096','KV4347L ','CF100005','2','1:39:226,667','1','2:24:12:019','1:39:717,953','25','25','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100097','ER3341S ','CF100005','13','1:42:028,212','7','2:26:62:089','1:42:640,183','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100098','R6678I ','CF100005','12','1:41:933,674','17',null,'1:41:065,162','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100099','VE3034N ','CF100005','5','1:40:883,667','15',null,'1:40:761,591','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100100','NA4329E ','CF100005','14','1:42:182,212','13','2:27:69:188','1:42:050,328','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100101','VE7265X ','CF100005','10','1:41:774,934','5','2:25:22:985','1:41:245,741','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100102','ST7276L ','CF100005','11','1:41:851,434','18',null,'1:41:955,932','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100103','HA7025S ','CF100005','17','1:43:005,545','6','2:26:80:358','1:43:033,281','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100104','BO8218I ','CF100005','16','1:42:868,699','4','2:25:54:138','1:42:121,307','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100105','HU5845O ','CF100005','6','1:41:089,247','16',null,'1:41:971,455','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100106','RO7296O ','CF100005','9','1:41:701,576','3','2:24:09:904','1:41:655,637','5','5','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100107','ME5006O ','CF100005','8','1:41:589,667','9','2:26:99:036','1:41:246,392','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100108','AL4989O ','CF100006','6','1:47:089,247','11','2:28:96:682','1:47:844,508','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100109','MA6562R ','CF100006','14','1:48:182,212','7','2:28:62:089','1:48:853,177','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100110','P6821O ','CF100006','18','1:49:314,545','9','2:28:99:036','1:49:278,030','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100111','MA3366E ','CF100006','10','1:47:774,934','10','2:28:25:168','1:47:530,474','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100112','GR8694N ','CF100006','12','1:47:933,674','14','2:29:12:217','1:47:021,927','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100113','BU4996N ','CF100006','4','1:46:637,667','15','2:29:84:334','1:46:773,906','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100114','KV4347L ','CF100006','11','1:47:851,434','12','2:28:19:631','1:47:869,224','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100115','ER3341S ','CF100006','17','1:49:005,545','13','2:29:69:188','1:49:034,065','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100116','R6678I ','CF100006','8','1:47:589,667','3','2:26:09:904','1:47:501,203','5','5','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100117','VE3034N ','CF100006','5','1:46:883,667','5','2:27:22:985','1:46:969,226','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100118','NA4329E ','CF100006','16','1:48:868,699','1','2:26:12:019','1:48:311,980','25','25','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100119','VE7265X ','CF100006','15','1:48:800,212','16','2:29:70:125','1:48:789,215','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100120','ST7276L ','CF100006','3','1:45:402,667','4','2:27:54:138','1:45:930,228','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100121','HA7025S ','CF100006','9','1:47:701,576','18','2:30:27:765','1:47:333,314','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100122','BO8218I ','CF100006','7','1:47:177,557','6','2:28:80:358','1:47:860,769','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100123','HU5845O ','CF100006','1','1:45:102,667','8','2:28:76:833','1:45:506,166','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100124','RO7296O ','CF100006','2','1:45:226,667','17','2:30:41:706','1:45:428,142','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100125','ME5006O ','CF100006','13','1:48:028,212','2','2:26:46:442','1:48:348,091','15','15','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100126','AL4989O ','CF100007','1','1:44:102,667','10','2:46:25:168','1:44:450,438','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100127','MA6562R ','CF100007','13','1:47:028,212','3','2:44:09:904','1:47:512,467','5','5','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100128','P6821O ','CF100007','18','1:48:314,545','4','2:45:54:138','1:48:914,688','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100129','MA3366E ','CF100007','11','1:46:851,434','14',null,'1:46:473,234','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100130','GR8694N ','CF100007','4','1:45:637,667','6','2:46:80:358','1:45:290,593','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100131','BU4996N ','CF100007','17','1:48:005,545','1','2:44:12:019','1:48:153,312','25','25','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100132','KV4347L ','CF100007','5','1:45:883,667','16',null,'1:45:649,263','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100133','ER3341S ','CF100007','15','1:47:800,212','11','2:46:96:682','1:47:391,643','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100134','R6678I ','CF100007','12','1:46:933,674','13','2:47:69:188','1:46:906,922','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100135','VE3034N ','CF100007','8','1:46:589,667','12','2:46:19:631','1:46:326,694','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100136','NA4329E ','CF100007','7','1:46:177,557','9','2:46:99:036','1:46:412,841','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100137','VE7265X ','CF100007','10','1:46:774,934','18',null,'1:46:305,994','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100138','ST7276L ','CF100007','3','1:44:402,667','5','2:45:22:985','1:44:926,506','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100139','HA7025S ','CF100007','14','1:47:182,212','2','2:44:46:442','1:47:331,666','15','15','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100140','BO8218I ','CF100007','9','1:46:701,576','15',null,'1:46:577,524','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100141','HU5845O ','CF100007','16','1:47:868,699','8','2:46:76:833','1:47:844,333','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100142','RO7296O ','CF100007','6','1:46:089,247','17',null,'1:46:748,571','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100143','ME5006O ','CF100007','2','1:44:226,667','7','2:46:62:089','1:44:035,215','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100144','AL4989O ','CF100008','12','1:51:933,674','3','2:31:09:904','1:51:891,303','5','5','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100145','MA6562R ','CF100008','13','1:52:028,212','6','2:33:80:358','1:52:419,972','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100146','P6821O ','CF100008','8','1:51:589,667','9','2:33:99:036','1:51:327,515','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100147','MA3366E ','CF100008','18','1:53:314,545','8','2:33:76:833','1:53:601,359','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100148','GR8694N ','CF100008','2','1:49:226,667','1','2:31:12:019','1:49:052,370','25','25','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100149','BU4996N ','CF100008','4','1:50:637,667','15',null,'1:50:151,893','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100150','KV4347L ','CF100008','16','1:52:868,699','10','2:33:25:168','1:52:072,584','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100151','ER3341S ','CF100008','7','1:51:177,557','7','2:33:62:089','1:51:408,517','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100152','R6678I ','CF100008','3','1:49:402,667','18',null,'1:49:320,237','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100153','VE3034N ','CF100008','11','1:51:851,434','11','2:33:96:682','1:51:102,401','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100154','NA4329E ','CF100008','1','1:49:102,667','13','2:34:69:188','1:49:263,052','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100155','VE7265X ','CF100008','6','1:51:089,247','17',null,'1:51:001,361','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100156','ST7276L ','CF100008','17','1:53:005,545','2','2:31:46:442','1:53:056,382','15','15','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100157','HA7025S ','CF100008','15','1:52:800,212','5','2:32:22:985','1:52:412,690','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100000','AL4989O ','CF100000','9','1:31:701,576','5','2:44:22:985','1:31:764,015','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100001','MA6562R ','CF100000','1','1:29:102,667','15',null,'1:29:940,330','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100002','P6821O ','CF100000','13','1:32:028,212','3','2:43:09:904','1:32:275,899','5','5','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100003','MA3366E ','CF100000','3','1:29:402,667','6','2:45:80:358','1:29:207,960','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100004','GR8694N ','CF100000','15','1:32:800,212','2','2:43:46:442','1:32:193,804','15','15','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100005','BU4996N ','CF100000','14','1:32:182,212','18',null,'1:32:850,094','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100006','KV4347L ','CF100000','17','1:33:005,546','10','2:45:25:168','1:33:118,039','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100007','ER3341S ','CF100000','8','1:31:589,667','4','2:44:54:138','1:31:411,016','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100008','R6678I ','CF100000','6','1:31:089,247','9','2:45:99:036','1:31:297,749','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100009','VE3034N ','CF100000','5','1:30:883,667','1','2:43:12:019','1:30:287,844','25','25','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100010','NA4329E ','CF100000','18','1:33:314,546','12','2:45:19:631','1:33:287,109','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100011','VE7265X ','CF100000','4','1:30:637,667','17',null,'1:30:226,373','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100012','ST7276L ','CF100000','12','1:31:933,674','16',null,'1:31:341,749','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100013','HA7025S ','CF100000','7','1:31:177,557','11','2:45:96:682','1:31:845,391','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100014','BO8218I ','CF100000','11','1:31:851,341','8','2:45:76:833','1:31:336,081','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100015','HU5845O ','CF100000','10','1:31:774,934','14','2:46:12:217','1:31:576,233','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100016','RO7296O ','CF100000','16','1:32:868,699','7','2:45:62:089','1:32:682,366','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100017','ME5006O ','CF100000','2','1:29:226,667','13','2:46:69:188','1:29:459,169','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100018','AL4989O ','CF100001','12','1:27:933,674','4','2:49:54:138','1:27:076,057','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100019','MA6562R ','CF100001','10','1:27:774,934','1','2:48:12:019','1:27:073,554','25','25','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100020','P6821O ','CF100001','18','1:29:314,546','11','2:50:96:682','1:29:214,631','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100021','MA3366E ','CF100001','8','1:27:589,667','8','2:50:76:833','1:27:951,421','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100022','GR8694N ','CF100001','7','1:27:177,557','5','2:49:22:985','1:27:569,871','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100023','BU4996N ','CF100001','14','1:28:182,212','17',null,'1:28:682,505','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100024','KV4347L ','CF100001','4','1:26:637,667','16',null,'1:26:293,518','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100025','ER3341S ','CF100001','13','1:28:028,212','2','2:48:46:442','1:28:867,443','15','15','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100026','R6678I ','CF100001','2','1:25:226,667','14','2:51:12:217','1:25:969,067','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100027','VE3034N ','CF100001','11','1:27:851,341','10','2:50:25:168','1:27:076,813','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100028','NA4329E ','CF100001','9','1:27:701,576','9','2:50:99:036','1:27:487,196','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100029','VE7265X ','CF100001','3','1:25:402,667','12','2:50:19:631','1:25:787,447','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100030','ST7276L ','CF100001','1','1:25:102,667','15','2:51:84:334','1:25:468,218','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100031','HA7025S ','CF100001','5','1:26:883,667','7','2:50:62:089','1:26:087,382','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100032','BO8218I ','CF100001','16','1:28:868,699','6','2:50:80:358','1:28:227,854','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100033','HU5845O ','CF100001','6','1:27:089,247','13','2:51:69:188','1:27:862,832','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100034','RO7296O ','CF100001','15','1:28:800,212','3','2:48:09:904','1:28:677,446','5','5','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100035','ME5006O ','CF100001','17','1:29:005,546','18',null,'1:29:007,485','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100036','AL4989O ','CF100002','17','1:44:005,545','16',null,'1:44:409,734','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100037','MA6562R ','CF100002','4','1:41:637,667','4','2:41:54:138','1:41:238,252','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100038','P6821O ','CF100002','10','1:42:774,934','3','2:40:09:904','1:42:410,799','5','5','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100039','MA3366E ','CF100002','14','1:43:182,212','13','2:43:69:188','1:43:502,551','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100040','GR8694N ','CF100002','9','1:42:701,576','2','2:40:46:442','1:42:890,809','15','15','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100041','BU4996N ','CF100002','2','1:40:226,667','14','2:43:12:217','1:40:712,036','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100042','KV4347L ','CF100002','3','1:40:402,667','6','2:42:80:358','1:40:596,174','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100043','ER3341S ','CF100002','15','1:43:800,212','15',null,'1:43:440,656','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100044','R6678I ','CF100002','13','1:43:028,212','11','2:42:96:682','1:43:953,608','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100045','VE3034N ','CF100002','5','1:41:883,667','8','2:42:76:833','1:41:027,199','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100046','NA4329E ','CF100002','6','1:42:089,247','7','2:42:62:089','1:42:157,834','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100047','VE7265X ','CF100002','8','1:42:589,667','5','2:41:22:985','1:42:904,065','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100048','ST7276L ','CF100002','18','1:44:314,545','12','2:42:19:631','1:44:156,252','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100049','HA7025S ','CF100002','16','1:43:868,699','17',null,'1:43:457,034','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100050','BO8218I ','CF100002','1','1:40:102,667','1','2:40:12:019','1:40:287,551','25','25','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100051','HU5845O ','CF100002','7','1:42:177,557','9','2:42:99:036','1:42:020,722','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100052','RO7296O ','CF100002','11','1:42:851,434','18',null,'1:42:276,213','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100053','ME5006O ','CF100002','12','1:42:933,674','10','2:42:25:168','1:42:168,900','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100054','AL4989O ','CF100003','3','1:50:402,667','9','2:36:99:036','1:50:521,347','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100055','MA6562R ','CF100003','8','1:52:589,667','4','2:35:54:138','1:52:874,989','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100056','P6821O ','CF100003','15','1:53:800,212','18',null,'1:53:141,961','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100057','MA3366E ','CF100003','6','1:52:089,247','11','2:36:96:682','1:52:580,238','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100058','GR8694N ','CF100003','13','1:53:028,212','3','2:34:09:904','1:53:284,717','5','5','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100059','BU4996N ','CF100003','17','1:54:005,545','13','2:37:69:188','1:54:887,883','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100060','KV4347L ','CF100003','7','1:52:177,557','7','2:36:62:089','1:52:360,757','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100061','ER3341S ','CF100003','5','1:51:883,667','12','2:36:19:631','1:51:907,822','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100062','R6678I ','CF100003','14','1:53:182,212','2','2:34:46:442','1:53:120,579','15','15','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100063','VE3034N ','CF100003','9','1:52:701,576','17',null,'1:52:070,680','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100064','NA4329E ','CF100003','4','1:51:637,667','6','2:36:80:358','1:51:751,363','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100065','VE7265X ','CF100003','12','1:52:933,674','1','2:34:12:019','1:52:872,203','25','25','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100066','ST7276L ','CF100003','10','1:52:774,934','15','2:37:84:334','1:52:776,875','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100067','HA7025S ','CF100003','1','1:50:102,667','16','2:37:70:125','1:50:980,377','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100068','BO8218I ','CF100003','11','1:52:851,434','14','2:37:12:217','1:52:458,815','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100069','HU5845O ','CF100003','16','1:53:868,699','5','2:35:22:985','1:53:607,264','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100070','RO7296O ','CF100003','2','1:50:226,667','8','2:36:76:833','1:50:240,409','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100071','ME5006O ','CF100003','18','1:54:314,545','10','2:36:25:168','1:54:484,662','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100072','AL4989O ','CF100004','15','1:42:800,212','8','2:34:76:833','1:42:642,527','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100073','MA6562R ','CF100004','4','1:40:637,667','7','2:34:62:089','1:40:277,966','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100074','P6821O ','CF100004','6','1:41:089,247','16','2:35:70:125','1:41:503,872','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100075','MA3366E ','CF100004','5','1:40:883,667','3','2:32:09:904','1:40:077,945','5','5','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100076','GR8694N ','CF100004','16','1:42:868,699','17',null,'1:42:607,384','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100077','BU4996N ','CF100004','7','1:41:177,557','18',null,'1:41:405,560','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100078','KV4347L ','CF100004','8','1:41:589,667','14','2:35:12:217','1:41:590,691','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101811','BU4996N ','CF114012','10','1:49:774,934','12','2:49:19:631','1:49:350,187','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101812','ST7276L ','CF114012','3','1:47:402,667','8','2:49:76:833','1:47:234,773','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101813','RO7296O ','CF114012','15','1:50:800,212','2','2:47:46:442','1:50:668,510','15','15','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101814','GR8694N ','CF114012','17','1:51:005,545','5','2:48:22:985','1:51:756,049','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101815','BO8218I ','CF114012','8','1:49:589,667','10','2:49:25:168','1:49:342,757','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101816','VE3034N ','CF114012','13','1:50:028,212','11','2:49:96:682','1:50:482,567','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101817','VE7265X ','CF114012','1','1:47:102,667','15','2:50:84:334','1:47:959,105','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101818','KV4347L ','CF114013','6','1:49:089,247','18',null,'1:49:798,488','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101819','R6678I ','CF114013','13','1:50:028,212','8','2:23:76:833','1:50:206,018','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101820','ME5006O ','CF114013','12','1:49:933,674','14',null,'1:49:669,603','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101821','MA3366E ','CF114013','15','1:50:800,212','16',null,'1:50:608,755','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101822','HA7025S ','CF114013','4','1:48:637,667','13',null,'1:48:509,561','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101823','AL4989O ','CF114013','10','1:49:774,934','10','2:23:25:168','1:49:827,526','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101824','NA4329E ','CF114013','18','1:51:314,545','9','2:23:99:036','1:51:435,822','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101825','P6821O ','CF114013','2','1:47:226,667','17',null,'1:47:259,564','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101826','ER3341S ','CF114013','7','1:49:177,557','11','2:23:96:682','1:49:563,552','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101827','HU5845O ','CF114013','17','1:51:005,545','6','2:23:80:358','1:51:592,247','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101828','MA6562R ','CF114013','11','1:49:851,434','4','2:22:54:138','1:49:973,184','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101829','BU4996N ','CF114013','3','1:47:402,667','12','2:23:19:631','1:47:701,042','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101830','ST7276L ','CF114013','5','1:48:883,667','7','2:23:62:089','1:48:709,227','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101831','RO7296O ','CF114013','9','1:49:701,576','15',null,'1:49:427,876','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101832','GR8694N ','CF114013','14','1:50:182,212','5','2:22:22:985','1:50:089,232','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101833','BO8218I ','CF114013','8','1:49:589,667','2','2:21:46:442','1:49:117,378','15','15','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101834','VE3034N ','CF114013','16','1:50:868,699','1','2:21:12:019','1:50:301,629','25','25','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101835','VE7265X ','CF114013','9','1:45:701,576','3','2:21:09:904','1:45:774,077','5','5','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101836','KV4347L ','CF114014','11','1:45:851,434','1','2:48:12:019','1:45:328,184','25','25','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101837','R6678I ','CF114014','13','1:46:028,212','9','2:50:99:036','1:46:616,995','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101838','ME5006O ','CF114014','3','1:43:402,667','3','2:48:09:904','1:43:429,907','5','5','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101839','MA3366E ','CF114014','17','1:47:005,545','6','2:50:80:358','1:47:933,049','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101840','HA7025S ','CF114014','8','1:45:589,667','8','2:50:76:833','1:45:522,969','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101841','AL4989O ','CF114014','7','1:45:177,557','14','2:51:12:217','1:45:594,188','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101842','NA4329E ','CF114014','15','1:46:800,212','18','2:52:27:765','1:46:960,236','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101843','P6821O ','CF114014','10','1:45:774,934','16','2:51:70:125','1:45:420,537','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101844','ER3341S ','CF114014','12','1:45:933,674','4','2:49:54:138','1:45:497,490','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101845','HU5845O ','CF114014','14','1:46:182,212','13','2:51:69:188','1:46:308,370','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101846','MA6562R ','CF114014','18','1:47:314,545','2','2:48:46:442','1:47:118,590','15','15','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101847','BU4996N ','CF114014','5','1:44:883,667','12','2:50:19:631','1:44:560,722','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101848','ST7276L ','CF114014','6','1:45:089,247','5','2:49:22:985','1:45:299,800','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101849','RO7296O ','CF114014','16','1:46:868,699','17','2:52:41:706','1:46:580,398','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101850','GR8694N ','CF114014','1','1:43:102,667','11','2:50:96:682','1:43:330,795','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101851','BO8218I ','CF114014','4','1:44:637,667','15','2:51:84:334','1:44:005,786','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101852','VE3034N ','CF114014','2','1:43:226,667','10','2:50:25:168','1:43:982,901','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101853','VE7265X ','CF114014','15','1:38:800,212','7','2:50:62:089','1:38:901,694','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101854','KV4347L ','CF114015','16','1:38:868,699','5','2:26:22:985','1:38:515,427','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101855','R6678I ','CF114015','6','1:37:089,247','4','2:26:54:138','1:37:679,688','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101856','ME5006O ','CF114015','2','1:35:226,667','8','2:27:76:833','1:35:844,241','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101857','MA3366E ','CF114015','1','1:35:102,667','15','2:28:84:334','1:35:649,913','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101858','HA7025S ','CF114015','17','1:39:005,545','2','2:25:46:442','1:39:852,656','15','15','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101859','AL4989O ','CF114015','8','1:37:589,667','3','2:25:09:904','1:37:157,445','5','5','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101860','NA4329E ','CF114015','18','1:39:314,545','10','2:27:25:168','1:39:118,735','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101861','P6821O ','CF114015','3','1:35:402,667','17',null,'1:35:382,959','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101862','ER3341S ','CF114015','13','1:38:028,212','13','2:28:69:188','1:38:427,086','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101863','HU5845O ','CF114015','4','1:36:637,667','16','2:28:70:125','1:36:968,391','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101864','MA6562R ','CF114015','5','1:36:883,667','18',null,'1:36:750,218','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101865','BU4996N ','CF114015','14','1:38:182,212','6','2:27:80:358','1:38:399,231','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101866','ST7276L ','CF114015','7','1:37:177,557','9','2:27:99:036','1:37:332,458','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101867','RO7296O ','CF114015','12','1:37:933,674','1','2:25:12:019','1:37:569,946','25','25','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101868','GR8694N ','CF114015','9','1:37:701,576','11','2:27:96:682','1:37:792,397','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101869','BO8218I ','CF114015','11','1:37:851,434','7','2:27:62:089','1:37:904,332','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101870','VE3034N ','CF114015','10','1:37:774,934','12','2:27:19:631','1:37:487,357','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101871','VE7265X ','CF114015','15','1:27:800,212','14','2:28:12:217','1:27:203,205','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101872','KV4347L ','CF114016','17','1:28:005,546','3','2:22:09:904','1:28:791,343','5','5','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101873','R6678I ','CF114016','14','1:27:182,212','14','2:25:12:217','1:27:370,190','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101874','ME5006O ','CF114016','16','1:27:868,699','18',null,'1:27:353,332','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101875','MA3366E ','CF114016','9','1:26:701,576','11','2:24:96:682','1:26:882,345','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101876','HA7025S ','CF114016','4','1:25:637,667','1','2:22:12:019','1:25:495,880','25','25','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101877','AL4989O ','CF114016','8','1:26:589,667','4','2:23:54:138','1:26:277,456','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101878','NA4329E ','CF114016','13','1:27:028,212','6','2:24:80:358','1:27:341,484','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101879','P6821O ','CF114016','1','1:24:102,667','15','2:25:84:334','1:24:530,038','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101880','ER3341S ','CF114016','6','1:26:089,247','2','2:22:46:442','1:26:042,211','15','15','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101881','HU5845O ','CF114016','18','1:28:314,546','9','2:24:99:036','1:28:769,945','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101882','MA6562R ','CF114016','12','1:26:933,674','5','2:23:22:985','1:26:157,689','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101883','BU4996N ','CF114016','2','1:24:226,667','16','2:25:70:125','1:24:184,547','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101884','ST7276L ','CF114016','5','1:25:883,667','8','2:24:76:833','1:25:577,762','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101885','RO7296O ','CF114016','10','1:26:774,934','10','2:24:25:168','1:26:751,903','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101886','GR8694N ','CF114016','11','1:26:851,341','13','2:25:69:188','1:26:440,560','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101887','BO8218I ','CF114016','7','1:26:177,557','7','2:24:62:089','1:26:612,250','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101888','VE3034N ','CF114016','3','1:24:402,667','12','2:24:19:631','1:24:149,438','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101889','VE7265X ','CF114016','1','1:32:102,667','17',null,'1:32:495,912','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100609','P6821O ','CF111011','12','1:31:933,674','8','2:24:76:833','1:31:640,858','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100610','ER3341S ','CF111011','6','1:31:089,247','11','2:24:96:682','1:31:764,450','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100611','HU5845O ','CF111011','1','1:29:102,667','16',null,'1:29:620,302','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100612','KV4347L ','CF111012','6','1:35:089,247','17',null,'1:35:547,189','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100613','VE7265X ','CF111012','8','1:35:589,667','9','2:40:99:036','1:35:129,813','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100614','VE3034N ','CF111012','9','1:35:701,576','6','2:40:80:358','1:35:793,154','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100615','MA3366E ','CF111012','7','1:35:177,557','10','2:40:25:168','1:35:158,699','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100616','AL4989O ','CF111012','14','1:36:182,212','16',null,'1:36:952,804','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100617','GR8694N ','CF111012','16','1:36:868,699','3','2:38:09:904','1:36:836,160','5','5','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100618','BO8218I ','CF111012','17','1:37:005,545','14',null,'1:37:143,001','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100619','HA7025S ','CF111012','5','1:34:883,667','8','2:40:76:833','1:34:619,887','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100620','ME5006O ','CF111012','18','1:37:314,545','1','2:38:12:019','1:37:165,300','25','25','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100621','BU4996N ','CF111012','10','1:35:774,934','5','2:39:22:985','1:35:952,195','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100622','RO7296O ','CF111012','4','1:34:637,667','15',null,'1:34:874,995','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100623','R6678I ','CF111012','15','1:36:800,212','2','2:38:46:442','1:36:983,516','15','15','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100624','ST7276L ','CF111012','12','1:35:933,674','12','2:40:19:631','1:35:364,530','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100625','NA4329E ','CF111012','1','1:33:102,667','7','2:40:62:089','1:33:137,450','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100626','MA6562R ','CF111012','13','1:36:028,212','18',null,'1:36:213,933','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100627','P6821O ','CF111012','2','1:33:226,667','4','2:39:54:138','1:33:274,547','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100628','ER3341S ','CF111012','11','1:35:851,434','11','2:40:96:682','1:35:232,310','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100629','HU5845O ','CF111012','3','1:33:402,667','13',null,'1:33:620,415','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100630','KV4347L ','CF111013','16','1:45:868,699','4','2:43:54:138','1:45:892,804','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100631','VE7265X ','CF111013','4','1:43:637,667','1','2:42:12:019','1:43:834,184','25','25','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100632','VE3034N ','CF111013','15','1:45:800,212','14',null,'1:45:205,919','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100474','BO8218I ','CF111004','1','1:38:102,667','2','2:47:46:442','1:38:667,127','15','15','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100475','HA7025S ','CF111004','18','1:42:314,545','17',null,'1:42:628,641','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100476','ME5006O ','CF111004','15','1:41:800,212','14','2:50:12:217','1:41:325,100','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100477','BU4996N ','CF111004','8','1:40:589,667','15','2:50:84:334','1:40:392,832','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100478','RO7296O ','CF111004','14','1:41:182,212','8','2:49:76:833','1:41:954,355','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100479','R6678I ','CF111004','2','1:38:226,667','12','2:49:19:631','1:38:681,182','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100480','ST7276L ','CF111004','12','1:40:933,674','5','2:48:22:985','1:40:566,065','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100481','NA4329E ','CF111004','3','1:38:402,667','4','2:48:54:138','1:38:916,254','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100482','MA6562R ','CF111004','5','1:39:883,667','7','2:49:62:089','1:39:221,610','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100483','P6821O ','CF111004','4','1:39:637,667','3','2:47:09:904','1:39:137,200','5','5','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100484','ER3341S ','CF111004','7','1:40:177,557','11','2:49:96:682','1:40:340,294','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100485','HU5845O ','CF111004','16','1:41:868,699','13','2:50:69:188','1:41:921,238','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100486','KV4347L ','CF111005','13','1:50:028,212','11','2:30:96:682','1:50:474,411','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100487','VE7265X ','CF111005','17','1:51:005,545','2','2:28:46:442','1:51:337,654','15','15','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100488','VE3034N ','CF111005','9','1:49:701,576','14','2:31:12:217','1:49:582,848','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100489','MA3366E ','CF111005','7','1:49:177,557','9','2:30:99:036','1:49:617,547','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100490','AL4989O ','CF111005','3','1:47:402,667','18',null,'1:47:375,421','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100491','GR8694N ','CF111005','8','1:49:589,667','10','2:30:25:168','1:49:348,145','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100492','BO8218I ','CF111005','5','1:48:883,667','6','2:30:80:358','1:48:305,173','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100493','HA7025S ','CF111005','14','1:50:182,212','1','2:28:12:019','1:50:897,505','25','25','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100494','ME5006O ','CF111005','10','1:49:774,934','17',null,'1:49:243,722','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100495','BU4996N ','CF111005','12','1:49:933,674','12','2:30:19:631','1:49:616,862','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100496','RO7296O ','CF111005','2','1:47:226,667','13','2:31:69:188','1:47:313,173','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100497','R6678I ','CF111005','11','1:49:851,434','4','2:29:54:138','1:49:854,034','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100498','ST7276L ','CF111005','16','1:50:868,699','5','2:29:22:985','1:50:975,089','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100499','NA4329E ','CF111005','15','1:50:800,212','8','2:30:76:833','1:50:947,801','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100500','MA6562R ','CF111005','18','1:51:314,545','16',null,'1:51:549,484','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100501','P6821O ','CF111005','6','1:49:089,247','15',null,'1:49:318,052','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100502','ER3341S ','CF111005','4','1:48:637,667','7','2:30:62:089','1:48:042,427','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100503','HU5845O ','CF111005','1','1:47:102,667','3','2:28:09:904','1:47:169,280','5','5','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100504','KV4347L ','CF111006','12','1:37:933,674','15',null,'1:37:898,511','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100505','VE7265X ','CF111006','15','1:38:800,212','1','2:38:12:019','1:38:909,736','25','25','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100506','VE3034N ','CF111006','7','1:37:177,557','11','2:40:96:682','1:37:914,508','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100507','MA3366E ','CF111006','10','1:37:774,934','14','2:41:12:217','1:37:532,463','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100508','AL4989O ','CF111006','11','1:37:851,434','12','2:40:19:631','1:37:996,748','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100509','GR8694N ','CF111006','9','1:37:701,576','9','2:40:99:036','1:37:360,689','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100510','BO8218I ','CF111006','17','1:39:005,545','3','2:38:09:904','1:39:209,552','5','5','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100511','HA7025S ','CF111006','6','1:37:089,247','18',null,'1:37:061,319','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100512','ME5006O ','CF111006','1','1:35:102,667','7','2:40:62:089','1:35:352,775','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100513','BU4996N ','CF111006','4','1:36:637,667','10','2:40:25:168','1:36:631,202','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100514','RO7296O ','CF111006','18','1:39:314,545','8','2:40:76:833','1:39:513,216','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100515','R6678I ','CF111006','8','1:37:589,667','4','2:39:54:138','1:27:451,777','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100516','ST7276L ','CF111006','2','1:35:226,667','17',null,'1:35:327,732','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100517','NA4329E ','CF111006','3','1:35:402,667','16',null,'1:35:983,118','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100518','MA6562R ','CF111006','16','1:38:868,699','2','2:38:46:442','1:38:521,351','15','15','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100519','P6821O ','CF111006','5','1:36:883,667','6','2:40:80:358','1:36:612,237','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100520','ER3341S ','CF111006','13','1:38:028,212','5','2:39:22:985','1:38:249,193','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100521','HU5845O ','CF111006','14','1:38:182,212','13','2:41:69:188','1:38:471,476','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100522','KV4347L ','CF111007','11','1:48:851,434','4','2:39:54:138','1:48:430,322','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100523','VE7265X ','CF111007','7','1:48:177,557','15','2:41:84:334','1:48:009,952','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100524','VE3034N ','CF111007','13','1:49:028,212','8','2:40:76:833','1:49:777,005','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100525','MA3366E ','CF111007','6','1:48:089,247','14','2:41:12:217','1:48:646,337','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100526','AL4989O ','CF111007','14','1:49:182,212','9','2:40:99:036','1:49:039,679','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100527','GR8694N ','CF111007','9','1:48:701,576','3','2:38:09:904','1:48:440,725','5','5','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100528','BO8218I ','CF111007','1','1:46:102,667','18',null,'1:46:681,022','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100529','HA7025S ','CF111007','10','1:48:774,934','7','2:40:62:089','1:48:087,259','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100530','ME5006O ','CF111007','8','1:48:589,667','1','2:38:12:019','1:48:068,745','25','25','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100531','BU4996N ','CF111007','18','1:50:314,545','16','2:41:70:125','1:50:305,042','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100532','RO7296O ','CF111007','16','1:49:868,699','17','2:42:41:706','1:49:848,659','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100533','R6678I ','CF111007','17','1:50:005,545','11','2:40:96:682','1:50:920,536','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100534','ST7276L ','CF111007','12','1:48:933,674','12','2:40:19:631','1:48:429,339','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100535','NA4329E ','CF111007','4','1:47:637,667','13','2:41:69:188','1:47:720,598','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100536','MA6562R ','CF111007','5','1:47:883,667','5','2:39:22:985','1:47:857,086','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100537','P6821O ','CF111007','2','1:46:226,667','10','2:40:25:168','1:46:298,254','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100538','ER3341S ','CF111007','3','1:46:402,667','2','2:38:46:442','1:46:320,501','15','15','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100539','HU5845O ','CF111007','15','1:49:800,212','6','2:40:80:358','1:49:750,157','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100540','KV4347L ','CF111008','13','1:47:028,212','11','2:49:96:682','1:47:356,556','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100541','VE7265X ','CF111008','5','1:45:883,667','13','2:50:69:188','1:45:978,790','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100542','VE3034N ','CF111008','9','1:46:701,576','12','2:49:19:631','1:46:833,631','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100543','MA3366E ','CF111008','2','1:44:226,667','1','2:47:12:019','1:44:459,191','25','25','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100544','AL4989O ','CF111008','7','1:46:177,557','17','2:51:41:706','1:46:584,429','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100545','GR8694N ','CF111008','8','1:46:589,667','7','2:49:62:089','1:46:827,995','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100546','BO8218I ','CF111008','4','1:45:637,667','18',null,'1:45:864,534','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100547','HA7025S ','CF111008','1','1:44:102,667','4','2:48:54:138','1:44:943,425','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100548','ME5006O ','CF111008','15','1:47:800,212','2','2:47:46:442','1:47:963,864','15','15','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100549','BU4996N ','CF111008','6','1:46:089,247','6','2:49:80:358','1:46:016,505','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100550','RO7296O ','CF111008','16','1:47:868,699','15','2:50:84:334','1:47:864,890','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100551','R6678I ','CF111008','18','1:48:314,545','8','2:49:76:833','1:48:225,551','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100552','ST7276L ','CF111008','11','1:46:851,434','14','2:50:12:217','1:46:313,549','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100395','HU5845O ','CF100020','1','1:36:102,667','10','2:48:25:168','1:36:346,860','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100396','KV4347L ','CF111000','8','1:25:589,667','11','2:43:96:682','1:25:451,249','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100397','VE7265X ','CF111000','1','1:23:102,667','1','2:41:12:019','1:23:866,622','25','25','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100398','VE3034N ','CF111000','5','1:24:883,667','8','2:43:76:833','1:24:682,691','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100399','MA3366E ','CF111000','17','1:27:005,546','12','2:43:19:631','1:27:060,441','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100400','AL4989O ','CF111000','10','1:25:774,934','5','2:42:22:985','1:25:150,301','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100401','GR8694N ','CF111000','2','1:23:226,667','18',null,'1:23:382,339','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100402','BO8218I ','CF111000','3','1:23:402,667','13','2:44:69:188','1:23:141,950','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100403','HA7025S ','CF111000','9','1:25:701,576','9','2:43:99:036','1:25:014,368','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100404','ME5006O ','CF111000','12','1:25:933,674','4','2:42:54:138','1:25:774,992','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100405','BU4996N ','CF111000','14','1:26:182,212','14',null,'1:26:952,682','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100406','RO7296O ','CF111000','4','1:24:637,667','2','2:41:46:442','1:24:996,796','15','15','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100407','R6678I ','CF111000','11','1:25:851,341','10','2:43:25:168','1:25:112,691','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100408','ST7276L ','CF111000','7','1:25:177,557','17',null,'1:25:575,061','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100409','NA4329E ','CF111000','16','1:26:868,699','16',null,'1:26:145,160','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100410','MA6562R ','CF111000','15','1:26:800,212','7','2:43:62:089','1:26:138,450','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100411','P6821O ','CF111000','18','1:27:314,546','15',null,'1:27:911,212','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100412','ER3341S ','CF111000','13','1:26:028,212','6','2:43:80:358','1:26:674,081','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100413','HU5845O ','CF111000','6','1:25:089,247','3','2:41:09:904','1:25:033,784','5','5','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100414','KV4347L ','CF111001','10','1:49:774,934','18','2:51:27:765','1:49:644,394','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100415','VE7265X ','CF111001','6','1:49:089,247','4','2:48:54:138','1:49:943,221','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100416','VE3034N ','CF111001','9','1:49:701,576','8','2:49:76:833','1:49:109,271','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100417','MA3366E ','CF111001','12','1:49:933,674','5','2:48:22:985','1:49:184,014','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100418','AL4989O ','CF111001','2','1:47:226,667','15','2:50:84:334','1:47:668,993','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100419','GR8694N ','CF111001','17','1:51:005,545','3','2:47:09:904','1:51:665,980','5','5','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100420','BO8218I ','CF111001','5','1:48:883,667','16','2:50:70:125','1:48:531,947','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100421','HA7025S ','CF111001','8','1:49:589,667','6','2:49:80:358','1:49:134,022','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100422','ME5006O ','CF111001','13','1:50:028,212','17','2:51:41:706','1:50:945,885','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100423','BU4996N ','CF111001','14','1:50:182,212','7','2:49:62:089','1:50:320,300','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100424','RO7296O ','CF111001','4','1:48:637,667','10','2:49:25:168','1:48:500,880','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100425','R6678I ','CF111001','16','1:50:868,699','14','2:50:12:217','1:50:540,847','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100426','ST7276L ','CF111001','15','1:50:800,212','9','2:49:99:036','1:50:433,597','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100427','NA4329E ','CF111001','11','1:49:851,434','12','2:49:19:631','1:49:607,214','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100428','MA6562R ','CF111001','7','1:49:177,557','13','2:50:69:188','1:49:788,506','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100429','P6821O ','CF111001','3','1:47:402,667','2','2:47:46:442','1:47:356,070','15','15','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100430','ER3341S ','CF111001','1','1:47:102,667','11','2:49:96:682','1:47:156,370','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100431','HU5845O ','CF111001','18','1:51:314,545','1','2:47:12:019','1:51:235,285','25','25','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100432','KV4347L ','CF111002','18','1:32:314,546','15',null,'1:32:460,323','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100433','VE7265X ','CF111002','12','1:30:933,674','14','2:44:12:217','1:30:676,415','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100434','VE3034N ','CF111002','10','1:30:774,934','4','2:42:54:138','1:30:980,736','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100435','MA3366E ','CF111002','9','1:30:701,576','18',null,'1:30:078,823','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100436','AL4989O ','CF111002','14','1:31:182,212','9','2:43:99:036','1:31:377,719','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100437','GR8694N ','CF111002','2','1:28:226,667','3','2:41:09:904','1:28:261,482','5','5','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100438','BO8218I ','CF111002','8','1:30:589,667','16',null,'1:30:932,812','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100439','HA7025S ','CF111002','17','1:32:005,546','10','2:43:25:168','1:32:821,042','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100440','ME5006O ','CF111002','1','1:28:102,667','1','2:41:12:019','1:28:083,602','25','25','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100441','BU4996N ','CF111002','15','1:31:800,212','6','2:43:80:358','1:31:601,808','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100442','RO7296O ','CF111002','7','1:30:177,557','8','2:43:76:833','1:30:558,283','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100443','R6678I ','CF111002','13','1:31:028,212','5','2:42:22:985','1:31:604,780','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100444','ST7276L ','CF111002','6','1:30:089,247','17',null,'1:30:315,933','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100445','NA4329E ','CF111002','16','1:31:868,699','2','2:41:46:442','1:31:884,840','15','15','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100446','MA6562R ','CF111002','11','1:30:851,341','13','2:44:69:188','1:30:639,693','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100447','P6821O ','CF111002','4','1:29:637,667','12','2:43:19:631','1:29:432,996','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100448','ER3341S ','CF111002','5','1:29:883,667','7','2:43:62:089','1:29:323,469','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100449','HU5845O ','CF111002','3','1:28:402,667','11','2:43:96:682','1:28:547,711','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100450','KV4347L ','CF111003','5','1:23:883,667','15','2:26:84:334','1:23:389,067','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100451','VE7265X ','CF111003','18','1:26:314,546','17',null,'1:26:541,234','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100452','VE3034N ','CF111003','15','1:25:800,212','18',null,'1:25:113,665','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100453','MA3366E ','CF111003','17','1:26:005,546','10','2:25:25:168','1:26:584,208','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100454','AL4989O ','CF111003','4','1:23:637,667','2','2:23:46:442','1:23:257,885','15','15','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100455','GR8694N ','CF111003','7','1:24:177,557','8','2:25:76:833','1:24:714,904','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100456','BO8218I ','CF111003','6','1:24:089,247','16',null,'1:24:010,174','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100457','HA7025S ','CF111003','1','1:22:102,667','3','2:23:09:904','1:22:394,676','5','5','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100458','ME5006O ','CF111003','14','1:25:182,212','12','2:25:19:631','1:25:545,220','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100459','BU4996N ','CF111003','9','1:24:701,576','6','2:25:80:358','1:24:550,880','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100460','RO7296O ','CF111003','13','1:25:028,212','9','2:25:99:036','1:25:456,490','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100461','R6678I ','CF111003','3','1:22:402,667','1','2:23:12:019','1:22:896,632','25','25','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100462','ST7276L ','CF111003','10','1:24:774,934','13','2:26:69:188','1:24:239,145','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100463','NA4329E ','CF111003','12','1:24:933,674','14','2:26:12:217','1:24:011,977','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100464','MA6562R ','CF111003','2','1:22:226,667','4','2:24:54:138','1:22:363,437','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100465','P6821O ','CF111003','8','1:24:589,667','11','2:25:96:682','1:24:647,487','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100466','ER3341S ','CF111003','11','1:24:851,341','7','2:25:62:089','1:24:573,980','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100467','HU5845O ','CF111003','16','1:25:868,699','5','2:24:22:985','1:25:441,831','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100468','KV4347L ','CF111004','10','1:40:774,934','16','2:50:70:125','1:40:966,464','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100469','VE7265X ','CF111004','11','1:40:851,434','10','2:49:25:168','1:40:014,608','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100470','VE3034N ','CF111004','9','1:40:701,576','9','2:49:99:036','1:40:042,094','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100471','MA3366E ','CF111004','17','1:42:005,545','1','2:47:12:019','1:42:733,082','25','25','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100472','AL4989O ','CF111004','6','1:40:089,247','18',null,'1:40:917,084','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100473','GR8694N ','CF111004','13','1:41:028,212','6','2:49:80:358','1:41:109,176','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100316','NA4329E ','CF100017','3','1:26:402,667','15','2:24:84:334','1:26:536,910','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100317','VE7265X ','CF100017','14','1:29:182,212','3','2:21:09:904','1:29:384,905','5','5','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100318','ST7276L ','CF100017','7','1:28:177,557','18','2:25:27:765','1:28:230,153','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100319','HA7025S ','CF100017','13','1:29:028,212','14','2:24:12:217','1:29:342,392','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100320','BO8218I ','CF100017','5','1:27:883,667','13','2:24:69:188','1:27:622,769','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100321','HU5845O ','CF100017','18','1:30:314,546','17','2:25:41:706','1:30:622,770','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100322','RO7296O ','CF100017','10','1:28:774,934','6','2:23:80:358','1:28:271,190','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100323','ME5006O ','CF100017','2','1:26:226,667','7','2:23:62:089','1:26:942,816','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100324','AL4989O ','CF100018','11','1:39:851,434','13',null,'1:39:256,851','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100325','MA6562R ','CF100018','17','1:41:005,545','12','2:46:19:631','1:41:542,197','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100326','P6821O ','CF100018','3','1:37:402,667','17',null,'1:37:329,152','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100327','MA3366E ','CF100018','13','1:40:028,212','14',null,'1:40:001,531','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100328','GR8694N ','CF100018','16','1:40:868,699','8','2:46:76:833','1:40:759,883','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100329','BU4996N ','CF100018','9','1:39:701,576','5','2:45:22:985','1:39:336,324','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100330','KV4347L ','CF100018','2','1:37:226,667','7','2:46:62:089','1:37:083,509','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100331','ER3341S ','CF100018','15','1:40:800,212','3','2:44:09:904','1:40:212,418','5','5','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100332','R6678I ','CF100018','7','1:39:177,557','16',null,'1:39:134,750','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100333','VE3034N ','CF100018','12','1:39:933,674','11','2:46:96:682','1:39:636,522','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100334','NA4329E ','CF100018','14','1:40:182,212','6','2:46:80:358','1:40:588,570','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100335','VE7265X ','CF100018','1','1:37:102,667','9','2:46:99:036','1:37:208,662','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100336','ST7276L ','CF100018','18','1:41:314,545','4','2:45:54:138','1:41:384,612','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100337','HA7025S ','CF100018','5','1:38:883,667','10','2:46:25:168','1:38:470,044','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100338','BO8218I ','CF100018','4','1:38:637,667','15',null,'1:38:538,424','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100339','HU5845O ','CF100018','8','1:39:589,667','1','2:44:12:019','1:39:853,119','25','25','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100340','RO7296O ','CF100018','6','1:39:089,247','2','2:44:46:442','1:39:154,440','15','15','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100341','ME5006O ','CF100018','10','1:39:774,934','18',null,'1:39:652,728','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100342','AL4989O ','CF100019','17','1:42:005,545','11','2:52:96:682','1:42:661,283','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100343','MA6562R ','CF100019','12','1:40:933,674','8','2:52:76:833','1:40:065,070','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100344','P6821O ','CF100019','14','1:41:182,212','6','2:52:80:358','1:41:267,157','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100345','MA3366E ','CF100019','10','1:40:774,934','4','2:51:54:138','1:40:352,643','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100346','GR8694N ','CF100019','8','1:40:589,667','9','2:52:99:036','1:40:874,571','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100347','BU4996N ','CF100019','3','1:38:402,667','15','2:53:84:334','1:38:407,713','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100348','KV4347L ','CF100019','13','1:41:028,212','12','2:52:19:631','1:41:801,344','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100349','ER3341S ','CF100019','2','1:38:226,667','16','2:53:70:125','1:38:910,219','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100350','R6678I ','CF100019','7','1:40:177,557','3','2:50:09:904','1:40:038,575','5','5','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100351','VE3034N ','CF100019','6','1:40:089,247','2','2:50:46:442','1:40:791,821','15','15','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100352','NA4329E ','CF100019','5','1:39:883,667','1','2:50:12:019','1:39:958,645','25','25','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100353','VE7265X ','CF100019','11','1:40:851,434','13','2:53:69:188','1:40:888,559','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100354','ST7276L ','CF100019','1','1:38:102,667','17',null,'1:38:020,820','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100355','HA7025S ','CF100019','4','1:39:637,667','10','2:52:25:168','1:39:476,371','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100356','BO8218I ','CF100019','9','1:40:701,576','18',null,'1:40:242,113','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100357','HU5845O ','CF100019','15','1:41:800,212','7','2:52:62:089','1:41:695,562','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100358','RO7296O ','CF100019','18','1:42:314,545','14','2:53:12:217','1:42:597,655','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100359','ME5006O ','CF100019','16','1:41:868,699','5','2:51:22:985','1:41:782,286','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100360','AL4989O ','CF100020','15','1:29:800,212','13','2:42:69:188','1:29:681,585','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100361','MA6562R ','CF100020','3','1:26:402,667','17',null,'1:26:344,328','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100362','P6821O ','CF100020','17','1:30:005,546','1','2:39:12:019','1:30:745,515','25','25','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100363','MA3366E ','CF100020','18','1:30:314,546','11','2:41:96:682','1:30:359,049','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100364','GR8694N ','CF100020','2','1:26:226,667','15','2:42:84:334','1:26:509,340','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100365','BU4996N ','CF100020','5','1:27:883,667','9','2:41:99:036','1:27:405,271','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100366','KV4347L ','CF100020','7','1:28:177,557','6','2:41:80:358','1:28:525,213','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100367','ER3341S ','CF100020','11','1:28:851,341','10','2:41:25:168','1:28:129,171','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100368','R6678I ','CF100020','14','1:29:182,212','8','2:41:76:833','1:29:279,502','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100369','VE3034N ','CF100020','16','1:29:868,699','18',null,'1:29:600,145','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100370','NA4329E ','CF100020','4','1:27:637,667','7','2:41:62:089','1:27:834,838','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100371','VE7265X ','CF100020','13','1:29:028,212','16',null,'1:29:195,823','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100372','ST7276L ','CF100020','10','1:28:774,934','4','2:40:54:138','1:28:856,298','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100373','HA7025S ','CF100020','6','1:28:089,247','12','2:41:19:631','1:28:384,977','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100374','BO8218I ','CF100020','8','1:28:589,667','2','2:39:46:442','1:28:385,513','15','15','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100375','HU5845O ','CF100020','9','1:28:701,576','14','2:42:12:217','1:28:906,433','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100376','RO7296O ','CF100020','1','1:26:102,667','5','2:40:22:985','1:26:650,579','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100377','ME5006O ','CF100020','12','1:28:933,674','3','2:39:09:904','1:28:822,140','5','5','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100378','KV4347L ','CF100020','4','1:37:637,667','5','2:47:22:985','1:37:348,169','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100379','VE7265X ','CF100020','3','1:36:402,667','6','2:48:80:358','1:36:484,267','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100380','VE3034N ','CF100020','8','1:38:589,667','13','2:49:69:188','1:38:795,674','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100381','MA3366E ','CF100020','15','1:39:800,212','2','2:46:46:442','1:39:039,918','15','15','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100382','AL4989O ','CF100020','5','1:37:883,667','1','2:46:12:019','1:37:223,853','25','25','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100383','GR8694N ','CF100020','11','1:38:851,434','9','2:48:99:036','1:38:262,633','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100384','BO8218I ','CF100020','6','1:38:089,247','17',null,'1:38:124,497','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100385','HA7025S ','CF100020','9','1:38:701,576','16',null,'1:38:550,741','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100386','ME5006O ','CF100020','18','1:40:314,545','12','2:48:19:631','1:40:281,463','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100387','BU4996N ','CF100020','7','1:38:177,557','14','2:49:12:217','1:38:010,972','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100388','RO7296O ','CF100020','14','1:39:182,212','11','2:48:96:682','1:39:368,283','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100389','R6678I ','CF100020','10','1:38:774,934','3','2:46:09:904','1:38:763,700','5','5','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100390','ST7276L ','CF100020','13','1:39:028,212','18',null,'1:39:506,240','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100391','NA4329E ','CF100020','2','1:36:226,667','15','2:49:84:334','1:36:589,844','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100392','MA6562R ','CF100020','17','1:40:005,545','4','2:47:54:138','1:40:644,124','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100393','P6821O ','CF100020','16','1:39:868,699','7','2:48:62:089','1:39:545,425','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100394','ER3341S ','CF100020','12','1:38:933,674','8','2:48:76:833','1:38:556,280','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100237','MA3366E ','CF100013','4','1:36:637,667','13','2:43:69:188','1:36:628,463','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100238','GR8694N ','CF100013','11','1:37:851,434','18',null,'1:37:307,870','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100239','BU4996N ','CF100013','2','1:35:226,667','4','2:41:54:138','1:35:074,203','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100240','KV4347L ','CF100013','12','1:37:933,674','9','2:42:99:036','1:37:931,272','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100241','ER3341S ','CF100013','6','1:37:089,247','1','2:40:12:019','1:37:222,755','25','25','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100242','R6678I ','CF100013','8','1:37:589,667','2','2:40:46:442','1:37:967,988','15','15','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100243','VE3034N ','CF100013','15','1:38:800,212','3','2:40:09:904','1:38:449,007','5','5','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100244','NA4329E ','CF100013','9','1:37:701,576','11','2:42:96:682','1:37:928,373','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100245','VE7265X ','CF100013','10','1:37:774,934','7','2:42:62:089','1:37:247,361','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100246','ST7276L ','CF100013','16','1:38:868,699','12','2:42:19:631','1:38:647,864','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100247','HA7025S ','CF100013','18','1:39:314,545','16',null,'1:39:466,455','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100248','BO8218I ','CF100013','7','1:37:177,557','14',null,'1:37:759,829','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100249','HU5845O ','CF100013','3','1:35:402,667','6','2:42:80:358','1:35:615,490','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100250','RO7296O ','CF100013','17','1:39:005,545','10','2:42:25:168','1:39:149,397','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100251','ME5006O ','CF100013','14','1:38:182,212','5','2:41:22:985','1:38:393,623','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100252','AL4989O ','CF100014','8','1:46:589,667','8','2:34:76:833','1:46:190,156','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100253','MA6562R ','CF100014','3','1:44:402,667','18',null,'1:44:692,865','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100254','P6821O ','CF100014','13','1:47:028,212','4','2:33:54:138','1:47:278,012','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100255','MA3366E ','CF100014','5','1:45:883,667','11','2:34:96:682','1:45:207,470','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100256','GR8694N ','CF100014','10','1:46:774,934','2','2:32:46:442','1:46:120,679','15','15','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100257','BU4996N ','CF100014','9','1:46:701,576','10','2:34:25:168','1:46:387,557','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100258','KV4347L ','CF100014','4','1:45:637,667','17',null,'1:45:157,693','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100259','ER3341S ','CF100014','18','1:48:314,545','14','2:35:12:217','1:48:423,815','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100260','R6678I ','CF100014','7','1:46:177,557','15','2:35:84:334','1:46:784,402','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100261','VE3034N ','CF100014','14','1:47:182,212','16','2:35:70:125','1:47:104,246','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100262','NA4329E ','CF100014','16','1:47:868,699','7','2:34:62:089','1:47:241,819','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100263','VE7265X ','CF100014','6','1:46:089,247','3','2:32:09:904','1:46:946,833','5','5','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100264','ST7276L ','CF100014','12','1:46:933,674','9','2:34:99:036','1:46:962,264','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100265','HA7025S ','CF100014','2','1:44:226,667','12','2:34:19:631','1:44:709,075','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100266','BO8218I ','CF100014','15','1:47:800,212','6','2:34:80:358','1:47:740,058','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100267','HU5845O ','CF100014','17','1:48:005,545','13','2:35:69:188','1:48:958,008','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100268','RO7296O ','CF100014','1','1:44:102,667','1','2:32:12:019','1:44:131,306','25','25','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100269','ME5006O ','CF100014','11','1:46:851,434','5','2:33:22:985','1:46:788,110','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100270','AL4989O ','CF100015','10','1:49:774,934','2','2:44:46:442','1:49:947,197','15','15','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100271','MA6562R ','CF100015','5','1:48:883,667','5','2:45:22:985','1:48:480,183','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100272','P6821O ','CF100015','4','1:48:637,667','4','2:45:54:138','1:48:717,766','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100273','MA3366E ','CF100015','8','1:49:589,667','7','2:46:62:089','1:49:240,624','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100274','GR8694N ','CF100015','7','1:49:177,557','17',null,'1:49:034,219','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100275','BU4996N ','CF100015','16','1:50:868,699','6','2:46:80:358','1:50:045,331','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100276','KV4347L ','CF100015','17','1:51:005,545','11','2:46:96:682','1:51:691,503','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100277','ER3341S ','CF100015','11','1:49:851,434','18',null,'1:49:862,859','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100278','R6678I ','CF100015','6','1:49:089,247','9','2:46:99:036','1:49:138,080','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100279','VE3034N ','CF100015','1','1:47:102,667','8','2:46:76:833','1:47:365,774','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100280','NA4329E ','CF100015','12','1:49:933,674','15',null,'1:49:928,060','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100281','VE7265X ','CF100015','15','1:50:800,212','10','2:46:25:168','1:50:127,838','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100282','ST7276L ','CF100015','13','1:50:028,212','3','2:44:09:904','1:50:169,070','5','5','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100283','HA7025S ','CF100015','2','1:47:226,667','14',null,'1:47:345,037','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100284','BO8218I ','CF100015','9','1:49:701,576','1','2:44:12:019','1:49:918,482','25','25','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100285','HU5845O ','CF100015','18','1:51:314,545','12','2:46:19:631','1:51:178,999','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100286','RO7296O ','CF100015','14','1:50:182,212','13',null,'1:50:041,529','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100287','ME5006O ','CF100015','3','1:47:402,667','16',null,'1:47:645,903','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100288','AL4989O ','CF100016','16','1:39:868,699','10','2:27:25:168','1:39:833,917','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100289','MA6562R ','CF100016','8','1:38:589,667','17',null,'1:38:806,048','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100290','P6821O ','CF100016','17','1:40:005,545','6','2:27:80:358','1:40:977,463','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100291','MA3366E ','CF100016','6','1:38:089,247','1','2:25:12:019','1:38:538,826','25','25','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100292','GR8694N ','CF100016','10','1:38:774,934','2','2:25:46:442','1:38:426,182','15','15','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100293','BU4996N ','CF100016','11','1:38:851,434','4','2:26:54:138','1:38:035,216','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100294','KV4347L ','CF100016','5','1:37:883,667','13',null,'1:37:595,774','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100295','ER3341S ','CF100016','1','1:36:102,667','18',null,'1:36:542,940','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100296','R6678I ','CF100016','12','1:38:933,674','14',null,'1:38:500,942','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100297','VE3034N ','CF100016','7','1:38:177,557','12','2:27:19:631','1:38:420,749','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100298','NA4329E ','CF100016','13','1:39:028,212','11','2:27:96:682','1:39:749,963','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100299','VE7265X ','CF100016','4','1:37:637,667','5','2:26:22:985','1:37:722,618','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100300','ST7276L ','CF100016','3','1:36:402,667','7','2:27:62:089','1:36:300,808','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100301','HA7025S ','CF100016','9','1:38:701,576','3','2:25:09:904','1:38:386,679','5','5','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100302','BO8218I ','CF100016','2','1:36:226,667','16',null,'1:36:460,300','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100303','HU5845O ','CF100016','14','1:39:182,212','8','2:27:76:833','1:39:473,975','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100304','RO7296O ','CF100016','18','1:40:314,545','15',null,'1:40:315,130','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100305','ME5006O ','CF100016','15','1:39:800,212','9','2:27:99:036','1:39:404,762','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100982','GR8694N ','CF112010','7','1:28:177,557','11','2:42:96:682','1:28:211,427','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100983','MA6562R ','CF112010','14','1:29:182,212','6','2:42:80:358','1:29:005,266','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100984','AL4989O ','CF112010','8','1:28:589,667','12','2:42:19:631','1:28:807,105','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100985','HA7025S ','CF112010','6','1:28:089,247','8','2:42:76:833','1:28:506,885','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100986','ST7276L ','CF112010','10','1:28:774,934','10','2:42:25:168','1:28:804,406','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100987','VE3034N ','CF112010','1','1:26:102,667','5','2:41:22:985','1:26:776,445','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100988','BO8218I ','CF112010','9','1:28:701,576','9','2:42:99:036','1:28:657,197','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100989','R6678I ','CF112010','10','1:42:774,934','16','2:43:70:125','1:42:944,259','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100990','MA3366E ','CF112011','5','1:41:883,667','6','2:29:80:358','1:41:995,811','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100991','VE7265X ','CF112011','3','1:40:402,667','15',null,'1:40:373,717','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100992','P6821O ','CF112011','2','1:40:226,667','10','2:29:25:168','1:40:711,624','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100993','ER3341S ','CF112011','12','1:42:933,674','14',null,'1:42:198,427','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100994','HU5845O ','CF112011','7','1:42:177,557','1','2:27:12:019','1:42:959,643','25','25','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100995','RO7296O ','CF112011','4','1:41:637,667','5','2:28:22:985','1:41:587,343','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100996','ME5006O ','CF112011','18','1:44:314,545','9','2:29:99:036','1:44:846,918','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100997','KV4347L ','CF112011','8','1:42:589,667','2','2:27:46:442','1:42:974,783','15','15','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100998','NA4329E ','CF112011','13','1:43:028,212','4','2:28:54:138','1:43:887,381','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100999','BU4996N ','CF112011','17','1:44:005,545','8','2:29:76:833','1:44:827,663','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101000','GR8694N ','CF112011','11','1:42:851,434','12','2:29:19:631','1:42:515,269','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101001','MA6562R ','CF112011','1','1:40:102,667','3','2:27:09:904','1:40:426,591','5','5','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101002','AL4989O ','CF112011','6','1:42:089,247','18',null,'1:42:632,866','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101003','HA7025S ','CF112011','15','1:43:800,212','17',null,'1:43:561,895','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101004','ST7276L ','CF112011','14','1:43:182,212','11','2:29:96:682','1:43:676,386','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101005','VE3034N ','CF112011','16','1:43:868,699','16',null,'1:43:823,399','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101006','BO8218I ','CF112011','9','1:42:701,576','13',null,'1:42:885,935','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101007','R6678I ','CF112011','6','1:35:089,247','7','2:29:62:089','1:35:895,725','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101008','MA3366E ','CF112012','8','1:35:589,667','3','2:23:09:904','1:35:427,493','5','5','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101009','VE7265X ','CF112012','11','1:35:851,434','12','2:25:19:631','1:35:762,624','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101010','P6821O ','CF112012','9','1:35:701,576','2','2:23:46:442','1:35:767,484','15','15','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101011','ER3341S ','CF112012','7','1:35:177,557','6','2:25:80:358','1:35:589,546','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101012','HU5845O ','CF112012','3','1:33:402,667','1','2:23:12:019','1:33:348,463','25','25','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101013','RO7296O ','CF112012','15','1:36:800,212','7','2:25:62:089','1:36:334,954','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101014','ME5006O ','CF112012','4','1:34:637,667','4','2:24:54:138','1:34:826,924','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101015','KV4347L ','CF112012','5','1:34:883,667','9','2:25:99:036','1:34:716,220','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101016','NA4329E ','CF112012','14','1:36:182,212','13',null,'1:36:931,535','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101017','BU4996N ','CF112012','2','1:33:226,667','14',null,'1:33:589,642','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101018','GR8694N ','CF112012','13','1:36:028,212','8','2:25:76:833','1:36:145,804','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101019','MA6562R ','CF112012','10','1:35:774,934','11','2:25:96:682','1:35:613,671','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101020','AL4989O ','CF112012','18','1:37:314,545','18',null,'1:37:096,785','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101021','HA7025S ','CF112012','12','1:35:933,674','5','2:24:22:985','1:35:159,604','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101022','ST7276L ','CF112012','1','1:33:102,667','10','2:25:25:168','1:33:038,632','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101023','VE3034N ','CF112012','17','1:37:005,545','17',null,'1:37:412,286','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101024','BO8218I ','CF112012','16','1:36:868,699','15',null,'1:36:100,999','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100868','HU5845O ','CF112004','5','1:36:883,667','13','2:36:69:188','1:36:261,755','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100869','RO7296O ','CF112004','13','1:38:028,212','18','2:37:27:765','1:38:912,980','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100870','ME5006O ','CF112004','8','1:37:589,667','17','2:37:41:706','1:37:006,821','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100871','KV4347L ','CF112004','16','1:38:868,699','15','2:36:84:334','1:38:195,115','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100872','NA4329E ','CF112004','14','1:38:182,212','9','2:35:99:036','1:38:799,772','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100873','BU4996N ','CF112004','7','1:37:177,557','14','2:36:12:217','1:37:260,920','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100874','GR8694N ','CF112004','10','1:37:774,934','12','2:35:19:631','1:37:824,166','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100875','MA6562R ','CF112004','15','1:38:800,212','7','2:35:62:089','1:38:444,503','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100876','AL4989O ','CF112004','17','1:39:005,545','6','2:35:80:358','1:39:418,711','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100877','HA7025S ','CF112004','4','1:36:637,667','16','2:36:70:125','1:36:917,110','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100878','ST7276L ','CF112004','1','1:35:102,667','11','2:35:96:682','1:35:356,367','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100879','VE3034N ','CF112004','12','1:37:933,674','2','2:33:46:442','1:37:085,575','15','15','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100880','BO8218I ','CF112004','2','1:35:226,667','5','2:34:22:985','1:35:152,771','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100881','R6678I ','CF112004','1','1:34:102,667','1','2:33:12:019','1:34:779,881','25','25','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100882','MA3366E ','CF112005','6','1:36:089,247','8','2:26:76:833','1:36:372,738','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100883','VE7265X ','CF112005','3','1:34:402,667','14',null,'1:34:944,816','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100884','P6821O ','CF112005','10','1:36:774,934','17',null,'1:36:845,837','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100885','ER3341S ','CF112005','18','1:38:314,545','10','2:26:25:168','1:38:212,898','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100886','HU5845O ','CF112005','16','1:37:868,699','13','2:27:69:188','1:37:516,685','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100887','RO7296O ','CF112005','11','1:36:851,434','18',null,'1:36:960,814','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100888','ME5006O ','CF112005','17','1:38:005,545','16',null,'1:38:958,217','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100889','KV4347L ','CF112005','13','1:37:028,212','6','2:26:80:358','1:37:942,228','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100890','NA4329E ','CF112005','9','1:36:701,576','2','2:24:46:442','1:36:981,759','15','15','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100891','BU4996N ','CF112005','5','1:35:883,667','3','2:24:09:904','1:35:865,337','5','5','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100892','GR8694N ','CF112005','14','1:37:182,212','11','2:26:96:682','1:37:129,579','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100893','MA6562R ','CF112005','15','1:37:800,212','4','2:25:54:138','1:37:225,092','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100894','AL4989O ','CF112005','7','1:36:177,557','5','2:25:22:985','1:36:185,406','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100895','HA7025S ','CF112005','8','1:36:589,667','7','2:26:62:089','1:36:932,565','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100896','ST7276L ','CF112005','12','1:36:933,674','15',null,'1:36:076,911','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100897','VE3034N ','CF112005','2','1:34:226,667','12','2:26:19:631','1:34:252,128','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100898','BO8218I ','CF112005','4','1:35:637,667','9','2:26:99:036','1:35:824,242','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100899','R6678I ','CF112005','7','1:52:177,557','1','2:24:12:019','1:52:428,158','25','25','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100900','MA3366E ','CF112006','14','1:53:182,212','18',null,'1:53:614,227','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100901','VE7265X ','CF112006','10','1:52:774,934','7','2:45:62:089','1:52:842,321','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100902','P6821O ','CF112006','13','1:53:028,212','17','2:47:41:706','1:53:662,888','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100903','ER3341S ','CF112006','17','1:54:005,545','2','2:43:46:442','1:54:225,838','15','15','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100904','HU5845O ','CF112006','8','1:52:589,667','16','2:46:70:125','1:52:535,675','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100905','RO7296O ','CF112006','2','1:50:226,667','12','2:45:19:631','1:50:113,125','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100906','ME5006O ','CF112006','9','1:52:701,576','15','2:46:84:334','1:52:876,801','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100907','KV4347L ','CF112006','5','1:51:883,667','8','2:45:76:833','1:51:409,171','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100908','NA4329E ','CF112006','1','1:50:102,667','6','2:45:80:358','1:50:702,830','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100909','BU4996N ','CF112006','4','1:51:637,667','9','2:45:99:036','1:51:474,882','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100910','GR8694N ','CF112006','11','1:52:851,434','11','2:45:96:682','1:52:802,692','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100911','MA6562R ','CF112006','3','1:50:402,667','4','2:44:54:138','1:50:749,211','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100912','AL4989O ','CF112006','6','1:52:089,247','13','2:46:69:188','1:52:143,936','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100913','HA7025S ','CF112006','12','1:52:933,674','5','2:44:22:985','1:52:715,071','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100914','ST7276L ','CF112006','15','1:53:800,212','14','2:46:12:217','1:53:291,427','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100915','VE3034N ','CF112006','16','1:53:868,699','3','2:43:09:904','1:53:301,603','5','5','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100916','BO8218I ','CF112006','18','1:54:314,545','1','2:43:12:019','1:54:724,133','25','25','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100917','R6678I ','CF112006','3','1:48:402,667','10','2:45:25:168','1:48:082,697','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100918','MA3366E ','CF112007','15','1:51:800,212','10','2:33:25:168','1:51:670,264','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100919','VE7265X ','CF112007','2','1:48:226,667','17','2:35:41:706','1:48:548,958','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100920','P6821O ','CF112007','1','1:48:102,667','8','2:33:76:833','1:48:587,527','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100921','ER3341S ','CF112007','13','1:51:028,212','12','2:33:19:631','1:51:750,664','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100922','HU5845O ','CF112007','7','1:50:177,557','11','2:33:96:682','1:50:707,918','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100923','RO7296O ','CF112007','10','1:50:774,934','13','2:34:69:188','1:50:747,859','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100924','ME5006O ','CF112007','17','1:52:005,545','3','2:31:09:904','1:52:724,412','5','5','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100925','KV4347L ','CF112007','11','1:50:851,434','18','2:35:27:765','1:50:156,607','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100926','NA4329E ','CF112007','5','1:49:883,667','4','2:32:54:138','1:49:534,653','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100927','BU4996N ','CF112007','18','1:52:314,545','15','2:34:84:334','1:52:390,110','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100928','GR8694N ','CF112007','14','1:51:182,212','14','2:34:12:217','1:51:985,435','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100929','MA6562R ','CF112007','12','1:50:933,674','2','2:31:46:442','1:50:642,233','15','15','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100930','AL4989O ','CF112007','6','1:50:089,247','5','2:32:22:985','1:50:196,340','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100931','HA7025S ','CF112007','16','1:51:868,699','16','2:34:70:125','1:51:701,714','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100932','ST7276L ','CF112007','4','1:49:637,667','9','2:33:99:036','1:49:799,332','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100933','VE3034N ','CF112007','9','1:50:701,576','1','2:31:12:019','1:50:171,960','25','25','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100934','BO8218I ','CF112007','8','1:50:589,667','7','2:33:62:089','1:50:753,621','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100935','R6678I ','CF112007','15','1:36:800,212','6','2:33:80:358','1:36:007,108','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100936','MA3366E ','CF112008','6','1:35:089,247','10','2:46:25:168','1:35:105,002','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100937','VE7265X ','CF112008','2','1:33:226,667','7','2:46:62:089','1:33:571,431','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100938','P6821O ','CF112008','11','1:35:851,434','16','2:47:70:125','1:35:175,062','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100939','ER3341S ','CF112008','13','1:36:028,212','13','2:47:69:188','1:36:049,034','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100940','HU5845O ','CF112008','18','1:37:314,545','8','2:46:76:833','1:37:572,762','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100941','RO7296O ','CF112008','1','1:33:102,667','11','2:46:96:682','1:33:950,930','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100942','ME5006O ','CF112008','7','1:35:177,557','14','2:47:12:217','1:35:365,000','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100943','KV4347L ','CF112008','8','1:35:589,667','5','2:45:22:985','1:35:491,012','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100944','NA4329E ','CF112008','16','1:36:868,699','6','2:46:80:358','1:36:825,537','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100945','BU4996N ','CF112008','10','1:35:774,934','12','2:46:19:631','1:35:636,861','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100790','BO8218I ','CF111020','16','1:51:868,699','2','2:23:46:442','1:51:799,434','15','15','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100791','R6678I ','CF111020','17','1:26:005,546','18',null,'1:26:191,660','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100792','MA3366E ','CF112000','8','1:24:589,667','13','2:47:69:188','1:24:804,944','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100793','VE7265X ','CF112000','9','1:24:701,576','7','2:46:62:089','1:24:573,561','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100794','P6821O ','CF112000','2','1:22:226,667','17',null,'1:22:232,000','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100795','ER3341S ','CF112000','7','1:24:177,557','1','2:44:12:019','1:24:256,983','25','25','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100796','HU5845O ','CF112000','11','1:24:851,341','3','2:44:09:904','1:24:815,232','5','5','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100797','RO7296O ','CF112000','6','1:24:089,247','6','2:46:80:358','1:24:934,641','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100798','ME5006O ','CF112000','1','1:22:102,667','4','2:45:54:138','1:22:144,650','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100799','KV4347L ','CF112000','12','1:24:933,674','8','2:46:76:833','1:24:332,957','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100800','NA4329E ','CF112000','5','1:23:883,667','15',null,'1:23:674,731','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100801','BU4996N ','CF112000','18','1:26:314,546','18',null,'1:26:984,693','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100802','GR8694N ','CF112000','13','1:25:028,212','16',null,'1:25:834,574','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100803','MA6562R ','CF112000','16','1:25:868,699','11','2:46:96:682','1:25:942,558','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100804','AL4989O ','CF112000','10','1:24:774,934','14','2:47:12:217','1:24:561,168','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100805','HA7025S ','CF112000','3','1:22:402,667','10','2:46:25:168','1:22:922,228','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100806','ST7276L ','CF112000','4','1:23:637,667','2','2:44:46:442','1:23:871,505','15','15','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100807','VE3034N ','CF112000','15','1:25:800,212','5','2:45:22:985','1:25:581,070','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100808','BO8218I ','CF112000','14','1:25:182,212','12','2:46:19:631','1:25:689,154','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100809','R6678I ','CF112000','3','1:37:402,667','9','2:46:99:036','1:37:224,292','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100810','MA3366E ','CF112001','10','1:39:774,934','8','2:24:76:833','1:39:665,548','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100811','VE7265X ','CF112001','16','1:40:868,699','1','2:22:12:019','1:40:585,943','25','25','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100812','P6821O ','CF112001','15','1:40:800,212','14','2:25:12:217','1:40:120,300','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100813','ER3341S ','CF112001','5','1:38:883,667','2','2:22:46:442','1:38:384,853','15','15','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100814','HU5845O ','CF112001','6','1:39:089,247','12','2:24:19:631','1:39:750,203','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100815','RO7296O ','CF112001','18','1:41:314,545','16','2:25:70:125','1:41:175,380','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100816','ME5006O ','CF112001','8','1:39:589,667','11','2:24:96:682','1:39:633,053','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100817','KV4347L ','CF112001','9','1:39:701,576','17','2:26:41:706','1:39:518,699','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100818','NA4329E ','CF112001','7','1:39:177,557','13','2:25:69:188','1:39:779,431','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100819','BU4996N ','CF112001','11','1:39:851,434','5','2:23:22:985','1:39:291,605','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100820','GR8694N ','CF112001','17','1:41:005,545','9','2:24:99:036','1:41:017,197','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100821','MA6562R ','CF112001','1','1:37:102,667','3','2:22:09:904','1:37:185,213','5','5','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100822','AL4989O ','CF112001','4','1:38:637,667','18','2:26:27:765','1:38:762,428','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100823','HA7025S ','CF112001','2','1:37:226,667','6','2:24:80:358','1:37:033,436','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100824','ST7276L ','CF112001','14','1:40:182,212','10','2:24:25:168','1:40:834,051','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100825','VE3034N ','CF112001','13','1:40:028,212','7','2:24:62:089','1:40:767,821','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100826','BO8218I ','CF112001','12','1:39:933,674','4','2:23:54:138','1:39:885,422','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100827','R6678I ','CF112001','9','1:27:701,576','15','2:25:84:334','1:27:480,646','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100828','MA3366E ','CF112002','3','1:25:402,667','4','2:21:54:138','1:25:338,183','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100829','VE7265X ','CF112002','2','1:25:226,667','17',null,'1:25:678,141','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100830','P6821O ','CF112002','13','1:28:028,212','12','2:22:19:631','1:28:486,212','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100831','ER3341S ','CF112002','10','1:27:774,934','1','2:20:12:019','1:27:409,808','25','25','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100832','HU5845O ','CF112002','16','1:28:868,699','3','2:20:09:904','1:28:501,514','5','5','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100833','RO7296O ','CF112002','15','1:28:800,212','9','2:22:99:036','1:28:194,019','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100834','ME5006O ','CF112002','7','1:27:177,557','13','2:23:69:188','1:27:439,917','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100835','KV4347L ','CF112002','14','1:28:182,212','2','2:20:46:442','1:28:739,910','15','15','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100836','NA4329E ','CF112002','18','1:29:314,546','15',null,'1:29:694,772','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100837','BU4996N ','CF112002','1','1:25:102,667','11','2:22:96:682','1:25:784,856','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100838','GR8694N ','CF112002','6','1:27:089,247','5','2:21:22:985','1:27:815,923','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100839','MA6562R ','CF112002','17','1:29:005,546','14','2:23:12:217','1:29:096,410','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100840','AL4989O ','CF112002','4','1:26:637,667','16',null,'1:26:679,669','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100841','HA7025S ','CF112002','5','1:26:883,667','18',null,'1:26:613,614','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100842','ST7276L ','CF112002','12','1:27:933,674','8','2:22:76:833','1:27:527,399','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100843','VE3034N ','CF112002','11','1:27:851,341','7','2:22:62:089','1:27:699,413','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100844','BO8218I ','CF112002','8','1:27:589,667','6','2:22:80:358','1:27:378,825','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100845','R6678I ','CF112002','11','1:43:851,434','10','2:22:25:168','1:43:497,723','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100846','MA3366E ','CF112003','15','1:44:800,212','5','2:28:22:985','1:44:189,261','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100847','VE7265X ','CF112003','6','1:43:089,247','2','2:27:46:442','1:43:160,236','15','15','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100848','P6821O ','CF112003','3','1:41:402,667','8','2:29:76:833','1:41:811,121','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100849','ER3341S ','CF112003','2','1:41:226,667','17','2:31:41:706','1:41:269,866','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100850','HU5845O ','CF112003','10','1:43:774,934','9','2:29:99:036','1:43:375,746','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100851','RO7296O ','CF112003','5','1:42:883,667','3','2:27:09:904','1:42:827,856','5','5','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100852','ME5006O ','CF112003','12','1:43:933,674','14','2:30:12:217','1:43:846,567','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100853','KV4347L ','CF112003','17','1:45:005,545','4','2:28:54:138','1:45:934,134','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100854','NA4329E ','CF112003','8','1:43:589,667','16','2:30:70:125','1:43:926,346','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100855','BU4996N ','CF112003','9','1:43:701,576','11','2:29:96:682','1:43:841,366','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100856','GR8694N ','CF112003','13','1:44:028,212','12','2:29:19:631','1:44:144,886','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100857','MA6562R ','CF112003','16','1:44:868,699','13','2:30:69:188','1:44:393,550','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100858','AL4989O ','CF112003','18','1:45:314,545','7','2:29:62:089','1:45:358,711','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100859','HA7025S ','CF112003','1','1:41:102,667','15','2:30:84:334','1:41:523,043','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100860','ST7276L ','CF112003','4','1:42:637,667','1','2:27:12:019','1:42:752,229','25','25','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100861','VE3034N ','CF112003','7','1:43:177,557','10','2:29:25:168','1:43:836,026','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100862','BO8218I ','CF112003','14','1:44:182,212','18','2:31:27:765','1:44:426,758','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100863','R6678I ','CF112003','3','1:35:402,667','6','2:29:80:358','1:35:404,522','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100864','MA3366E ','CF112004','9','1:37:701,576','3','2:33:09:904','1:37:132,914','5','5','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100865','VE7265X ','CF112004','11','1:37:851,434','8','2:35:76:833','1:37:094,995','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100866','P6821O ','CF112004','6','1:37:089,247','4','2:34:54:138','1:37:566,529','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100867','ER3341S ','CF112004','18','1:39:314,545','10','2:35:25:168','1:39:331,722','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100712','RO7296O ','CF111017','15','1:45:800,212','2','2:27:46:442','1:45:405,420','15','15','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100713','R6678I ','CF111017','6','1:44:089,247','15','2:30:84:334','1:44:460,668','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100714','ST7276L ','CF111017','7','1:44:177,557','13','2:30:69:188','1:44:905,274','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100715','NA4329E ','CF111017','14','1:45:182,212','18',null,'1:45:558,424','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100716','MA6562R ','CF111017','9','1:44:701,576','11','2:29:96:682','1:44:611,651','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100717','P6821O ','CF111017','11','1:44:851,434','12','2:29:19:631','1:44:520,370','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100718','ER3341S ','CF111017','18','1:46:314,545','14','2:30:12:217','1:46:473,621','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100719','HU5845O ','CF111017','12','1:33:933,674','3','2:27:09:904','1:33:176,802','5','5','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100720','KV4347L ','CF111018','8','1:33:589,667','3','2:37:09:904','1:33:452,535','5','5','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100721','VE7265X ','CF111018','17','1:35:005,546','6','2:39:80:358','1:35:854,320','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100722','VE3034N ','CF111018','16','1:34:868,699','18',null,'1:34:110,207','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100723','MA3366E ','CF111018','2','1:31:226,667','13','2:40:69:188','1:31:541,841','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100724','AL4989O ','CF111018','6','1:33:089,247','7','2:39:62:089','1:33:300,971','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100725','GR8694N ','CF111018','13','1:34:028,212','4','2:38:54:138','1:34:163,746','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100726','BO8218I ','CF111018','3','1:31:402,667','11','2:39:96:682','1:31:129,833','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100727','HA7025S ','CF111018','18','1:35:314,546','17',null,'1:35:973,331','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100728','ME5006O ','CF111018','15','1:34:800,212','9','2:39:99:036','1:34:395,561','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100729','BU4996N ','CF111018','11','1:33:851,434','2','2:37:46:442','1:33:247,065','15','15','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100730','RO7296O ','CF111018','7','1:33:177,557','8','2:39:76:833','1:33:808,046','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100731','R6678I ','CF111018','9','1:33:701,576','12','2:39:19:631','1:33:080,270','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100732','ST7276L ','CF111018','1','1:31:102,667','5','2:38:22:985','1:31:226,075','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100733','NA4329E ','CF111018','10','1:33:774,934','16',null,'1:33:334,691','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100734','MA6562R ','CF111018','4','1:32:637,667','14','2:40:12:217','1:32:732,095','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100735','P6821O ','CF111018','14','1:34:182,212','15','2:40:84:334','1:34:826,043','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100736','ER3341S ','CF111018','5','1:32:883,667','1','2:37:12:019','1:32:260,034','25','25','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100737','HU5845O ','CF111018','14','1:52:182,212','10','2:39:25:168','1:52:017,469','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100738','KV4347L ','CF111019','10','1:51:774,934','11','2:42:96:682','1:51:354,860','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100739','VE7265X ','CF111019','16','1:52:868,699','8','2:42:76:833','1:52:550,361','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100740','VE3034N ','CF111019','11','1:51:851,434','6','2:42:80:358','1:51:646,537','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100741','MA3366E ','CF111019','8','1:51:589,667','13','2:43:69:188','1:51:719,184','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100742','AL4989O ','CF111019','13','1:52:028,212','7','2:42:62:089','1:52:872,446','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100743','GR8694N ','CF111019','1','1:49:102,667','9','2:42:99:036','1:49:409,552','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100744','BO8218I ','CF111019','4','1:50:637,667','10','2:42:25:168','1:50:062,740','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100745','HA7025S ','CF111019','3','1:49:402,667','12','2:42:19:631','1:49:232,346','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100746','ME5006O ','CF111019','17','1:53:005,545','18','2:44:27:765','1:53:024,203','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100747','BU4996N ','CF111019','15','1:52:800,212','5','2:41:22:985','1:52:303,178','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100748','RO7296O ','CF111019','18','1:53:314,545','1','2:40:12:019','1:53:461,812','25','25','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100749','R6678I ','CF111019','9','1:51:701,576','16','2:43:70:125','1:51:184,726','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100750','ST7276L ','CF111019','5','1:50:883,667','14','2:43:12:217','1:50:732,725','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100751','NA4329E ','CF111019','7','1:51:177,557','3','2:40:09:904','1:51:646,025','5','5','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100752','MA6562R ','CF111019','2','1:49:226,667','4','2:41:54:138','1:49:164,139','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100753','P6821O ','CF111019','12','1:51:933,674','15','2:43:84:334','1:51:248,341','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100754','ER3341S ','CF111019','6','1:51:089,247','17','2:44:41:706','1:51:910,790','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100755','HU5845O ','CF111019','11','1:44:851,434','2','2:40:46:442','1:44:599,942','15','15','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100756','MA3366E ','CF111019','18','1:46:314,545','3','2:31:09:904','1:46:692,398','5','5','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100757','VE7265X ','CF111019','12','1:44:933,674','15','2:34:84:334','1:44:163,309','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100758','P6821O ','CF111019','17','1:46:005,545','4','2:32:54:138','1:46:127,733','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100759','ER3341S ','CF111019','16','1:45:868,699','2','2:31:46:442','1:45:075,993','15','15','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100760','HU5845O ','CF111019','15','1:45:800,212','18','2:35:27:765','1:45:816,272','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100761','RO7296O ','CF111019','4','1:43:637,667','8','2:33:76:833','1:43:803,563','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100762','ME5006O ','CF111019','3','1:42:402,667','11','2:33:96:682','1:42:825,393','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100763','KV4347L ','CF111019','14','1:45:182,212','6','2:33:80:358','1:45:993,201','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100764','NA4329E ','CF111019','1','1:42:102,667','10','2:33:25:168','1:42:265,272','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100765','BU4996N ','CF111019','10','1:44:774,934','12','2:33:19:631','1:44:244,359','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100766','GR8694N ','CF111019','5','1:43:883,667','7','2:33:62:089','1:43:038,840','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100767','MA6562R ','CF111019','7','1:44:177,557','9','2:33:99:036','1:44:567,361','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100768','AL4989O ','CF111019','8','1:44:589,667','16','2:34:70:125','1:44:193,931','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100769','HA7025S ','CF111019','13','1:45:028,212','13','2:34:69:188','1:45:136,165','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100770','ST7276L ','CF111019','6','1:44:089,247','5','2:32:22:985','1:44:561,182','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100771','VE3034N ','CF111019','9','1:44:701,576','1','2:31:12:019','1:44:714,795','25','25','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100772','BO8218I ','CF111019','2','1:42:226,667','14','2:34:12:217','1:42:097,474','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100773','R6678I ','CF111019','3','1:48:402,667','17','2:35:41:706','1:48:156,927','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100774','MA3366E ','CF111020','10','1:50:774,934','5','2:24:22:985','1:50:007,995','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100775','VE7265X ','CF111020','4','1:49:637,667','7','2:25:62:089','1:49:791,338','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100776','P6821O ','CF111020','18','1:52:314,545','17',null,'1:52:940,934','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100777','ER3341S ','CF111020','13','1:51:028,212','15',null,'1:51:858,419','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100778','HU5845O ','CF111020','5','1:49:883,667','1','2:23:12:019','1:49:811,862','25','25','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100779','RO7296O ','CF111020','11','1:50:851,434','11','2:25:96:682','1:50:426,333','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100780','ME5006O ','CF111020','14','1:51:182,212','12','2:25:19:631','1:51:894,879','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100781','KV4347L ','CF111020','2','1:48:226,667','8','2:25:76:833','1:48:552,139','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100782','NA4329E ','CF111020','8','1:50:589,667','6','2:25:80:358','1:50:376,571','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100783','BU4996N ','CF111020','6','1:50:089,247','10','2:25:25:168','1:50:119,502','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100784','GR8694N ','CF111020','9','1:50:701,576','13',null,'1:50:849,903','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100785','MA6562R ','CF111020','12','1:50:933,674','3','2:23:09:904','1:50:731,004','5','5','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100786','AL4989O ','CF111020','17','1:52:005,545','9','2:25:99:036','1:52:183,329','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100787','HA7025S ','CF111020','7','1:50:177,557','4','2:24:54:138','1:50:853,402','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100788','ST7276L ','CF111020','1','1:48:102,667','16',null,'1:48:162,813','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100789','VE3034N ','CF111020','15','1:51:800,212','14',null,'1:51:499,689','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100633','MA3366E ','CF111013','7','1:44:177,557','17',null,'1:44:732,536','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100634','AL4989O ','CF111013','10','1:44:774,934','2','2:42:46:442','1:44:505,066','15','15','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100635','GR8694N ','CF111013','12','1:44:933,674','15',null,'1:44:570,885','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100636','BO8218I ','CF111013','11','1:44:851,434','13',null,'1:44:924,842','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100637','HA7025S ','CF111013','17','1:46:005,545','8','2:44:76:833','1:46:841,160','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100638','ME5006O ','CF111013','6','1:44:089,247','7','2:44:62:089','1:44:828,580','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100639','BU4996N ','CF111013','1','1:42:102,667','6','2:44:80:358','1:42:197,701','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100640','RO7296O ','CF111013','9','1:44:701,576','11','2:44:96:682','1:44:496,460','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100641','R6678I ','CF111013','2','1:42:226,667','9','2:44:99:036','1:42:162,566','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100642','ST7276L ','CF111013','3','1:42:402,667','10','2:44:25:168','1:42:614,369','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100643','NA4329E ','CF111013','14','1:45:182,212','12','2:44:19:631','1:45:092,390','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100644','MA6562R ','CF111013','13','1:45:028,212','18',null,'1:45:976,658','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100645','P6821O ','CF111013','18','1:46:314,545','5','2:43:22:985','1:46:910,949','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100646','ER3341S ','CF111013','5','1:43:883,667','3','2:42:09:904','1:43:719,020','5','5','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100647','HU5845O ','CF111013','8','1:44:589,667','16',null,'1:44:738,742','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100648','KV4347L ','CF111014','5','1:25:883,667','10','2:22:25:168','1:25:454,445','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100649','VE7265X ','CF111014','9','1:26:701,576','3','2:20:09:904','1:26:180,746','5','5','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100650','VE3034N ','CF111014','16','1:27:868,699','9','2:22:99:036','1:27:973,351','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100651','MA3366E ','CF111014','14','1:27:182,212','8','2:22:76:833','1:27:267,861','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100652','AL4989O ','CF111014','1','1:24:102,667','15','2:23:84:334','1:24:791,470','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100653','GR8694N ','CF111014','17','1:28:005,546','1','2:20:12:019','1:28:942,147','25','25','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100654','BO8218I ','CF111014','2','1:24:226,667','14','2:23:12:217','1:24:507,675','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100655','HA7025S ','CF111014','4','1:25:637,667','7','2:22:62:089','1:25:533,270','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100656','ME5006O ','CF111014','7','1:26:177,557','16','2:23:70:125','1:26:396,398','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100657','BU4996N ','CF111014','18','1:28:314,546','11','2:22:96:682','1:28:161,954','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100658','RO7296O ','CF111014','15','1:27:800,212','12','2:22:19:631','1:27:405,303','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100659','R6678I ','CF111014','13','1:27:028,212','18',null,'1:27:745,969','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100660','ST7276L ','CF111014','8','1:26:589,667','13','2:23:69:188','1:26:255,432','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100661','NA4329E ','CF111014','11','1:26:851,341','2','2:20:46:442','1:26:423,943','15','15','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100662','MA6562R ','CF111014','10','1:26:774,934','6','2:22:80:358','1:26:414,256','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100663','P6821O ','CF111014','3','1:24:402,667','5','2:21:22:985','1:24:034,545','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100664','ER3341S ','CF111014','6','1:26:089,247','17','2:24:41:706','1:26:668,011','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100665','HU5845O ','CF111014','13','1:32:028,212','4','2:21:54:138','1:32:382,997','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100666','KV4347L ','CF111015','7','1:31:177,557','11','2:22:96:682','1:31:856,183','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100667','VE7265X ','CF111015','2','1:29:226,667','10','2:22:25:168','1:29:722,753','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100668','VE3034N ','CF111015','4','1:30:637,667','13','2:23:69:188','1:30:706,359','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100669','MA3366E ','CF111015','16','1:32:868,699','3','2:20:09:904','1:32:537,646','5','5','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100670','AL4989O ','CF111015','14','1:32:182,212','16',null,'1:32:753,518','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100671','GR8694N ','CF111015','18','1:33:314,546','15',null,'1:33:936,859','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100672','BO8218I ','CF111015','15','1:32:800,212','6','2:22:80:358','1:32:003,660','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100673','HA7025S ','CF111015','17','1:33:005,546','18',null,'1:33:184,215','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100674','ME5006O ','CF111015','5','1:30:883,667','12','2:22:19:631','1:30:897,247','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100675','BU4996N ','CF111015','10','1:31:774,934','17',null,'1:31:196,762','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100676','RO7296O ','CF111015','11','1:31:851,341','1','2:20:12:019','1:31:835,545','25','25','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100677','R6678I ','CF111015','3','1:29:402,667','4','2:21:54:138','1:29:958,137','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100678','ST7276L ','CF111015','6','1:31:089,247','2','2:20:46:442','1:31:469,571','15','15','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100679','NA4329E ','CF111015','9','1:31:701,576','7','2:22:62:089','1:31:386,660','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100680','MA6562R ','CF111015','12','1:31:933,674','14','2:23:12:217','1:31:461,665','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100681','P6821O ','CF111015','1','1:29:102,667','8','2:22:76:833','1:29:101,801','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100682','ER3341S ','CF111015','8','1:31:589,667','5','2:21:22:985','1:31:621,277','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100683','HU5845O ','CF111015','11','1:29:851,341','9','2:22:99:036','1:29:104,854','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100684','KV4347L ','CF111016','3','1:27:402,667','7','2:45:62:089','1:27:187,830','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100685','VE7265X ','CF111016','16','1:30:868,699','6','2:45:80:358','1:30:607,235','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100686','VE3034N ','CF111016','15','1:30:800,212','11','2:45:96:682','1:30:608,045','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100687','MA3366E ','CF111016','2','1:27:226,667','14',null,'1:27:580,805','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100688','AL4989O ','CF111016','18','1:31:314,546','13',null,'1:31:391,159','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100689','GR8694N ','CF111016','6','1:29:089,247','1','2:43:12:019','1:29:977,266','25','25','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100690','BO8218I ','CF111016','5','1:28:883,667','3','2:43:09:904','1:28:236,531','5','5','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100691','HA7025S ','CF111016','8','1:29:589,667','9','2:45:99:036','1:29:821,721','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100692','ME5006O ','CF111016','7','1:29:177,557','17',null,'1:29:669,934','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100693','BU4996N ','CF111016','9','1:29:701,576','16',null,'1:29:357,957','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100694','RO7296O ','CF111016','14','1:30:182,212','4','2:44:54:138','1:30:779,045','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100695','R6678I ','CF111016','4','1:28:637,667','8','2:45:76:833','1:28:034,423','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100696','ST7276L ','CF111016','1','1:27:102,667','15',null,'1:27:141,119','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100697','NA4329E ','CF111016','13','1:30:028,212','12','2:45:19:631','1:30:224,233','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100698','MA6562R ','CF111016','17','1:31:005,546','10','2:45:25:168','1:31:340,641','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100699','P6821O ','CF111016','10','1:29:774,934','5','2:44:22:985','1:29:741,862','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100700','ER3341S ','CF111016','12','1:29:933,674','2','2:43:46:442','1:29:057,426','15','15','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100701','HU5845O ','CF111016','13','1:45:028,212','18',null,'1:45:153,507','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100702','KV4347L ','CF111017','10','1:44:774,934','1','2:27:12:019','1:44:090,036','25','25','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100703','VE7265X ','CF111017','8','1:44:589,667','5','2:28:22:985','1:44:870,654','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100704','VE3034N ','CF111017','5','1:43:883,667','4','2:28:54:138','1:43:703,171','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100705','MA3366E ','CF111017','2','1:42:226,667','7','2:29:62:089','1:42:910,030','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100706','AL4989O ','CF111017','4','1:43:637,667','16','2:30:70:125','1:43:343,374','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100707','GR8694N ','CF111017','17','1:46:005,545','6','2:29:80:358','1:46:689,190','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100708','BO8218I ','CF111017','1','1:42:102,667','10','2:29:25:168','1:42:658,671','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100709','HA7025S ','CF111017','16','1:45:868,699','9','2:29:99:036','1:45:217,277','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100710','ME5006O ','CF111017','3','1:42:402,667','8','2:29:76:833','1:42:092,200','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100711','BU4996N ','CF111017','12','1:44:933,674','17','2:31:41:706','1:44:044,447','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100553','NA4329E ','CF111008','12','1:46:933,674','5','2:48:22:985','1:46:890,839','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100554','MA6562R ','CF111008','14','1:47:182,212','10','2:49:25:168','1:47:483,560','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100555','P6821O ','CF111008','10','1:46:774,934','3','2:47:09:904','1:46:508,835','5','5','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100556','ER3341S ','CF111008','3','1:44:402,667','9','2:49:99:036','1:44:945,500','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100557','HU5845O ','CF111008','17','1:48:005,545','16','2:50:70:125','1:48:861,199','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100558','KV4347L ','CF111009','9','1:43:701,576','2','2:26:46:442','1:43:950,078','15','15','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100559','VE7265X ','CF111009','15','1:44:800,212','18',null,'1:44:290,346','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100560','VE3034N ','CF111009','11','1:43:851,434','11','2:28:96:682','1:43:731,178','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100561','MA3366E ','CF111009','8','1:43:589,667','9','2:28:99:036','1:43:117,789','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100562','AL4989O ','CF111009','5','1:42:883,667','4','2:27:54:138','1:42:858,758','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100563','GR8694N ','CF111009','6','1:43:089,247','13','2:29:69:188','1:43:230,154','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100564','BO8218I ','CF111009','1','1:41:102,667','8','2:28:76:833','1:41:361,839','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100565','HA7025S ','CF111009','10','1:43:774,934','14',null,'1:43:790,682','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100566','ME5006O ','CF111009','7','1:43:177,557','6','2:28:80:358','1:43:243,945','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100567','BU4996N ','CF111009','4','1:42:637,667','17',null,'1:42:856,886','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100568','RO7296O ','CF111009','16','1:44:868,699','16',null,'1:44:138,692','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100569','R6678I ','CF111009','12','1:43:933,674','5','2:27:22:985','1:43:951,632','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100570','ST7276L ','CF111009','13','1:44:028,212','12','2:28:19:631','1:44:971,754','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100571','NA4329E ','CF111009','18','1:45:314,545','7','2:28:62:089','1:45:420,502','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100572','MA6562R ','CF111009','17','1:45:005,545','3','2:26:09:904','1:45:968,523','5','5','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100573','P6821O ','CF111009','2','1:41:226,667','15',null,'1:41:544,677','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100574','ER3341S ','CF111009','14','1:44:182,212','10','2:28:25:168','1:44:292,815','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100575','HU5845O ','CF111009','3','1:41:402,667','1','2:26:12:019','1:41:941,856','25','25','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100576','KV4347L ','CF111010','4','1:45:637,667','10','2:22:25:168','1:45:498,224','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100577','VE7265X ','CF111010','12','1:46:933,674','14',null,'1:46:728,765','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100578','VE3034N ','CF111010','18','1:48:314,545','4','2:21:54:138','1:48:441,010','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100579','MA3366E ','CF111010','10','1:46:774,934','1','2:20:12:019','1:46:095,886','25','25','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100580','AL4989O ','CF111010','3','1:44:402,667','18',null,'1:44:234,993','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100581','GR8694N ','CF111010','14','1:47:182,212','12','2:22:19:631','1:47:299,706','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100582','BO8218I ','CF111010','17','1:48:005,545','15',null,'1:48:082,779','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100583','HA7025S ','CF111010','8','1:46:589,667','3','2:20:09:904','1:46:772,269','5','5','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100584','ME5006O ','CF111010','9','1:46:701,576','8','2:22:76:833','1:46:921,695','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100585','BU4996N ','CF111010','6','1:46:089,247','11','2:22:96:682','1:46:085,235','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100586','RO7296O ','CF111010','2','1:44:226,667','13','2:23:69:188','1:44:130,376','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100587','R6678I ','CF111010','1','1:44:102,667','6','2:22:80:358','1:44:588,838','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100588','ST7276L ','CF111010','15','1:47:800,212','9','2:22:99:036','1:47:795,849','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100589','NA4329E ','CF111010','7','1:46:177,557','2','2:20:46:442','1:46:572,318','15','15','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100590','MA6562R ','CF111010','16','1:47:868,699','7','2:22:62:089','1:47:742,793','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100591','P6821O ','CF111010','13','1:47:028,212','17',null,'1:47:605,840','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100592','ER3341S ','CF111010','11','1:46:851,434','16',null,'1:46:099,295','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100593','HU5845O ','CF111010','5','1:45:883,667','5','2:21:22:985','1:45:016,940','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100594','KV4347L ','CF111011','18','1:33:314,546','12','2:24:19:631','1:33:524,697','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100595','VE7265X ','CF111011','3','1:29:402,667','6','2:24:80:358','1:29:900,590','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100596','VE3034N ','CF111011','7','1:31:177,557','18',null,'1:31:967,087','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100597','MA3366E ','CF111011','13','1:32:028,212','9','2:24:99:036','1:32:292,293','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100598','AL4989O ','CF111011','5','1:30:883,667','7','2:24:62:089','1:30:520,495','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100599','GR8694N ','CF111011','9','1:31:701,576','4','2:23:54:138','1:31:894,540','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100600','BO8218I ','CF111011','11','1:31:851,341','5','2:23:22:985','1:31:573,980','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100601','HA7025S ','CF111011','8','1:31:589,667','13','2:25:69:188','1:31:402,326','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100602','ME5006O ','CF111011','14','1:32:182,212','17',null,'1:32:289,109','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100603','BU4996N ','CF111011','4','1:30:637,667','1','2:22:12:019','1:30:885,162','25','25','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100604','RO7296O ','CF111011','2','1:29:226,667','10','2:24:25:168','1:29:440,722','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100605','R6678I ','CF111011','17','1:33:005,546','15',null,'1:33:349,074','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100606','ST7276L ','CF111011','15','1:32:800,212','2','2:22:46:442','1:32:594,898','15','15','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100607','NA4329E ','CF111011','16','1:32:868,699','3','2:22:09:904','1:32:363,051','5','5','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100608','MA6562R ','CF111011','10','1:31:774,934','14','2:25:12:217','1:31:817,554','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101733','AL4989O ','CF114008','16','1:42:868,699','6','2:34:80:358','1:42:407,052','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101734','NA4329E ','CF114008','5','1:40:883,667','15','2:35:84:334','1:40:598,152','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101735','P6821O ','CF114008','2','1:39:226,667','16','2:35:70:125','1:39:626,218','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101736','ER3341S ','CF114008','1','1:39:102,667','12','2:34:19:631','1:39:979,353','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101737','HU5845O ','CF114008','15','1:42:800,212','4','2:33:54:138','1:42:308,773','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101738','MA6562R ','CF114008','10','1:41:774,934','14','2:35:12:217','1:41:964,083','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101739','BU4996N ','CF114008','11','1:41:851,434','8','2:34:76:833','1:41:280,635','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101740','ST7276L ','CF114008','18','1:43:314,545','9','2:34:99:036','1:43:191,262','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101741','RO7296O ','CF114008','8','1:41:589,667','1','2:32:12:019','1:41:209,803','25','25','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101742','GR8694N ','CF114008','9','1:41:701,576','11','2:34:96:682','1:41:574,309','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101743','BO8218I ','CF114008','7','1:41:177,557','5','2:33:22:985','1:41:216,049','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101744','VE3034N ','CF114008','13','1:42:028,212','10','2:34:25:168','1:42:403,185','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101745','VE7265X ','CF114008','9','1:44:701,576','7','2:34:62:089','1:44:686,681','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101746','KV4347L ','CF114009','8','1:44:589,667','14','2:43:12:217','1:44:564,262','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101747','R6678I ','CF114009','7','1:44:177,557','16','2:43:70:125','1:44:659,374','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101748','ME5006O ','CF114009','13','1:45:028,212','1','2:40:12:019','1:45:097,694','25','25','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101749','MA3366E ','CF114009','10','1:44:774,934','2','2:40:46:442','1:44:360,125','15','15','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101750','HA7025S ','CF114009','11','1:44:851,434','6','2:42:80:358','1:44:503,499','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101751','AL4989O ','CF114009','12','1:44:933,674','17',null,'1:44:182,968','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101752','NA4329E ','CF114009','17','1:46:005,545','3','2:40:09:904','1:46:186,585','5','5','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101753','P6821O ','CF114009','1','1:42:102,667','10','2:42:25:168','1:25:536,828','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101754','ER3341S ','CF114009','6','1:44:089,247','9','2:42:99:036','1:44:924,583','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101755','HU5845O ','CF114009','3','1:42:402,667','5','2:41:22:985','1:27:036,828','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101756','MA6562R ','CF114009','18','1:46:314,545','7','2:42:62:089','1:46:873,176','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101757','BU4996N ','CF114009','15','1:45:800,212','15','2:43:84:334','1:45:156,664','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101758','ST7276L ','CF114009','14','1:45:182,212','11','2:42:96:682','1:45:562,447','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101759','RO7296O ','CF114009','5','1:43:883,667','12','2:42:19:631','1:43:381,413','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101760','GR8694N ','CF114009','16','1:45:868,699','8','2:42:76:833','1:45:283,708','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101761','BO8218I ','CF114009','4','1:43:637,667','13','2:43:69:188','1:43:110,037','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101762','VE3034N ','CF114009','2','1:42:226,667','18',null,'1:42:520,699','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101763','VE7265X ','CF114009','11','1:46:851,434','4','2:41:54:138','1:46:919,043','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101764','KV4347L ','CF114010','8','1:46:589,667','1','2:27:12:019','1:46:139,632','25','25','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101765','R6678I ','CF114010','13','1:47:028,212','13','2:30:69:188','1:47:314,501','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101766','ME5006O ','CF114010','12','1:46:933,674','7','2:29:62:089','1:46:970,598','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101767','MA3366E ','CF114010','5','1:45:883,667','6','2:29:80:358','1:45:551,533','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101768','HA7025S ','CF114010','15','1:47:800,212','10','2:29:25:168','1:47:330,167','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101769','AL4989O ','CF114010','3','1:44:402,667','4','2:28:54:138','1:44:080,999','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101770','NA4329E ','CF114010','6','1:46:089,247','9','2:29:99:036','1:46:557,535','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101771','P6821O ','CF114010','10','1:46:774,934','3','2:27:09:904','1:46:001,827','5','5','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101772','ER3341S ','CF114010','9','1:46:701,576','17','2:31:41:706','1:46:347,134','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101773','HU5845O ','CF114010','18','1:48:314,545','2','2:27:46:442','1:48:915,324','15','15','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101774','MA6562R ','CF114010','14','1:47:182,212','14','2:30:12:217','1:47:152,677','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101775','BU4996N ','CF114010','17','1:48:005,545','18',null,'1:48:181,839','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101776','ST7276L ','CF114010','16','1:47:868,699','12','2:29:19:631','1:47:319,163','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101777','RO7296O ','CF114010','7','1:46:177,557','16','2:30:70:125','1:46:181,033','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101778','GR8694N ','CF114010','2','1:44:226,667','15','2:30:84:334','1:44:027,635','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101779','BO8218I ','CF114010','1','1:44:102,667','11','2:29:96:682','1:44:936,807','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101780','VE3034N ','CF114010','4','1:45:637,667','8','2:29:76:833','1:45:630,838','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101781','VE7265X ','CF114010','10','1:40:774,934','5','2:28:22:985','1:40:072,152','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101782','KV4347L ','CF114011','14','1:41:182,212','17','2:53:41:706','1:41:724,224','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101783','R6678I ','CF114011','4','1:39:637,667','14','2:52:12:217','1:39:189,773','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101784','ME5006O ','CF114011','7','1:40:177,557','7','2:51:62:089','1:40:660,453','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101785','MA3366E ','CF114011','12','1:40:933,674','4','2:50:54:138','1:40:712,603','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101786','HA7025S ','CF114011','18','1:42:314,545','8','2:51:76:833','1:42:760,437','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101787','AL4989O ','CF114011','15','1:41:800,212','5','2:50:22:985','1:41:238,112','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101788','NA4329E ','CF114011','11','1:40:851,434','10','2:51:25:168','1:40:766,896','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101789','P6821O ','CF114011','2','1:38:226,667','11','2:51:96:682','1:38:193,471','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101790','ER3341S ','CF114011','5','1:39:883,667','1','2:49:12:019','1:39:415,951','25','25','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101791','HU5845O ','CF114011','6','1:40:089,247','3','2:49:09:904','1:40:798,002','5','5','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101792','MA6562R ','CF114011','13','1:41:028,212','9','2:51:99:036','1:41:648,414','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101793','BU4996N ','CF114011','8','1:40:589,667','18','2:53:27:765','1:40:619,843','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101794','ST7276L ','CF114011','3','1:38:402,667','6','2:51:80:358','1:38:879,117','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101795','RO7296O ','CF114011','1','1:38:102,667','16','2:52:70:125','1:38:435,541','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101796','GR8694N ','CF114011','17','1:42:005,545','15','2:52:84:334','1:42:916,578','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101797','BO8218I ','CF114011','16','1:41:868,699','13','2:52:69:188','1:41:560,594','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101798','VE3034N ','CF114011','9','1:40:701,576','2','2:49:46:442','1:40:170,361','15','15','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101799','VE7265X ','CF114011','7','1:49:177,557','12','2:51:19:631','1:49:953,503','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101800','KV4347L ','CF114012','5','1:48:883,667','7','2:49:62:089','1:48:781,319','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101801','R6678I ','CF114012','9','1:49:701,576','4','2:48:54:138','1:49:087,214','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101802','ME5006O ','CF114012','16','1:50:868,699','18',null,'1:50:544,818','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101803','MA3366E ','CF114012','1','1:47:102,667','13','2:50:69:188','1:47:840,570','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101804','HA7025S ','CF114012','2','1:47:226,667','3','2:47:09:904','1:47:388,286','5','5','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101805','AL4989O ','CF114012','11','1:49:851,434','6','2:49:80:358','1:49:998,095','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101806','NA4329E ','CF114012','4','1:48:637,667','16','2:50:70:125','1:48:758,508','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101807','P6821O ','CF114012','12','1:49:933,674','1','2:47:12:019','1:49:111,439','25','25','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101808','ER3341S ','CF114012','14','1:50:182,212','17','2:51:41:706','1:50:489,055','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101809','HU5845O ','CF114012','18','1:51:314,545','14','2:50:12:217','1:51:778,220','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101810','MA6562R ','CF114012','6','1:49:089,247','9','2:49:99:036','1:49:842,701','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101654','VE3034N ','CF114003','7','1:38:177,557','2','2:27:46:442','1:38:913,963','15','15','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101655','VE7265X ','CF114003','2','1:34:226,667','12','2:29:19:631','1:34:138,173','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101656','KV4347L ','CF114004','10','1:36:774,934','4','2:34:54:138','1:36:832,194','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101657','R6678I ','CF114004','5','1:35:883,667','13','2:36:69:188','1:35:326,008','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101658','ME5006O ','CF114004','7','1:36:177,557','2','2:33:46:442','1:36:431,887','15','15','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101659','MA3366E ','CF114004','1','1:34:102,667','6','2:35:80:358','1:34:057,340','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101660','HA7025S ','CF114004','11','1:36:851,434','7','2:35:62:089','1:36:574,872','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101661','AL4989O ','CF114004','15','1:37:800,212','16',null,'1:37:276,884','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101662','NA4329E ','CF114004','18','1:38:314,545','17',null,'1:38:818,054','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101663','P6821O ','CF114004','17','1:38:005,545','18',null,'1:38:771,919','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101664','ER3341S ','CF114004','9','1:36:701,576','14','2:36:12:217','1:36:608,377','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101665','HU5845O ','CF114004','16','1:37:868,699','5','2:34:22:985','1:37:381,408','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101666','MA6562R ','CF114004','6','1:36:089,247','15',null,'1:36:795,185','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101667','BU4996N ','CF114004','12','1:36:933,674','1','2:33:12:019','1:36:850,608','25','25','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101668','ST7276L ','CF114004','8','1:36:589,667','3','2:33:09:904','1:36:189,771','5','5','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101669','RO7296O ','CF114004','3','1:34:402,667','11','2:35:96:682','1:34:467,720','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101670','GR8694N ','CF114004','14','1:37:182,212','10','2:35:25:168','1:37:601,132','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101671','BO8218I ','CF114004','13','1:37:028,212','9','2:35:99:036','1:37:729,065','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101672','VE3034N ','CF114004','4','1:35:637,667','8','2:35:76:833','1:35:295,665','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101673','VE7265X ','CF114004','11','1:28:851,341','12','2:35:19:631','1:28:212,360','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101674','KV4347L ','CF114005','9','1:28:701,576','16',null,'1:28:306,576','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101675','R6678I ','CF114005','5','1:27:883,667','12','2:40:19:631','1:27:960,712','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101676','ME5006O ','CF114005','7','1:28:177,557','11','2:40:96:682','1:28:099,589','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101677','MA3366E ','CF114005','6','1:28:089,247','1','2:38:12:019','1:28:612,846','25','25','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101678','HA7025S ','CF114005','1','1:26:102,667','5','2:39:22:985','1:26:785,825','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101679','AL4989O ','CF114005','2','1:26:226,667','18',null,'1:26:798,998','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101680','NA4329E ','CF114005','10','1:28:774,934','14','2:41:12:217','1:28:924,776','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101681','P6821O ','CF114005','17','1:30:005,546','4','2:39:54:138','1:30:847,357','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101682','ER3341S ','CF114005','18','1:30:314,546','17',null,'1:30:676,956','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101683','HU5845O ','CF114005','12','1:28:933,674','6','2:40:80:358','1:28:731,021','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101684','MA6562R ','CF114005','4','1:27:637,667','8','2:40:76:833','1:27:999,994','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101685','BU4996N ','CF114005','16','1:29:868,699','3','2:38:09:904','1:29:167,094','5','5','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101686','ST7276L ','CF114005','14','1:29:182,212','9','2:40:99:036','1:29:346,436','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101687','RO7296O ','CF114005','15','1:29:800,212','7','2:40:62:089','1:29:434,472','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101688','GR8694N ','CF114005','3','1:26:402,667','2','2:38:46:442','1:26:095,199','15','15','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101689','BO8218I ','CF114005','13','1:29:028,212','10','2:40:25:168','1:29:705,337','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101690','VE3034N ','CF114005','8','1:28:589,667','15','2:41:84:334','1:28:273,207','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101691','VE7265X ','CF114005','3','1:33:402,667','13','2:41:69:188','1:33:006,507','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101692','KV4347L ','CF114006','4','1:34:637,667','7','2:43:62:089','1:34:574,431','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101693','R6678I ','CF114006','5','1:34:883,667','15','2:44:84:334','1:34:593,160','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101694','ME5006O ','CF114006','13','1:36:028,212','16',null,'1:36:797,330','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101695','MA3366E ','CF114006','8','1:35:589,667','17',null,'1:35:612,278','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101696','HA7025S ','CF114006','11','1:35:851,434','8','2:43:76:833','1:35:908,623','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101697','AL4989O ','CF114006','18','1:37:314,545','6','2:43:80:358','1:37:777,506','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101698','NA4329E ','CF114006','12','1:35:933,674','5','2:42:22:985','1:35:746,000','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101699','P6821O ','CF114006','6','1:35:089,247','1','2:41:12:019','1:35:904,071','25','25','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101700','ER3341S ','CF114006','10','1:35:774,934','4','2:42:54:138','1:35:912,402','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101701','HU5845O ','CF114006','17','1:37:005,545','14','2:44:12:217','1:37:759,180','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101702','MA6562R ','CF114006','15','1:36:800,212','2','2:41:46:442','1:36:459,730','15','15','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101703','BU4996N ','CF114006','7','1:35:177,557','11','2:43:96:682','1:35:850,847','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101704','ST7276L ','CF114006','14','1:36:182,212','9','2:43:99:036','1:36:894,788','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101705','RO7296O ','CF114006','9','1:35:701,576','18',null,'1:35:586,138','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101706','GR8694N ','CF114006','2','1:33:226,667','3','2:41:09:904','1:33:331,490','5','5','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101707','BO8218I ','CF114006','16','1:36:868,699','10','2:43:25:168','1:36:576,594','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101708','VE3034N ','CF114006','1','1:33:102,667','13','2:44:69:188','1:33:153,906','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101709','VE7265X ','CF114006','17','1:49:005,545','12','2:43:19:631','1:49:837,863','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101710','KV4347L ','CF114007','12','1:47:933,674','5','2:46:22:985','1:47:541,044','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101711','R6678I ','CF114007','7','1:47:177,557','10','2:47:25:168','1:47:149,472','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101712','ME5006O ','CF114007','2','1:45:226,667','13','2:48:69:188','1:45:853,729','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101713','MA3366E ','CF114007','10','1:47:774,934','15','2:48:84:334','1:47:452,924','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101714','HA7025S ','CF114007','16','1:48:868,699','11','2:47:96:682','1:48:986,671','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101715','AL4989O ','CF114007','14','1:48:182,212','3','2:45:09:904','1:48:572,264','5','5','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101716','NA4329E ','CF114007','8','1:47:589,667','6','2:47:80:358','1:47:142,070','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101717','P6821O ','CF114007','1','1:45:102,667','1','2:45:12:019','1:45:379,833','25','25','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101718','ER3341S ','CF114007','11','1:47:851,434','17',null,'1:47:367,451','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101719','HU5845O ','CF114007','6','1:47:089,247','12','2:47:19:631','1:47:820,503','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101720','MA6562R ','CF114007','15','1:48:800,212','14','2:48:12:217','1:48:564,771','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101721','BU4996N ','CF114007','18','1:49:314,545','2','2:45:46:442','1:49:922,692','15','15','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101722','ST7276L ','CF114007','4','1:46:637,667','7','2:47:62:089','1:46:154,029','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101723','RO7296O ','CF114007','5','1:46:883,667','16',null,'1:46:826,774','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101724','GR8694N ','CF114007','3','1:45:402,667','18',null,'1:45:011,736','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101725','BO8218I ','CF114007','13','1:48:028,212','4','2:46:54:138','1:48:919,739','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101726','VE3034N ','CF114007','9','1:47:701,576','9','2:47:99:036','1:47:250,640','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101727','VE7265X ','CF114007','6','1:41:089,247','8','2:47:76:833','1:41:992,471','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101728','KV4347L ','CF114008','3','1:39:402,667','17',null,'1:39:945,741','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101729','R6678I ','CF114008','4','1:40:637,667','18',null,'1:40:606,635','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101730','ME5006O ','CF114008','14','1:42:182,212','2','2:32:46:442','1:42:642,675','15','15','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101731','MA3366E ','CF114008','12','1:41:933,674','13','2:35:69:188','1:41:843,975','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101732','HA7025S ','CF114008','17','1:43:005,545','3','2:32:09:904','1:43:354,067','5','5','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101575','HU5845O ','CF113020','12','1:44:933,674','11','2:50:96:682','1:44:813,693','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101576','MA6562R ','CF113020','7','1:44:177,557','5','2:49:22:985','1:44:187,059','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101577','BU4996N ','CF113020','16','1:45:868,699','18',null,'1:45:226,381','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101578','ST7276L ','CF113020','13','1:45:028,212','17',null,'1:45:386,479','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101579','RO7296O ','CF113020','11','1:44:851,434','15',null,'1:44:230,867','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101580','GR8694N ','CF113020','9','1:44:701,576','10','2:50:25:168','1:44:099,686','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101581','BO8218I ','CF113020','1','1:42:102,667','1','2:48:12:019','1:42:513,503','25','25','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101582','VE3034N ','CF113020','18','1:46:314,545','8','2:50:76:833','1:46:802,709','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101583','VE7265X ','CF113020','2','1:24:226,667','2','2:48:46:442','1:24:385,375','15','15','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101584','KV4347L ','CF114000','15','1:27:800,212','17','2:35:41:706','1:27:620,442','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101585','R6678I ','CF114000','11','1:26:851,341','13','2:34:69:188','1:26:021,698','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101586','ME5006O ','CF114000','3','1:24:402,667','15','2:34:84:334','1:24:364,748','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101587','MA3366E ','CF114000','13','1:27:028,212','7','2:33:62:089','1:27:270,103','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101588','HA7025S ','CF114000','16','1:27:868,699','10','2:33:25:168','1:27:764,245','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101589','AL4989O ','CF114000','5','1:25:883,667','14','2:34:12:217','1:25:050,377','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101590','NA4329E ','CF114000','10','1:26:774,934','1','2:31:12:019','1:26:422,783','25','25','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101591','P6821O ','CF114000','14','1:27:182,212','16','2:34:70:125','1:27:620,121','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101592','ER3341S ','CF114000','4','1:25:637,667','8','2:33:76:833','1:25:380,346','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101593','HU5845O ','CF114000','8','1:26:589,667','11','2:33:96:682','1:26:285,629','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101594','MA6562R ','CF114000','9','1:26:701,576','18','2:35:27:765','1:26:379,968','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101595','BU4996N ','CF114000','7','1:26:177,557','6','2:33:80:358','1:26:126,641','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101596','ST7276L ','CF114000','6','1:26:089,247','9','2:33:99:036','1:26:994,301','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101597','RO7296O ','CF114000','18','1:28:314,546','3','2:31:09:904','1:28:999,904','5','5','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101598','GR8694N ','CF114000','12','1:26:933,674','12','2:33:19:631','1:26:177,255','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101599','BO8218I ','CF114000','1','1:24:102,667','2','2:31:46:442','1:24:648,825','15','15','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101600','VE3034N ','CF114000','17','1:28:005,546','5','2:32:22:985','1:28:776,039','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101601','VE7265X ','CF114000','15','1:52:800,212','4','2:32:54:138','1:52:156,340','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101602','KV4347L ','CF114001','6','1:51:089,247','10','2:52:25:168','1:51:372,639','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101603','R6678I ','CF114001','18','1:53:314,545','2','2:50:46:442','1:53:394,553','15','15','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101604','ME5006O ','CF114001','4','1:50:637,667','8','2:52:76:833','1:50:585,914','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101605','MA3366E ','CF114001','2','1:49:226,667','6','2:52:80:358','1:49:481,211','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101606','HA7025S ','CF114001','16','1:52:868,699','3','2:50:09:904','1:52:709,446','5','5','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101607','AL4989O ','CF114001','1','1:49:102,667','5','2:51:22:985','1:49:445,263','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101608','NA4329E ','CF114001','13','1:52:028,212','15','2:53:84:334','1:52:023,455','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101609','P6821O ','CF114001','11','1:51:851,434','1','2:50:12:019','1:51:347,405','25','25','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101610','ER3341S ','CF114001','5','1:50:883,667','4','2:51:54:138','1:50:569,767','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101611','HU5845O ','CF114001','9','1:51:701,576','9','2:52:99:036','1:51:864,615','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101612','MA6562R ','CF114001','3','1:49:402,667','14','2:53:12:217','1:49:207,178','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101613','BU4996N ','CF114001','8','1:51:589,667','12','2:52:19:631','1:51:545,418','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101614','ST7276L ','CF114001','12','1:51:933,674','18',null,'1:51:066,358','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101615','RO7296O ','CF114001','10','1:51:774,934','7','2:52:62:089','1:51:298,550','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101616','GR8694N ','CF114001','14','1:52:182,212','17',null,'1:52:230,358','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101617','BO8218I ','CF114001','17','1:53:005,545','16',null,'1:53:366,986','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101618','VE3034N ','CF114001','7','1:51:177,557','13','2:53:69:188','1:51:359,095','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101619','VE7265X ','CF114001','13','1:49:028,212','11','2:52:96:682','1:49:328,752','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101620','KV4347L ','CF114002','1','1:46:102,667','13',null,'1:46:128,757','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101621','R6678I ','CF114002','17','1:50:005,545','10','2:42:25:168','1:50:530,662','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101622','ME5006O ','CF114002','15','1:49:800,212','15',null,'1:49:065,243','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101623','MA3366E ','CF114002','3','1:46:402,667','1','2:40:12:019','1:46:381,248','25','25','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101624','HA7025S ','CF114002','14','1:49:182,212','14',null,'1:49:989,357','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101625','AL4989O ','CF114002','6','1:48:089,247','18',null,'1:48:818,839','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101626','NA4329E ','CF114002','2','1:46:226,667','17',null,'1:46:066,300','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101627','P6821O ','CF114002','10','1:48:774,934','7','2:42:62:089','1:48:948,454','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101628','ER3341S ','CF114002','11','1:48:851,434','11','2:42:96:682','1:48:814,543','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101629','HU5845O ','CF114002','18','1:50:314,545','5','2:41:22:985','1:50:000,318','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101630','MA6562R ','CF114002','5','1:47:883,667','8','2:42:76:833','1:47:493,304','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101631','BU4996N ','CF114002','8','1:48:589,667','9','2:42:99:036','1:48:969,017','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101632','ST7276L ','CF114002','16','1:49:868,699','6','2:42:80:358','1:49:812,023','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101633','RO7296O ','CF114002','12','1:48:933,674','4','2:41:54:138','1:48:911,909','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101634','GR8694N ','CF114002','4','1:47:637,667','3','2:40:09:904','1:47:084,322','5','5','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101635','BO8218I ','CF114002','9','1:48:701,576','16',null,'1:48:089,965','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101636','VE3034N ','CF114002','7','1:48:177,557','12','2:42:19:631','1:48:613,732','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101637','VE7265X ','CF114002','9','1:38:701,576','2','2:40:46:442','1:38:355,411','15','15','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101638','KV4347L ','CF114003','5','1:37:883,667','8','2:29:76:833','1:37:993,606','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101639','R6678I ','CF114003','8','1:38:589,667','15','2:30:84:334','1:38:572,665','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101640','ME5006O ','CF114003','16','1:39:868,699','11','2:29:96:682','1:39:461,687','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101641','MA3366E ','CF114003','11','1:38:851,434','10','2:29:25:168','1:38:901,318','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101642','HA7025S ','CF114003','18','1:40:314,545','1','2:27:12:019','1:40:657,381','25','25','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101643','AL4989O ','CF114003','3','1:36:402,667','5','2:28:22:985','1:36:584,292','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101644','NA4329E ','CF114003','14','1:39:182,212','13','2:30:69:188','1:39:407,776','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101645','P6821O ','CF114003','1','1:36:102,667','17',null,'1:36:005,154','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101646','ER3341S ','CF114003','4','1:37:637,667','18',null,'1:37:057,482','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101647','HU5845O ','CF114003','6','1:38:089,247','9','2:29:99:036','1:38:220,947','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101648','MA6562R ','CF114003','17','1:40:005,545','14','2:30:12:217','1:40:340,587','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101649','BU4996N ','CF114003','10','1:38:774,934','4','2:28:54:138','1:38:733,110','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101650','ST7276L ','CF114003','12','1:38:933,674','7','2:29:62:089','1:38:734,657','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101651','RO7296O ','CF114003','13','1:39:028,212','16',null,'1:39:768,520','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101652','GR8694N ','CF114003','2','1:36:226,667','6','2:29:80:358','1:36:865,430','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101653','BO8218I ','CF114003','15','1:39:800,212','3','2:27:09:904','1:39:934,518','5','5','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101496','VE7265X ','CF113017','15','1:32:800,212','5','2:35:22:985','1:32:307,404','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101497','P6821O ','CF113017','12','1:31:933,674','1','2:34:12:019','1:31:771,852','25','25','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101498','NA4329E ','CF113017','6','1:31:089,247','3','2:34:09:904','1:31:113,745','5','5','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101499','BO8218I ','CF113017','14','1:32:182,212','9','2:36:99:036','1:32:435,647','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101500','HA7025S ','CF113017','4','1:30:637,667','7','2:36:62:089','1:30:853,329','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101501','AL4989O ','CF113017','10','1:31:774,934','8','2:36:76:833','1:31:579,599','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101502','ST7276L ','CF113017','13','1:32:028,212','10','2:36:25:168','1:32:809,637','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101503','BU4996N ','CF113017','2','1:29:226,667','12','2:36:19:631','1:29:731,982','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101504','VE3034N ','CF113017','7','1:31:177,557','18',null,'1:31:861,615','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101505','GR8694N ','CF113017','16','1:32:868,699','17',null,'1:32:148,228','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101506','HU5845O ','CF113017','1','1:29:102,667','2','2:34:46:442','1:29:538,552','15','15','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101507','ER3341S ','CF113017','5','1:30:883,667','16',null,'1:30:476,311','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101508','MA3366E ','CF113017','3','1:29:402,667','6','2:36:80:358','1:25:136,828','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101509','R6678I ','CF113017','17','1:33:005,546','15','2:37:84:334','1:33:466,342','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101510','ME5006O ','CF113017','11','1:31:851,341','4','2:35:54:138','1:31:614,782','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101511','KV4347L ','CF113017','2','1:35:226,667','13','2:37:69:188','1:35:723,264','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101512','KV4347L ','CF113017','1','1:35:102,667','9','2:46:99:036','1:35:440,110','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101513','R6678I ','CF113017','16','1:38:868,699','13','2:47:69:188','1:38:178,037','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101514','ME5006O ','CF113017','7','1:37:177,557','2','2:44:46:442','1:37:011,125','15','15','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101515','MA3366E ','CF113017','12','1:37:933,674','7','2:46:62:089','1:37:176,906','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101516','HA7025S ','CF113017','11','1:37:851,434','14','2:47:12:217','1:37:455,574','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101517','AL4989O ','CF113017','18','1:39:314,545','4','2:45:54:138','1:39:238,193','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101518','NA4329E ','CF113017','4','1:36:637,667','6','2:46:80:358','1:36:153,578','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101519','P6821O ','CF113017','17','1:39:005,545','5','2:45:22:985','1:26:102,641','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101520','ER3341S ','CF113017','3','1:35:402,667','12','2:46:19:631','1:35:438,086','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101521','HU5845O ','CF113017','13','1:38:028,212','11','2:46:96:682','1:38:209,201','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101522','MA6562R ','CF113017','5','1:36:883,667','15','2:47:84:334','1:36:980,439','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101523','BU4996N ','CF113017','14','1:38:182,212','17',null,'1:38:244,964','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101524','ST7276L ','CF113017','8','1:37:589,667','18',null,'1:37:872,852','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101525','RO7296O ','CF113017','15','1:38:800,212','8','2:46:76:833','1:38:975,853','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101526','GR8694N ','CF113017','6','1:37:089,247','10','2:46:25:168','1:37:690,977','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101527','BO8218I ','CF113017','10','1:37:774,934','3','2:44:09:904','1:37:423,696','5','5','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101528','VE3034N ','CF113017','9','1:37:701,576','1','2:44:12:019','1:37:353,757','25','25','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101529','VE7265X ','CF113017','14','1:35:182,212','16',null,'1:35:873,216','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101530','KV4347L ','CF113018','4','1:33:637,667','18',null,'1:33:538,507','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101531','R6678I ','CF113018','3','1:32:402,667','4','2:23:54:138','1:32:505,759','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101532','ME5006O ','CF113018','10','1:34:774,934','6','2:24:80:358','1:34:084,705','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101533','MA3366E ','CF113018','18','1:36:314,545','1','2:22:12:019','1:36:919,442','25','25','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101534','HA7025S ','CF113018','1','1:32:102,667','3','2:22:09:904','1:32:301,486','5','5','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101535','AL4989O ','CF113018','8','1:34:589,667','10','2:24:25:168','1:34:936,803','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101536','NA4329E ','CF113018','9','1:34:701,576','13','2:25:69:188','1:34:786,694','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101537','P6821O ','CF113018','16','1:35:868,699','12','2:24:19:631','1:35:100,341','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101538','ER3341S ','CF113018','13','1:35:028,212','17',null,'1:35:763,248','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101539','HU5845O ','CF113018','12','1:34:933,674','14','2:25:12:217','1:34:901,137','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101540','MA6562R ','CF113018','15','1:35:800,212','16',null,'1:35:428,903','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101541','BU4996N ','CF113018','7','1:34:177,557','2','2:22:46:442','1:34:695,471','15','15','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101542','ST7276L ','CF113018','5','1:33:883,667','5','2:23:22:985','1:33:063,165','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101543','RO7296O ','CF113018','2','1:32:226,667','7','2:24:62:089','1:32:056,439','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101544','GR8694N ','CF113018','17','1:36:005,545','8','2:24:76:833','1:36:388,119','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101545','BO8218I ','CF113018','6','1:34:089,247','9','2:24:99:036','1:34:758,666','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101546','VE3034N ','CF113018','11','1:34:851,434','15',null,'1:34:556,025','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101547','VE7265X ','CF113018','4','1:23:637,667','11','2:24:96:682','1:23:528,395','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101548','KV4347L ','CF113019','7','1:24:177,557','13',null,'1:24:160,754','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101549','R6678I ','CF113019','1','1:22:102,667','10','2:27:25:168','1:22:082,143','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101550','ME5006O ','CF113019','6','1:24:089,247','14',null,'1:24:134,634','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101551','MA3366E ','CF113019','9','1:24:701,576','1','2:25:12:019','1:24:026,565','25','25','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101552','HA7025S ','CF113019','18','1:26:314,546','3','2:25:09:904','1:26:410,444','5','5','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101553','AL4989O ','CF113019','17','1:26:005,546','6','2:27:80:358','1:26:433,824','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101554','NA4329E ','CF113019','3','1:22:402,667','12','2:27:19:631','1:22:666,306','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101555','P6821O ','CF113019','13','1:25:028,212','7','2:27:62:089','1:25:473,223','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101556','ER3341S ','CF113019','2','1:22:226,667','8','2:27:76:833','1:22:085,228','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101557','HU5845O ','CF113019','15','1:25:800,212','4','2:26:54:138','1:25:402,282','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101558','MA6562R ','CF113019','16','1:25:868,699','9','2:27:99:036','1:25:545,565','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101559','BU4996N ','CF113019','8','1:24:589,667','5','2:26:22:985','1:24:025,969','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101560','ST7276L ','CF113019','12','1:24:933,674','2','2:25:46:442','1:24:099,312','15','15','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101561','RO7296O ','CF113019','5','1:23:883,667','18',null,'1:23:126,220','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101562','GR8694N ','CF113019','14','1:25:182,212','16',null,'1:25:839,869','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101563','BO8218I ','CF113019','11','1:24:851,341','11','2:27:96:682','1:24:670,944','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101564','VE3034N ','CF113019','10','1:24:774,934','15',null,'1:24:986,112','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101565','VE7265X ','CF113019','14','1:45:182,212','17',null,'1:45:930,438','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101566','KV4347L ','CF113020','6','1:44:089,247','12','2:50:19:631','1:44:014,014','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101567','R6678I ','CF113020','3','1:42:402,667','4','2:49:54:138','1:42:678,383','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101568','ME5006O ','CF113020','17','1:46:005,545','16',null,'1:46:684,223','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101569','MA3366E ','CF113020','8','1:44:589,667','7','2:50:62:089','1:44:711,426','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101570','HA7025S ','CF113020','5','1:43:883,667','9','2:50:99:036','1:43:175,401','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101571','AL4989O ','CF113020','2','1:42:226,667','14',null,'1:42:289,393','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101572','NA4329E ','CF113020','10','1:44:774,934','6','2:50:80:358','1:44:356,480','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101573','P6821O ','CF113020','4','1:43:637,667','3','2:48:09:904','1:43:357,810','5','5','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101574','ER3341S ','CF113020','15','1:45:800,212','13','2:51:69:188','1:45:796,789','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101418','MA3366E ','CF113012','2','1:33:226,667','7','2:32:62:089','1:33:544,428','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101419','R6678I ','CF113012','17','1:37:005,545','15',null,'1:37:279,022','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101420','ME5006O ','CF113012','8','1:35:589,667','2','2:30:46:442','1:35:580,416','15','15','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101421','KV4347L ','CF113012','5','1:37:883,667','9','2:32:99:036','1:37:933,909','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101422','RO7296O ','CF113013','15','1:39:800,212','10','2:27:25:168','1:39:714,065','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101423','MA6562R ','CF113013','16','1:39:868,699','2','2:25:46:442','1:39:253,160','15','15','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101424','VE7265X ','CF113013','10','1:38:774,934','9','2:27:99:036','1:38:457,266','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101425','P6821O ','CF113013','4','1:37:637,667','8','2:27:76:833','1:37:569,678','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101426','NA4329E ','CF113013','6','1:38:089,247','1','2:25:12:019','1:38:781,168','25','25','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101427','BO8218I ','CF113013','2','1:36:226,667','17',null,'1:36:617,059','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101428','HA7025S ','CF113013','17','1:40:005,545','12','2:27:19:631','1:40:810,670','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101429','AL4989O ','CF113013','12','1:38:933,674','4','2:26:54:138','1:38:541,455','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101430','ST7276L ','CF113013','14','1:39:182,212','3','2:25:09:904','1:39:329,216','5','5','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101431','BU4996N ','CF113013','8','1:38:589,667','18',null,'1:38:670,181','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101432','VE3034N ','CF113013','13','1:39:028,212','7','2:27:62:089','1:39:699,213','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101433','GR8694N ','CF113013','7','1:38:177,557','6','2:27:80:358','1:38:586,947','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101434','HU5845O ','CF113013','3','1:36:402,667','16',null,'1:36:240,452','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101435','ER3341S ','CF113013','1','1:36:102,667','5','2:26:22:985','1:36:740,987','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101436','MA3366E ','CF113013','18','1:40:314,545','11','2:27:96:682','1:40:255,387','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101437','R6678I ','CF113013','11','1:38:851,434','14','2:28:12:217','1:38:042,640','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101438','ME5006O ','CF113013','9','1:38:701,576','15',null,'1:38:089,046','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101439','KV4347L ','CF113013','17','1:43:005,545','13','2:28:69:188','1:43:683,709','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101440','RO7296O ','CF113014','10','1:41:774,934','13','2:46:69:188','1:41:969,971','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101441','MA6562R ','CF113014','8','1:41:589,667','15',null,'1:41:503,002','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101442','VE7265X ','CF113014','7','1:41:177,557','12','2:45:19:631','1:41:670,357','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101443','P6821O ','CF113014','6','1:41:089,247','2','2:43:46:442','1:41:232,573','15','15','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101444','NA4329E ','CF113014','1','1:39:102,667','11','2:45:96:682','1:39:971,933','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101445','BO8218I ','CF113014','4','1:40:637,667','10','2:45:25:168','1:40:057,506','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101446','HA7025S ','CF113014','2','1:39:226,667','14','2:46:12:217','1:39:221,596','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101447','AL4989O ','CF113014','16','1:42:868,699','9','2:45:99:036','1:42:974,277','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101448','ST7276L ','CF113014','18','1:43:314,545','17',null,'1:43:483,213','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101449','BU4996N ','CF113014','3','1:39:402,667','8','2:45:76:833','1:39:314,623','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101450','VE3034N ','CF113014','14','1:42:182,212','5','2:44:22:985','1:42:265,125','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101451','GR8694N ','CF113014','9','1:41:701,576','3','2:43:09:904','1:41:040,155','5','5','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101452','HU5845O ','CF113014','15','1:42:800,212','7','2:45:62:089','1:42:233,627','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101453','ER3341S ','CF113014','13','1:42:028,212','4','2:44:54:138','1:42:733,493','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101454','MA3366E ','CF113014','5','1:40:883,667','18',null,'1:40:933,441','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101455','R6678I ','CF113014','11','1:41:851,434','6','2:45:80:358','1:41:308,697','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101456','ME5006O ','CF113014','12','1:41:933,674','1','2:43:12:019','1:41:115,664','25','25','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101457','KV4347L ','CF113014','6','1:43:089,247','16',null,'1:43:772,845','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101458','RO7296O ','CF113015','9','1:43:701,576','1','2:42:12:019','1:43:556,236','25','25','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101459','MA6562R ','CF113015','2','1:41:226,667','13','2:45:69:188','1:41:209,619','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101460','VE7265X ','CF113015','10','1:43:774,934','12','2:44:19:631','1:43:478,444','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101461','P6821O ','CF113015','7','1:43:177,557','7','2:44:62:089','1:43:209,765','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101462','NA4329E ','CF113015','18','1:45:314,545','14','2:45:12:217','1:45:701,299','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101463','BO8218I ','CF113015','15','1:44:800,212','17',null,'1:44:566,980','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101464','HA7025S ','CF113015','4','1:42:637,667','4','2:43:54:138','1:42:422,859','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101465','AL4989O ','CF113015','5','1:42:883,667','3','2:42:09:904','1:42:302,674','5','5','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101466','ST7276L ','CF113015','13','1:44:028,212','15','2:45:84:334','1:44:790,997','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101467','BU4996N ','CF113015','3','1:41:402,667','2','2:42:46:442','1:41:733,084','15','15','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101468','VE3034N ','CF113015','1','1:41:102,667','18',null,'1:41:779,904','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101469','GR8694N ','CF113015','8','1:43:589,667','8','2:44:76:833','1:43:004,792','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101470','HU5845O ','CF113015','12','1:43:933,674','9','2:44:99:036','1:43:821,427','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101471','ER3341S ','CF113015','16','1:44:868,699','10','2:44:25:168','1:44:053,564','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101472','MA3366E ','CF113015','17','1:45:005,545','16','2:45:70:125','1:45:112,093','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101473','R6678I ','CF113015','14','1:44:182,212','5','2:43:22:985','1:44:952,723','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101474','ME5006O ','CF113015','11','1:43:851,434','11','2:44:96:682','1:43:699,435','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101475','KV4347L ','CF113015','14','1:28:182,212','6','2:44:80:358','1:28:494,007','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101476','RO7296O ','CF113016','16','1:28:868,699','5','2:21:22:985','1:28:927,432','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101477','MA6562R ','CF113016','13','1:28:028,212','3','2:20:09:904','1:28:412,439','5','5','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101478','VE7265X ','CF113016','10','1:27:774,934','13','2:23:69:188','1:27:171,441','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101479','P6821O ','CF113016','6','1:27:089,247','14','2:23:12:217','1:27:167,501','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101480','NA4329E ','CF113016','4','1:26:637,667','7','2:22:62:089','1:26:769,819','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101481','BO8218I ','CF113016','1','1:25:102,667','12','2:22:19:631','1:25:222,057','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101482','HA7025S ','CF113016','17','1:29:005,546','18','2:24:27:765','1:29:656,521','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101483','AL4989O ','CF113016','2','1:25:226,667','9','2:22:99:036','1:25:841,269','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101484','ST7276L ','CF113016','18','1:29:314,546','16','2:23:70:125','1:29:559,617','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101485','BU4996N ','CF113016','7','1:27:177,557','11','2:22:96:682','1:27:530,196','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101486','VE3034N ','CF113016','8','1:27:589,667','15','2:23:84:334','1:27:126,769','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101487','GR8694N ','CF113016','11','1:27:851,341','1','2:20:12:019','1:27:476,941','25','25','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101488','HU5845O ','CF113016','15','1:28:800,212','4','2:21:54:138','1:28:706,090','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101489','ER3341S ','CF113016','5','1:26:883,667','2','2:20:46:442','1:26:802,354','15','15','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101490','MA3366E ','CF113016','9','1:27:701,576','6','2:22:80:358','1:27:072,105','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101491','R6678I ','CF113016','12','1:27:933,674','8','2:22:76:833','1:27:317,880','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101492','ME5006O ','CF113016','3','1:25:402,667','10','2:22:25:168','1:25:197,676','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101493','KV4347L ','CF113016','18','1:33:314,546','17','2:24:41:706','1:33:158,372','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101494','RO7296O ','CF113017','8','1:31:589,667','14','2:37:12:217','1:31:293,866','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101495','MA6562R ','CF113017','9','1:31:701,576','11','2:36:96:682','1:31:218,642','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101339','AL4989O ','CF113008','4','1:50:637,667','11','2:48:96:682','1:50:059,059','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101340','ST7276L ','CF113008','12','1:51:933,674','3','2:46:09:904','1:51:375,797','5','5','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101341','BU4996N ','CF113008','15','1:52:800,212','16','2:49:70:125','1:52:984,172','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101342','VE3034N ','CF113008','5','1:50:883,667','13','2:49:69:188','1:50:574,633','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101343','GR8694N ','CF113008','9','1:51:701,576','17','2:50:41:706','1:51:348,673','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101344','HU5845O ','CF113008','6','1:51:089,247','14','2:49:12:217','1:51:046,618','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101345','ER3341S ','CF113008','14','1:52:182,212','15','2:49:84:334','1:52:404,761','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101346','MA3366E ','CF113008','3','1:49:402,667','1','2:46:12:019','1:49:188,998','25','25','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101347','R6678I ','CF113008','16','1:52:868,699','4','2:47:54:138','1:52:019,947','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101348','ME5006O ','CF113008','8','1:51:589,667','2','2:46:46:442','1:51:419,124','15','15','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101349','KV4347L ','CF113008','14','1:35:182,212','18',null,'1:35:192,349','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101350','RO7296O ','CF113009','15','1:35:800,212','16',null,'1:35:910,039','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101351','MA6562R ','CF113009','6','1:34:089,247','18',null,'1:34:849,883','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101352','VE7265X ','CF113009','18','1:36:314,545','4','2:22:54:138','1:36:085,033','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101353','P6821O ','CF113009','11','1:34:851,434','9','2:23:99:036','1:34:694,248','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101354','NA4329E ','CF113009','12','1:34:933,674','14',null,'1:34:777,132','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101355','BO8218I ','CF113009','1','1:32:102,667','2','2:21:46:442','1:32:450,453','15','15','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101356','HA7025S ','CF113009','4','1:33:637,667','8','2:23:76:833','1:33:226,018','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101357','AL4989O ','CF113009','3','1:32:402,667','13','2:24:69:188','1:32:229,419','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101358','ST7276L ','CF113009','9','1:34:701,576','3','2:21:09:904','1:34:037,388','5','5','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101359','BU4996N ','CF113009','7','1:34:177,557','15',null,'1:34:534,955','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101360','VE3034N ','CF113009','5','1:33:883,667','6','2:23:80:358','1:33:453,019','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101361','GR8694N ','CF113009','10','1:34:774,934','17',null,'1:34:950,854','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101362','HU5845O ','CF113009','17','1:36:005,545','5','2:22:22:985','1:36:236,614','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101363','ER3341S ','CF113009','2','1:32:226,667','10','2:23:25:168','1:32:285,164','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101364','MA3366E ','CF113009','16','1:35:868,699','11','2:23:96:682','1:35:539,575','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101365','R6678I ','CF113009','8','1:34:589,667','12','2:23:19:631','1:34:166,364','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101366','ME5006O ','CF113009','13','1:35:028,212','7','2:23:62:089','1:35:259,497','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101367','KV4347L ','CF113009','13','1:25:028,212','1','2:21:12:019','1:25:286,626','25','25','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101368','RO7296O ','CF113010','18','1:26:314,546','12','2:50:19:631','1:26:893,938','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101369','MA6562R ','CF113010','10','1:24:774,934','18',null,'1:24:074,814','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101370','VE7265X ','CF113010','17','1:26:005,546','6','2:50:80:358','1:26:856,017','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101371','P6821O ','CF113010','11','1:24:851,341','10','2:50:25:168','1:24:261,867','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101372','NA4329E ','CF113010','8','1:24:589,667','2','2:48:46:442','1:24:150,026','15','15','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101373','BO8218I ','CF113010','14','1:25:182,212','16','2:51:70:125','1:25:557,245','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101374','HA7025S ','CF113010','16','1:25:868,699','5','2:49:22:985','1:25:484,575','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101375','AL4989O ','CF113010','3','1:22:402,667','13','2:51:69:188','1:22:657,478','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101376','ST7276L ','CF113010','5','1:23:883,667','8','2:50:76:833','1:23:806,698','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101377','BU4996N ','CF113010','2','1:22:226,667','3','2:48:09:904','1:22:579,491','5','5','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101378','VE3034N ','CF113010','1','1:22:102,667','9','2:50:99:036','1:22:533,941','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101379','GR8694N ','CF113010','12','1:24:933,674','17',null,'1:24:270,463','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101380','HU5845O ','CF113010','4','1:23:637,667','14','2:51:12:217','1:23:745,017','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101381','ER3341S ','CF113010','15','1:25:800,212','7','2:50:62:089','1:25:185,975','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101382','MA3366E ','CF113010','7','1:24:177,557','4','2:49:54:138','1:24:773,727','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101383','R6678I ','CF113010','9','1:24:701,576','11','2:50:96:682','1:24:556,162','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101384','ME5006O ','CF113010','6','1:24:089,247','15','2:51:84:334','1:24:566,844','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101385','KV4347L ','CF113010','15','1:37:800,212','1','2:48:12:019','1:37:252,963','25','25','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101386','RO7296O ','CF113011','10','1:36:774,934','15','2:47:84:334','1:36:661,206','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101387','MA6562R ','CF113011','12','1:36:933,674','13','2:47:69:188','1:36:926,961','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101388','VE7265X ','CF113011','6','1:36:089,247','12','2:46:19:631','1:36:997,490','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101389','P6821O ','CF113011','13','1:37:028,212','16','2:47:70:125','1:37:159,395','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101390','NA4329E ','CF113011','5','1:35:883,667','2','2:44:46:442','1:35:049,858','15','15','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101391','BO8218I ','CF113011','18','1:38:314,545','10','2:46:25:168','1:38:866,916','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101392','HA7025S ','CF113011','11','1:36:851,434','11','2:46:96:682','1:36:721,705','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101393','AL4989O ','CF113011','17','1:38:005,545','1','2:44:12:019','1:38:075,315','25','25','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101394','ST7276L ','CF113011','2','1:34:226,667','8','2:46:76:833','1:34:102,960','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101395','BU4996N ','CF113011','14','1:37:182,212','5','2:45:22:985','1:37:548,686','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101396','VE3034N ','CF113011','3','1:34:402,667','14','2:47:12:217','1:34:044,664','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101397','GR8694N ','CF113011','1','1:34:102,667','17',null,'1:34:979,853','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101398','HU5845O ','CF113011','8','1:36:589,667','9','2:46:99:036','1:36:614,423','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101399','ER3341S ','CF113011','9','1:36:701,576','18',null,'1:36:952,343','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101400','MA3366E ','CF113011','4','1:35:637,667','4','2:45:54:138','1:35:299,748','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101401','R6678I ','CF113011','7','1:36:177,557','7','2:46:62:089','1:36:846,398','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101402','ME5006O ','CF113011','16','1:37:868,699','3','2:44:09:904','1:37:570,844','5','5','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101403','KV4347L ','CF113011','11','1:35:851,434','6','2:46:80:358','1:35:707,625','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101404','RO7296O ','CF113012','10','1:35:774,934','6','2:32:80:358','1:35:956,827','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101405','MA6562R ','CF113012','9','1:35:701,576','16',null,'1:35:601,409','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101406','VE7265X ','CF113012','13','1:36:028,212','8','2:32:76:833','1:36:694,211','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101407','P6821O ','CF113012','18','1:37:314,545','4','2:31:54:138','1:37:648,244','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101408','NA4329E ','CF113012','12','1:35:933,674','1','2:30:12:019','1:35:647,163','25','25','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101409','BO8218I ','CF113012','16','1:36:868,699','13',null,'1:36:784,266','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101410','HA7025S ','CF113012','1','1:33:102,667','18',null,'1:33:452,460','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101411','AL4989O ','CF113012','4','1:34:637,667','17',null,'1:34:680,393','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101412','ST7276L ','CF113012','7','1:35:177,557','5','2:31:22:985','1:35:369,759','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101413','BU4996N ','CF113012','6','1:35:089,247','11','2:32:96:682','1:35:975,992','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101414','VE3034N ','CF113012','5','1:34:883,667','3','2:30:09:904','1:34:839,812','5','5','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101415','GR8694N ','CF113012','14','1:36:182,212','12','2:32:19:631','1:36:898,212','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101416','HU5845O ','CF113012','15','1:36:800,212','10','2:32:25:168','1:36:576,475','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101417','ER3341S ','CF113012','3','1:33:402,667','14',null,'1:33:214,393','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101260','RO7296O ','CF113004','4','1:36:637,667','4','2:32:54:138','1:36:303,225','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101261','MA6562R ','CF113004','14','1:38:182,212','16',null,'1:38:673,976','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101262','VE7265X ','CF113004','2','1:35:226,667','2','2:31:46:442','1:35:828,959','15','15','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101263','P6821O ','CF113004','3','1:35:402,667','5','2:32:22:985','1:35:989,319','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101264','NA4329E ','CF113004','6','1:37:089,247','8','2:33:76:833','1:37:410,278','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101265','BO8218I ','CF113004','8','1:37:589,667','6','2:33:80:358','1:37:046,914','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101266','HA7025S ','CF113004','11','1:37:851,434','15',null,'1:37:054,912','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101267','AL4989O ','CF113004','18','1:39:314,545','9','2:33:99:036','1:39:988,516','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101268','ST7276L ','CF113004','17','1:39:005,545','11','2:33:96:682','1:39:362,473','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101269','BU4996N ','CF113004','1','1:35:102,667','3','2:31:09:904','1:35:266,788','5','5','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101270','VE3034N ','CF113004','13','1:38:028,212','1','2:31:12:019','1:38:795,619','25','25','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101271','GR8694N ','CF113004','15','1:38:800,212','12','2:33:19:631','1:38:689,244','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101272','HU5845O ','CF113004','10','1:37:774,934','14','2:34:12:217','1:37:744,445','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101273','ER3341S ','CF113004','7','1:37:177,557','13','2:34:69:188','1:37:775,501','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101274','MA3366E ','CF113004','12','1:37:933,674','7','2:33:62:089','1:37:398,545','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101275','R6678I ','CF113004','5','1:36:883,667','10','2:33:25:168','1:36:516,731','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101276','ME5006O ','CF113004','16','1:38:868,699','17',null,'1:38:678,347','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101277','KV4347L ','CF113004','7','1:52:177,557','18',null,'1:52:177,908','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101278','RO7296O ','CF113005','6','1:52:089,247','2','2:21:46:442','1:52:111,137','15','15','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101279','MA6562R ','CF113005','10','1:52:774,934','1','2:21:12:019','1:52:917,835','25','25','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101280','VE7265X ','CF113005','13','1:53:028,212','5','2:22:22:985','1:53:610,727','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101281','P6821O ','CF113005','18','1:54:314,545','18','2:25:27:765','1:54:464,860','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101282','NA4329E ','CF113005','5','1:51:883,667','11','2:23:96:682','1:51:505,212','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101283','BO8218I ','CF113005','2','1:50:226,667','16','2:24:70:125','1:50:150,996','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101284','HA7025S ','CF113005','11','1:52:851,434','7','2:23:62:089','1:52:487,509','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101285','AL4989O ','CF113005','12','1:52:933,674','3','2:21:09:904','1:52:382,342','5','5','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101286','ST7276L ','CF113005','15','1:53:800,212','6','2:23:80:358','1:53:563,008','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101287','BU4996N ','CF113005','17','1:54:005,545','8','2:23:76:833','1:54:702,723','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101288','VE3034N ','CF113005','16','1:53:868,699','17','2:25:41:706','1:53:372,382','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101289','GR8694N ','CF113005','14','1:53:182,212','9','2:23:99:036','1:53:230,886','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101290','HU5845O ','CF113005','9','1:52:701,576','12','2:23:19:631','1:52:994,014','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101291','ER3341S ','CF113005','1','1:50:102,667','14','2:24:12:217','1:50:603,591','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101292','MA3366E ','CF113005','4','1:51:637,667','10','2:23:25:168','1:51:290,475','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101293','R6678I ','CF113005','3','1:50:402,667','4','2:22:54:138','1:50:097,284','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101294','ME5006O ','CF113005','8','1:52:589,667','15','2:24:84:334','1:52:825,846','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101295','KV4347L ','CF113005','12','1:49:933,674','13','2:24:69:188','1:49:289,039','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101296','RO7296O ','CF113006','18','1:51:314,545','1','2:30:12:019','1:51:771,841','25','25','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101297','MA6562R ','CF113006','9','1:49:701,576','13','2:33:69:188','1:49:047,722','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101298','VE7265X ','CF113006','5','1:48:883,667','2','2:30:46:442','1:48:435,737','15','15','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101299','P6821O ','CF113006','13','1:50:028,212','12','2:32:19:631','1:50:157,131','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101300','NA4329E ','CF113006','11','1:49:851,434','17',null,'1:49:463,922','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101301','BO8218I ','CF113006','8','1:49:589,667','4','2:31:54:138','1:49:523,665','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101302','HA7025S ','CF113006','3','1:47:402,667','6','2:32:80:358','1:47:348,636','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101303','AL4989O ','CF113006','6','1:49:089,247','15','2:33:84:334','1:49:754,917','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101304','ST7276L ','CF113006','17','1:51:005,545','10','2:32:25:168','1:51:021,747','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101305','BU4996N ','CF113006','2','1:47:226,667','9','2:32:99:036','1:47:203,700','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101306','VE3034N ','CF113006','14','1:50:182,212','14','2:33:12:217','1:50:659,979','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101307','GR8694N ','CF113006','10','1:49:774,934','18',null,'1:49:406,156','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101308','HU5845O ','CF113006','4','1:48:637,667','8','2:32:76:833','1:48:987,119','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101309','ER3341S ','CF113006','16','1:50:868,699','11','2:32:96:682','1:50:681,117','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101310','MA3366E ','CF113006','15','1:50:800,212','5','2:31:22:985','1:50:231,988','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101311','R6678I ','CF113006','7','1:49:177,557','16',null,'1:49:857,723','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101312','ME5006O ','CF113006','1','1:47:102,667','3','2:30:09:904','1:47:577,169','5','5','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101313','KV4347L ','CF113006','12','1:32:933,674','7','2:32:62:089','1:32:239,150','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101314','RO7296O ','CF113007','3','1:30:402,667','5','2:27:22:985','1:30:015,175','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101315','MA6562R ','CF113007','8','1:32:589,667','14',null,'1:32:427,315','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101316','VE7265X ','CF113007','2','1:30:226,667','17',null,'1:30:596,725','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101317','P6821O ','CF113007','4','1:31:637,667','7','2:28:62:089','1:31:941,341','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101318','NA4329E ','CF113007','10','1:32:774,934','1','2:26:12:019','1:32:600,446','25','25','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101319','BO8218I ','CF113007','5','1:31:883,667','16',null,'1:31:202,915','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101320','HA7025S ','CF113007','9','1:32:701,576','15',null,'1:32:697,591','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101321','AL4989O ','CF113007','18','1:34:314,546','3','2:26:09:904','1:34:095,480','5','5','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101322','ST7276L ','CF113007','7','1:32:177,557','4','2:27:54:138','1:32:512,729','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101323','BU4996N ','CF113007','1','1:30:102,667','11','2:28:96:682','1:30:922,188','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101324','VE3034N ','CF113007','15','1:33:800,212','13',null,'1:33:169,085','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101325','GR8694N ','CF113007','14','1:33:182,212','6','2:28:80:358','1:33:346,136','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101326','HU5845O ','CF113007','13','1:33:028,212','18',null,'1:33:638,008','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101327','ER3341S ','CF113007','16','1:33:868,699','8','2:28:76:833','1:33:967,530','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101328','MA3366E ','CF113007','17','1:34:005,546','9','2:28:99:036','1:34:388,406','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101329','R6678I ','CF113007','6','1:32:089,247','12','2:28:19:631','1:32:040,171','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101330','ME5006O ','CF113007','11','1:32:851,434','2','2:26:46:442','1:32:677,696','15','15','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101331','KV4347L ','CF113007','18','1:53:314,545','10','2:28:25:168','1:53:115,130','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101332','RO7296O ','CF113008','11','1:51:851,434','7','2:48:62:089','1:51:786,415','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101333','MA6562R ','CF113008','7','1:51:177,557','5','2:47:22:985','1:51:390,886','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101334','VE7265X ','CF113008','2','1:49:226,667','6','2:48:80:358','1:49:931,547','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101335','P6821O ','CF113008','1','1:49:102,667','12','2:48:19:631','1:49:232,538','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101336','NA4329E ','CF113008','17','1:53:005,545','10','2:48:25:168','1:53:914,792','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101337','BO8218I ','CF113008','10','1:51:774,934','8','2:48:76:833','1:51:528,467','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101338','HA7025S ','CF113008','13','1:52:028,212','9','2:48:99:036','1:52:163,025','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101182','HU5845O ','CF112020','9','1:51:701,576','15',null,'1:51:809,266','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101183','ER3341S ','CF112020','13','1:52:028,212','7','2:29:62:089','1:52:678,329','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101184','MA3366E ','CF112020','16','1:52:868,699','3','2:27:09:904','1:52:660,869','5','5','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101185','R6678I ','CF112020','1','1:49:102,667','11','2:29:96:682','1:49:672,275','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101186','ME5006O ','CF112020','5','1:50:883,667','1','2:27:12:019','1:50:517,306','25','25','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101187','KV4347L ','CF112020','7','1:41:177,557','13','2:30:69:188','1:41:458,789','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101188','RO7296O ','CF113000','2','1:39:226,667','14','2:40:12:217','1:39:509,812','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101189','MA6562R ','CF113000','13','1:42:028,212','17',null,'1:42:868,417','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101190','VE7265X ','CF113000','18','1:43:314,545','16','2:40:70:125','1:43:562,059','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101191','P6821O ','CF113000','15','1:42:800,212','1','2:37:12:019','1:42:197,628','25','25','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101192','NA4329E ','CF113000','11','1:41:851,434','6','2:39:80:358','1:41:973,607','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101193','BO8218I ','CF113000','17','1:43:005,545','15','2:40:84:334','1:43:002,607','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101194','HA7025S ','CF113000','12','1:41:933,674','12','2:39:19:631','1:41:258,888','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101195','AL4989O ','CF113000','14','1:42:182,212','4','2:38:54:138','1:42:654,917','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101196','ST7276L ','CF113000','1','1:39:102,667','13','2:40:69:188','1:39:562,283','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101197','BU4996N ','CF113000','8','1:41:589,667','10','2:39:25:168','1:41:980,793','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101198','VE3034N ','CF113000','9','1:41:701,576','3','2:37:09:904','1:41:634,974','5','5','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101199','GR8694N ','CF113000','6','1:41:089,247','5','2:38:22:985','1:41:575,130','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101200','HU5845O ','CF113000','5','1:40:883,667','2','2:37:46:442','1:40:423,656','15','15','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101201','ER3341S ','CF113000','4','1:40:637,667','8','2:39:76:833','1:40:133,304','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101202','MA3366E ','CF113000','3','1:39:402,667','7','2:39:62:089','1:39:758,537','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101203','R6678I ','CF113000','10','1:41:774,934','18',null,'1:41:762,513','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101204','ME5006O ','CF113000','16','1:42:868,699','11','2:39:96:682','1:42:312,416','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101205','KV4347L ','CF113000','5','1:33:883,667','9','2:39:99:036','1:33:172,587','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101206','RO7296O ','CF113001','14','1:35:182,212','15',null,'1:35:611,730','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101207','MA6562R ','CF113001','7','1:34:177,557','7','2:43:62:089','1:34:381,099','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101208','VE7265X ','CF113001','10','1:34:774,934','12','2:43:19:631','1:34:290,916','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101209','P6821O ','CF113001','6','1:34:089,247','11','2:43:96:682','1:34:767,167','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101210','NA4329E ','CF113001','8','1:34:589,667','16',null,'1:34:617,636','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101211','BO8218I ','CF113001','17','1:36:005,545','2','2:41:46:442','1:36:256,805','15','15','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101212','HA7025S ','CF113001','4','1:33:637,667','3','2:41:09:904','1:33:171,188','5','5','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101213','AL4989O ','CF113001','13','1:35:028,212','17',null,'1:35:679,576','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101214','ST7276L ','CF113001','16','1:35:868,699','8','2:43:76:833','1:35:310,158','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101215','BU4996N ','CF113001','11','1:34:851,434','14','2:44:12:217','1:34:638,283','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101216','VE3034N ','CF113001','3','1:32:402,667','4','2:42:54:138','1:32:840,467','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101217','GR8694N ','CF113001','2','1:32:226,667','5','2:42:22:985','1:32:300,607','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101218','HU5845O ','CF113001','1','1:32:102,667','10','2:43:25:168','1:32:517,904','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101219','ER3341S ','CF113001','12','1:34:933,674','9','2:43:99:036','1:34:822,225','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101220','MA3366E ','CF113001','18','1:36:314,545','18',null,'1:36:712,378','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101221','R6678I ','CF113001','15','1:35:800,212','1','2:41:12:019','1:35:500,061','25','25','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101222','ME5006O ','CF113001','9','1:34:701,576','6','2:43:80:358','1:34:064,242','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101223','KV4347L ','CF113001','10','1:44:774,934','13','2:44:69:188','1:44:312,144','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101224','RO7296O ','CF113002','14','1:45:182,212','14','2:24:12:217','1:45:166,843','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101225','MA6562R ','CF113002','15','1:45:800,212','13','2:24:69:188','1:45:693,498','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101226','VE7265X ','CF113002','5','1:43:883,667','12','2:23:19:631','1:43:597,790','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101227','P6821O ','CF113002','1','1:42:102,667','18',null,'1:42:977,107','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101228','NA4329E ','CF113002','7','1:44:177,557','17','2:25:41:706','1:44:097,458','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101229','BO8218I ','CF113002','8','1:44:589,667','11','2:23:96:682','1:44:123,645','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101230','HA7025S ','CF113002','6','1:44:089,247','5','2:22:22:985','1:44:999,592','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101231','AL4989O ','CF113002','17','1:46:005,545','15','2:24:84:334','1:46:640,736','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101232','ST7276L ','CF113002','13','1:45:028,212','6','2:23:80:358','1:45:307,784','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101233','BU4996N ','CF113002','16','1:45:868,699','10','2:23:25:168','1:45:927,523','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101234','VE3034N ','CF113002','3','1:42:402,667','7','2:23:62:089','1:42:607,565','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101235','GR8694N ','CF113002','18','1:46:314,545','4','2:22:54:138','1:46:924,042','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101236','HU5845O ','CF113002','2','1:42:226,667','3','2:21:09:904','1:42:877,319','5','5','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101237','ER3341S ','CF113002','11','1:44:851,434','9','2:23:99:036','1:44:893,852','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101238','MA3366E ','CF113002','4','1:43:637,667','2','2:21:46:442','1:43:503,159','15','15','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101239','R6678I ','CF113002','9','1:44:701,576','16','2:24:70:125','1:44:574,137','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101240','ME5006O ','CF113002','12','1:44:933,674','8','2:23:76:833','1:44:865,823','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101241','KV4347L ','CF113002','13','1:50:028,212','1','2:21:12:019','1:50:438,245','25','25','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101242','RO7296O ','CF113003','11','1:49:851,434','16','2:37:70:125','1:49:118,125','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101243','MA6562R ','CF113003','8','1:49:589,667','4','2:35:54:138','1:49:987,327','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101244','VE7265X ','CF113003','18','1:51:314,545','13','2:37:69:188','1:51:633,801','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101245','P6821O ','CF113003','3','1:47:402,667','1','2:34:12:019','1:47:841,296','25','25','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101246','NA4329E ','CF113003','2','1:47:226,667','3','2:34:09:904','1:47:961,181','5','5','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101247','BO8218I ','CF113003','4','1:48:637,667','15','2:37:84:334','1:48:120,990','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101248','HA7025S ','CF113003','5','1:48:883,667','5','2:35:22:985','1:48:413,965','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101249','AL4989O ','CF113003','6','1:49:089,247','9','2:36:99:036','1:49:459,799','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101250','ST7276L ','CF113003','12','1:49:933,674','11','2:36:96:682','1:49:453,127','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101251','BU4996N ','CF113003','7','1:49:177,557','18',null,'1:49:575,176','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101252','VE3034N ','CF113003','1','1:47:102,667','17','2:38:41:706','1:47:638,051','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101253','GR8694N ','CF113003','9','1:49:701,576','7','2:36:62:089','1:49:566,232','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101254','HU5845O ','CF113003','10','1:49:774,934','6','2:36:80:358','1:49:574,820','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101255','ER3341S ','CF113003','16','1:50:868,699','12','2:36:19:631','1:50:478,333','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101256','MA3366E ','CF113003','17','1:51:005,545','10','2:36:25:168','1:51:318,204','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101257','R6678I ','CF113003','15','1:50:800,212','2','2:34:46:442','1:50:160,240','15','15','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101258','ME5006O ','CF113003','14','1:50:182,212','8','2:36:76:833','1:50:239,940','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101259','KV4347L ','CF113003','9','1:37:701,576','14','2:37:12:217','1:37:262,926','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101103','RO7296O ','CF112017','1','1:32:102,667','13','2:42:69:188','1:32:587,096','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101104','ME5006O ','CF112017','10','1:34:774,934','7','2:41:62:089','1:34:450,090','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101105','KV4347L ','CF112017','6','1:34:089,247','12','2:41:19:631','1:34:229,333','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101106','NA4329E ','CF112017','15','1:35:800,212','5','2:40:22:985','1:35:834,145','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101107','BU4996N ','CF112017','18','1:36:314,545','1','2:39:12:019','1:36:060,093','25','25','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101108','GR8694N ','CF112017','16','1:35:868,699','10','2:41:25:168','1:35:770,004','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101109','MA6562R ','CF112017','7','1:34:177,557','11','2:41:96:682','1:34:976,379','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101110','AL4989O ','CF112017','3','1:32:402,667','18',null,'1:32:472,966','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101111','HA7025S ','CF112017','9','1:34:701,576','16',null,'1:34:196,097','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101112','ST7276L ','CF112017','13','1:35:028,212','2','2:39:46:442','1:35:561,647','15','15','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101113','VE3034N ','CF112017','2','1:32:226,667','4','2:40:54:138','1:32:577,282','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101114','BO8218I ','CF112017','12','1:34:933,674','14','2:42:12:217','1:34:990,767','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101115','R6678I ','CF112017','3','1:28:402,667','6','2:41:80:358','1:28:036,231','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101116','MA3366E ','CF112018','7','1:30:177,557','18',null,'1:30:925,858','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101117','VE7265X ','CF112018','6','1:30:089,247','2','2:24:46:442','1:30:121,739','15','15','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101118','P6821O ','CF112018','9','1:30:701,576','13','2:27:69:188','1:30:718,653','0','0','267');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101119','ER3341S ','CF112018','2','1:28:226,667','10','2:26:25:168','1:28:046,895','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101120','HU5845O ','CF112018','11','1:30:851,341','7','2:26:62:089','1:30:388,068','0','0','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101121','RO7296O ','CF112018','17','1:32:005,546','3','2:24:09:904','1:32:733,953','5','5','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101122','ME5006O ','CF112018','8','1:30:589,667','9','2:26:99:036','1:30:888,368','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101123','KV4347L ','CF112018','15','1:31:800,212','11','2:26:96:682','1:31:188,941','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101124','NA4329E ','CF112018','10','1:30:774,934','17',null,'1:30:994,731','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101125','BU4996N ','CF112018','14','1:31:182,212','12','2:26:19:631','1:31:951,935','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101126','GR8694N ','CF112018','1','1:28:102,667','16','2:27:70:125','1:28:592,895','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101127','MA6562R ','CF112018','18','1:32:314,546','6','2:26:80:358','1:32:140,714','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101128','AL4989O ','CF112018','4','1:29:637,667','8','2:26:76:833','1:29:828,050','0','0','254');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101129','HA7025S ','CF112018','12','1:30:933,674','4','2:25:54:138','1:30:041,795','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101130','ST7276L ','CF112018','13','1:31:028,212','1','2:24:12:019','1:31:022,397','25','25','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101131','VE3034N ','CF112018','5','1:29:883,667','15','2:27:84:334','1:29:271,590','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101132','BO8218I ','CF112018','16','1:31:868,699','14','2:27:12:217','1:31:904,967','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101133','R6678I ','CF112018','6','1:46:089,247','5','2:25:22:985','1:46:566,242','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101134','RO7296O ','CF112018','14','1:47:182,212','9','2:26:99:036','1:47:323,731','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101135','MA6562R ','CF112018','2','1:44:226,667','4','2:25:54:138','1:44:060,223','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101136','VE7265X ','CF112018','11','1:46:851,434','15','2:27:84:334','1:46:280,896','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101137','P6821O ','CF112018','5','1:45:883,667','10','2:26:25:168','1:45:816,404','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101138','NA4329E ','CF112018','10','1:46:774,934','3','2:24:09:904','1:46:618,594','5','5','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101139','BO8218I ','CF112018','4','1:45:637,667','5','2:25:22:985','1:45:530,643','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101140','HA7025S ','CF112018','18','1:48:314,545','7','2:26:62:089','1:48:812,035','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101141','AL4989O ','CF112018','1','1:44:102,667','1','2:24:12:019','1:44:208,190','25','25','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101142','ST7276L ','CF112018','7','1:46:177,557','12','2:26:19:631','1:46:558,292','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101143','BU4996N ','CF112018','16','1:47:868,699','14','2:27:12:217','1:47:112,555','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101144','VE3034N ','CF112018','8','1:46:589,667','18',null,'1:46:923,496','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101145','GR8694N ','CF112018','15','1:47:800,212','16','2:27:70:125','1:47:649,546','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101146','HU5845O ','CF112018','17','1:48:005,545','2','2:24:46:442','1:48:593,608','15','15','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101147','ER3341S ','CF112018','9','1:46:701,576','8','2:26:76:833','1:46:345,226','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101148','MA3366E ','CF112018','13','1:47:028,212','13','2:27:69:188','1:47:085,833','0','0','292');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101149','R6678I ','CF112018','3','1:44:402,667','11','2:26:96:682','1:44:804,307','0','0','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101150','ME5006O ','CF112018','12','1:46:933,674','17',null,'1:46:802,886','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101151','KV4347L ','CF112018','5','1:35:883,667','6','2:26:80:358','1:35:752,518','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101152','RO7296O ','CF112019','11','1:36:851,434','1','2:40:12:019','1:36:692,212','25','25','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101153','MA6562R ','CF112019','14','1:37:182,212','12','2:42:19:631','1:37:754,947','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101154','VE7265X ','CF112019','6','1:36:089,247','5','2:41:22:985','1:36:285,207','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101155','P6821O ','CF112019','10','1:36:774,934','18',null,'1:36:275,539','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101156','NA4329E ','CF112019','1','1:34:102,667','17',null,'1:34:175,916','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101157','BO8218I ','CF112019','9','1:36:701,576','4','2:41:54:138','1:36:731,799','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101158','HA7025S ','CF112019','12','1:36:933,674','8','2:42:76:833','1:36:638,022','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101159','AL4989O ','CF112019','16','1:37:868,699','3','2:40:09:904','1:37:970,595','5','5','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101160','ST7276L ','CF112019','18','1:38:314,545','13','2:43:69:188','1:38:962,183','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101161','BU4996N ','CF112019','17','1:38:005,545','11','2:42:96:682','1:38:867,384','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101162','VE3034N ','CF112019','15','1:37:800,212','15','2:43:84:334','1:37:809,557','0','0','291');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101163','GR8694N ','CF112019','7','1:36:177,557','9','2:42:99:036','1:36:168,471','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101164','HU5845O ','CF112019','3','1:34:402,667','10','2:42:25:168','1:34:713,191','0','0','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101165','ER3341S ','CF112019','8','1:36:589,667','14','2:43:12:217','1:36:458,932','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101166','MA3366E ','CF112019','13','1:37:028,212','16','2:43:70:125','1:37:242,658','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101167','R6678I ','CF112019','2','1:34:226,667','2','2:40:46:442','1:34:227,877','15','15','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101168','ME5006O ','CF112019','4','1:35:637,667','7','2:42:62:089','1:35:071,665','0','0','298');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101169','KV4347L ','CF112019','17','1:53:005,545','6','2:42:80:358','1:53:688,937','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101170','RO7296O ','CF112020','2','1:49:226,667','10','2:29:25:168','1:49:633,324','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101171','MA6562R ','CF112020','8','1:51:589,667','2','2:27:46:442','1:51:372,397','15','15','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101172','VE7265X ','CF112020','3','1:49:402,667','4','2:28:54:138','1:49:033,165','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101173','P6821O ','CF112020','7','1:51:177,557','6','2:29:80:358','1:51:033,023','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101174','NA4329E ','CF112020','12','1:51:933,674','8','2:29:76:833','1:51:787,939','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101175','BO8218I ','CF112020','6','1:51:089,247','9','2:29:99:036','1:51:370,564','0','0','258');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101176','HA7025S ','CF112020','10','1:51:774,934','12','2:29:19:631','1:51:677,471','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101177','AL4989O ','CF112020','4','1:50:637,667','14','2:30:12:217','1:50:683,402','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101178','ST7276L ','CF112020','14','1:52:182,212','5','2:28:22:985','1:52:216,458','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101179','BU4996N ','CF112020','15','1:52:800,212','16',null,'1:52:696,859','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101180','VE3034N ','CF112020','18','1:53:314,545','18',null,'1:53:325,783','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101181','GR8694N ','CF112020','11','1:51:851,434','17',null,'1:51:007,056','0','0','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101025','R6678I ','CF112012','3','1:29:402,667','16',null,'1:29:318,499','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101026','MA3366E ','CF112013','1','1:29:102,667','13','2:52:69:188','1:29:845,469','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101027','VE7265X ','CF112013','15','1:32:800,212','1','2:49:12:019','1:32:588,029','25','25','274');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101028','P6821O ','CF112013','9','1:31:701,576','7','2:51:62:089','1:31:114,050','0','0','266');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101029','ER3341S ','CF112013','4','1:30:637,667','3','2:49:09:904','1:30:221,888','5','5','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101030','HU5845O ','CF112013','7','1:31:177,557','9','2:51:99:036','1:31:605,703','0','0','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101031','RO7296O ','CF112013','13','1:32:028,212','18',null,'1:32:161,570','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101032','ME5006O ','CF112013','5','1:30:883,667','11','2:51:96:682','1:30:416,078','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101033','KV4347L ','CF112013','18','1:33:314,546','6','2:51:80:358','1:33:955,993','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101034','NA4329E ','CF112013','2','1:29:226,667','14','2:52:12:217','1:29:680,481','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101035','BU4996N ','CF112013','16','1:32:868,699','10','2:51:25:168','1:32:244,470','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101036','GR8694N ','CF112013','14','1:32:182,212','16','2:52:70:125','1:32:173,680','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101037','MA6562R ','CF112013','6','1:31:089,247','15','2:52:84:334','1:31:845,216','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101038','AL4989O ','CF112013','17','1:33:005,546','2','2:49:46:442','1:33:070,007','15','15','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101039','HA7025S ','CF112013','8','1:31:589,667','8','2:51:76:833','1:31:408,620','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101040','ST7276L ','CF112013','10','1:31:774,934','17',null,'1:31:458,334','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101041','VE3034N ','CF112013','11','1:31:851,341','5','2:50:22:985','1:31:403,258','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101042','BO8218I ','CF112013','12','1:31:933,674','12','2:51:19:631','1:31:082,236','0','0','260');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101043','R6678I ','CF112013','8','1:29:589,667','4','2:50:54:138','1:29:181,376','0','0','297');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101044','MA3366E ','CF112014','10','1:29:774,934','5','2:23:22:985','1:29:322,394','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101045','VE7265X ','CF112014','4','1:28:637,667','14','2:25:12:217','1:28:362,754','0','0','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101046','P6821O ','CF112014','7','1:29:177,557','15','2:25:84:334','1:29:918,675','0','0','265');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101047','ER3341S ','CF112014','17','1:31:005,546','12','2:24:19:631','1:31:614,941','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101048','HU5845O ','CF112014','9','1:29:701,576','4','2:23:54:138','1:29:002,565','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101049','RO7296O ','CF112014','1','1:27:102,667','8','2:24:76:833','1:27:142,257','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101050','ME5006O ','CF112014','3','1:27:402,667','10','2:24:25:168','1:27:682,639','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101051','KV4347L ','CF112014','18','1:31:314,546','6','2:24:80:358','1:31:625,961','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101052','NA4329E ','CF112014','11','1:29:851,341','13','2:25:69:188','1:29:656,532','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101053','BU4996N ','CF112014','5','1:28:883,667','3','2:22:09:904','1:28:410,589','5','5','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101054','GR8694N ','CF112014','2','1:27:226,667','2','2:22:46:442','1:27:936,223','15','15','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101055','MA6562R ','CF112014','16','1:30:868,699','16','2:25:70:125','1:30:928,624','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101056','AL4989O ','CF112014','6','1:29:089,247','17','2:26:41:706','1:29:324,967','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101057','HA7025S ','CF112014','15','1:30:800,212','1','2:22:12:019','1:30:342,393','25','25','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101058','ST7276L ','CF112014','14','1:30:182,212','7','2:24:62:089','1:30:609,969','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101059','VE3034N ','CF112014','12','1:29:933,674','9','2:24:99:036','1:29:685,681','0','0','277');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101060','BO8218I ','CF112014','13','1:30:028,212','18',null,'1:30:850,454','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101061','R6678I ','CF112014','1','1:28:102,667','11','2:24:96:682','1:28:787,055','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101062','MA3366E ','CF112015','12','1:30:933,674','2','2:24:46:442','1:30:993,004','15','15','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101063','VE7265X ','CF112015','11','1:30:851,341','14','2:27:12:217','1:30:470,450','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101064','P6821O ','CF112015','3','1:28:402,667','17','2:28:41:706','1:28:256,857','0','0','295');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101065','ER3341S ','CF112015','15','1:31:800,212','6','2:26:80:358','1:31:927,019','0','0','284');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101066','HU5845O ','CF112015','17','1:32:005,546','11','2:26:96:682','1:32:945,226','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101067','RO7296O ','CF112015','16','1:31:868,699','13','2:27:69:188','1:31:524,047','0','0','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101068','ME5006O ','CF112015','18','1:32:314,546','12','2:26:19:631','1:32:591,585','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101069','KV4347L ','CF112015','13','1:31:028,212','5','2:25:22:985','1:31:021,608','0','0','268');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101070','NA4329E ','CF112015','5','1:29:883,667','9','2:26:99:036','1:29:286,198','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101071','BU4996N ','CF112015','10','1:30:774,934','1','2:24:12:019','1:30:113,428','25','25','279');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101072','GR8694N ','CF112015','2','1:28:226,667','15','2:27:84:334','1:28:290,992','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101073','MA6562R ','CF112015','8','1:30:589,667','4','2:25:54:138','1:30:293,243','0','0','252');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101074','AL4989O ','CF112015','6','1:30:089,247','3','2:24:09:904','1:30:611,937','5','5','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101075','HA7025S ','CF112015','4','1:29:637,667','8','2:26:76:833','1:29:127,366','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101076','ST7276L ','CF112015','7','1:30:177,557','18',null,'1:30:785,397','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101077','VE3034N ','CF112015','9','1:30:701,576','16','2:27:70:125','1:30:939,756','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101078','BO8218I ','CF112015','14','1:31:182,212','7','2:26:62:089','1:31:107,878','0','0','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101079','R6678I ','CF112015','1','1:35:102,667','10','2:26:25:168','1:35:617,284','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101080','MA3366E ','CF112016','12','1:37:933,674','15','2:31:84:334','1:37:528,163','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101081','VE7265X ','CF112016','18','1:39:314,545','8','2:30:76:833','1:39:560,255','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101082','P6821O ','CF112016','17','1:39:005,545','18',null,'1:39:197,945','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101083','ER3341S ','CF112016','3','1:35:402,667','13','2:31:69:188','1:35:773,054','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101084','HU5845O ','CF112016','13','1:38:028,212','16','2:31:70:125','1:38:547,298','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101085','RO7296O ','CF112016','10','1:37:774,934','11','2:30:96:682','1:37:448,444','0','0','276');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101086','ME5006O ','CF112016','2','1:35:226,667','12','2:30:19:631','1:35:707,030','0','0','257');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101087','KV4347L ','CF112016','4','1:36:637,667','3','2:28:09:904','1:36:947,486','5','5','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101088','NA4329E ','CF112016','14','1:38:182,212','9','2:30:99:036','1:38:185,031','0','0','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101089','BU4996N ','CF112016','9','1:37:701,576','5','2:29:22:985','1:37:769,367','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101090','GR8694N ','CF112016','11','1:37:851,434','2','2:28:46:442','1:37:731,471','15','15','278');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101091','MA6562R ','CF112016','6','1:37:089,247','7','2:30:62:089','1:37:612,866','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101092','AL4989O ','CF112016','8','1:37:589,667','14','2:31:12:217','1:37:656,062','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101093','HA7025S ','CF112016','15','1:38:800,212','10','2:30:25:168','1:38:953,464','0','0','285');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101094','ST7276L ','CF112016','5','1:36:883,667','4','2:29:54:138','1:36:350,728','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101095','VE3034N ','CF112016','16','1:38:868,699','1','2:28:12:019','1:38:624,290','25','25','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101096','BO8218I ','CF112016','7','1:37:177,557','17','2:32:41:706','1:37:731,382','0','0','293');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101097','R6678I ','CF112016','14','1:35:182,212','6','2:30:80:358','1:35:329,699','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101098','MA3366E ','CF112017','5','1:33:883,667','17',null,'1:33:892,052','0','0','281');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101099','VE7265X ','CF112017','11','1:34:851,434','3','2:39:09:904','1:34:646,652','5','5','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101100','P6821O ','CF112017','8','1:34:589,667','15',null,'1:34:343,236','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101101','ER3341S ','CF112017','4','1:33:637,667','8','2:41:76:833','1:33:123,614','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_101102','HU5845O ','CF112017','17','1:36:005,545','9','2:41:99:036','1:36:842,934','0','0','283');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100946','GR8694N ','CF112008','12','1:35:933,674','4','2:45:54:138','1:35:586,037','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100947','MA6562R ','CF112008','14','1:36:182,212','2','2:44:46:442','1:36:573,964','15','15','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100948','AL4989O ','CF112008','17','1:37:005,545','17',null,'1:37:794,781','0','0','262');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100949','HA7025S ','CF112008','5','1:34:883,667','1','2:44:12:019','1:34:410,200','25','25','286');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100950','ST7276L ','CF112008','9','1:35:701,576','3','2:44:09:904','1:35:255,600','5','5','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100951','VE3034N ','CF112008','3','1:33:402,667','18',null,'1:33:590,778','0','0','288');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100952','BO8218I ','CF112008','4','1:34:637,667','9','2:46:99:036','1:34:923,179','0','0','255');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100953','R6678I ','CF112008','7','1:44:177,557','15','2:47:84:334','1:44:792,327','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100954','MA3366E ','CF112009','16','1:45:868,699','8','2:31:76:833','1:45:416,711','0','0','287');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100955','VE7265X ','CF112009','18','1:46:314,545','16','2:32:70:125','1:46:206,453','0','0','259');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100956','P6821O ','CF112009','13','1:45:028,212','11','2:31:96:682','1:45:961,015','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100957','ER3341S ','CF112009','11','1:44:851,434','12','2:31:19:631','1:44:681,088','0','0','294');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100958','HU5845O ','CF112009','17','1:46:005,545','2','2:29:46:442','1:46:252,445','15','15','264');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100959','RO7296O ','CF112009','9','1:44:701,576','10','2:31:25:168','1:44:244,820','0','0','273');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100960','ME5006O ','CF112009','6','1:44:089,247','5','2:30:22:985','1:44:214,493','0','0','290');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100961','KV4347L ','CF112009','14','1:45:182,212','13','2:32:69:188','1:45:033,082','0','0','300');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100962','NA4329E ','CF112009','4','1:43:637,667','3','2:29:09:904','1:43:666,272','5','5','261');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100963','BU4996N ','CF112009','8','1:44:589,667','7','2:31:62:089','1:44:428,361','0','0','253');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100964','GR8694N ','CF112009','10','1:44:774,934','17',null,'1:44:198,029','0','0','271');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100965','MA6562R ','CF112009','2','1:42:226,667','14','2:32:12:217','1:42:248,693','0','0','280');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100966','AL4989O ','CF112009','15','1:45:800,212','4','2:30:54:138','1:45:149,374','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100967','HA7025S ','CF112009','1','1:42:102,667','1','2:29:12:019','1:42:304,066','25','25','251');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100968','ST7276L ','CF112009','5','1:43:883,667','18',null,'1:43:741,697','0','0','256');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100969','VE3034N ','CF112009','12','1:44:933,674','15','2:32:84:334','1:44:388,890','0','0','275');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100970','BO8218I ','CF112009','3','1:42:402,667','6','2:31:80:358','1:42:617,661','0','0','289');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100971','R6678I ','CF112009','3','1:26:402,667','9','2:31:99:036','1:26:751,495','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100972','MA3366E ','CF112010','18','1:30:314,546','4','2:41:54:138','1:30:286,910','0','0','250');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100973','VE7265X ','CF112010','12','1:28:933,674','14','2:43:12:217','1:28:338,280','0','0','282');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100974','P6821O ','CF112010','17','1:30:005,546','1','2:40:12:019','1:30:447,994','25','25','272');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100975','ER3341S ','CF112010','5','1:27:883,667','7','2:42:62:089','1:27:205,521','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100976','HU5845O ','CF112010','15','1:29:800,212','18',null,'1:29:515,798','0','0','299');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100977','RO7296O ','CF112010','2','1:26:226,667','3','2:40:09:904','1:26:467,905','5','5','296');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100978','ME5006O ','CF112010','11','1:28:851,341','17',null,'1:28:045,012','0','0','270');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100979','KV4347L ','CF112010','4','1:27:637,667','15','2:43:84:334','1:27:991,558','0','0','263');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100980','NA4329E ','CF112010','16','1:29:868,699','13','2:43:69:188','1:29:704,560','0','0','269');
Insert into DB_FIA.RESULTADO (COD_RESULTADO,COD_PILOTO,COD_CARRERA,POS_CLASIFICACION,TIEMPO_CLAS,POS_CARRERA,TIEMPO_CARRERA,VUELTA_RAPIDA,PTOS_OBTENIDOS,PTOS_ESCUDERIA,CONSUMO) values ('RES_F1_100981','BU4996N ','CF112010','13','1:29:028,212','2','2:40:46:442','1:29:260,609','15','15','272');
REM INSERTING into DB_FIA.SPONSOR
SET DEFINE OFF;
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('MI124N','EQ713MER','F13983','26572');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('RO398X','EQ713MER','F13983','20179');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('SA474R','EQ496SCU','F13983','27392');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('MA423S','EQ496SCU','F13983','4003');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('VI422A','EQ496SCU','F13983','28087');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('SO333Y','EQ211WIL','F13983','16920');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('EL458S','EQ211WIL','F13983','29587');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('CA187L','EQ401INF','F13983','4395');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('SH440P','EQ275MCL','F13983','4446');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('GH368M','EQ275MCL','F13983','22892');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('GI290E','EQ202LOT','F13983','2643');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('ZA312A','EQ202LOT','F13983','1757');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('AV171A','EQ700SAU','F13983','11590');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('LO133L','EQ567SCU','F13983','29619');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('SH452L','EQ567SCU','F13983','12950');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('BU111R','EQ567SCU','F13983','16560');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('CO254L','EQ496SCU','F13984','8307');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('UB120S','EQ496SCU','F13984','25726');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('CI176N','EQ401INF','F13984','5642');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('FL144S','EQ401INF','F13984','8338');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('DA228E','EQ275MCL','F13984','18539');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('ES287N','EQ202LOT','F13984','16194');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('CA141D','EQ109SAH','F13984','14052');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('RE104L','EQ567SCU','F13984','23301');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('DH228L','EQ496SCU','F13985','22623');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('PE274I','EQ211WIL','F13985','23185');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('BB116C','EQ401INF','F13985','5231');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('ME118G','EQ700SAU','F13985','17447');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('SA217I','EQ109SAH','F13985','2225');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('HE483N','EQ401INF','F13986','25888');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('TA477S','EQ109SAH','F13986','29844');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('AL464Z','EQ713MER','F13987','25045');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('EM123S','EQ496SCU','F13987','18192');
Insert into DB_FIA.SPONSOR (COD_PATROCINADOR,COD_EQUIPO,COD_COMPETICION,PARTICIPACION) values ('LG498G','EQ109SAH','F13987','21720');
REM INSERTING into DB_FIA.TELEMETRIA
SET DEFINE OFF;
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:32:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:33:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:34:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:35:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:36:342','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:37:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:38:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:39:321','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:40:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:41:195','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:42:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:43:262','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:44:637','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:45:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:46:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:47:570','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:48:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:49:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:50:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC780384188580','11/01/2010 10:31:51:804','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:32:614','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:33:297','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:34:829','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:35:440','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:36:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:37:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:38:553','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:39:862','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:40:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:41:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:42:806','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:43:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:44:607','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:45:245','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:46:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:47:777','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:48:877','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:49:798','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:50:494','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412821012305','11/01/2010 10:31:51:205','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:32:864','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:33:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:34:658','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:35:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:36:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:37:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:38:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:39:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:40:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:41:595','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:42:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:43:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:44:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:45:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:46:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:47:743','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:48:707','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:49:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:50:803','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC834349486107','11/01/2010 10:31:51:472','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:32:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:33:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:34:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:35:728','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:36:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:37:646','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:38:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:39:822','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:40:282','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:41:895','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:42:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:43:778','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:44:423','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:45:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:46:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:47:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:48:674','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:49:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:50:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC180554889666','11/01/2010 10:31:51:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:32:873','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:33:322','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:34:292','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:35:743','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:36:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:37:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:38:238','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:39:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:40:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:41:671','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:42:110','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:43:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:44:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:45:205','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:46:343','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:47:723','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:48:784','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:49:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:50:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC361779321313','11/01/2010 10:31:51:229','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:32:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:33:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:34:285','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:35:638','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:36:776','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:37:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:38:323','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:39:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:40:371','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:41:570','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:42:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:43:222','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:44:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:45:650','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:46:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:47:407','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:48:456','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:49:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:50:340','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898750575127','11/01/2010 10:31:51:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:32:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:33:456','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:34:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:35:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:36:277','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:37:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:38:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:39:356','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:40:289','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:41:352','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:42:117','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:43:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:44:499','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:45:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:46:529','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:47:787','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:48:524','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:49:829','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:50:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC888024978205','11/01/2010 10:31:51:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:32:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:33:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:34:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:35:649','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:36:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:37:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:38:812','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:39:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:40:210','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:41:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:42:175','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:43:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:44:283','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:37:833','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:38:835','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:39:321','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:40:120','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:41:157','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:42:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:43:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:44:400','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:45:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:46:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:47:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:48:482','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:49:236','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:50:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:51:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:32:155','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:33:287','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:34:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:35:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:36:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:37:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:38:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:39:536','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:40:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:41:303','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:42:796','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:43:140','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:44:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:45:641','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:46:557','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:47:517','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:48:583','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:49:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:50:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC532771788103','11/01/2010 10:31:51:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:32:290','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:33:749','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:34:756','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:35:146','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:36:187','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:37:367','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:38:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:39:657','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:40:151','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:41:715','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:42:175','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:43:460','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:44:872','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:45:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:46:859','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:47:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:48:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:49:129','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:50:731','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490959589497','11/01/2010 10:31:51:303','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:32:204','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:33:744','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:34:464','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:35:101','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:36:656','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:37:382','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:38:539','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:39:313','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:40:747','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:41:101','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:42:853','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:43:798','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:44:830','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:45:666','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:46:315','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:47:532','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:48:469','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:49:558','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:50:444','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870535319086','11/01/2010 10:31:51:399','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:32:440','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:33:369','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:34:173','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:35:400','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:36:734','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:37:805','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:38:250','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:39:845','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:40:151','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:41:684','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:42:431','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:43:358','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:44:708','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:45:534','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:46:688','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:47:275','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:48:829','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:49:600','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:50:803','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST706321046458','11/01/2010 10:31:51:246','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:32:556','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:33:435','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:34:773','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:35:232','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:36:340','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:37:108','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:38:406','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:39:106','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:40:645','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:41:599','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:42:521','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:43:855','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:44:748','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:45:200','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:46:154','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:47:178','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:48:740','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:49:516','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:50:148','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST292906349603','11/01/2010 10:31:51:885','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:32:321','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:33:464','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:34:363','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:35:101','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:36:806','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:37:676','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:38:869','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:39:863','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:40:722','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:41:693','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:42:749','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:43:518','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:44:209','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:45:171','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:46:100','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:47:729','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:48:619','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:49:877','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:50:428','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST344063069980','11/01/2010 10:31:51:669','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:32:116','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:33:691','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:34:256','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:35:624','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:36:476','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:37:406','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:38:316','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:39:794','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:40:290','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:41:127','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:42:753','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:43:889','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:44:160','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:45:471','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:46:727','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:47:533','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:48:699','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:49:569','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:50:407','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG128404720333','11/01/2010 10:31:51:464','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:32:535','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:33:862','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:34:578','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:35:528','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:36:707','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:37:307','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:38:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:39:889','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:40:268','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:41:771','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:42:583','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:43:820','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:44:681','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:45:234','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:46:648','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:47:706','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:48:624','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:49:388','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:50:860','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383065548471','11/01/2010 10:31:51:848','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:32:385','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:33:638','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:34:666','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:35:256','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:36:668','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:37:103','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:38:123','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:39:253','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:40:586','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:41:412','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:42:303','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:43:878','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:44:467','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:45:507','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:46:488','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:47:477','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:48:650','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:49:245','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:50:174','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG793444852593','11/01/2010 10:31:51:113','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:32:286','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:33:791','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:34:270','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:35:759','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:36:141','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:37:227','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:38:297','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:39:502','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:40:590','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:41:346','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:42:386','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:43:541','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:44:425','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:45:651','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:46:885','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:47:786','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:48:446','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:49:361','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:50:351','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427322015783','11/01/2010 10:31:51:262','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:32:668','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:33:406','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:34:755','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:35:705','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:36:719','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:37:628','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:38:680','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:39:564','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:40:236','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:41:183','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:42:522','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:43:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:44:874','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:45:337','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:46:489','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:47:687','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:48:295','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:49:872','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:50:203','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG258278782864','11/01/2010 10:31:51:211','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:32:577','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:33:479','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:34:695','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:35:871','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:36:609','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:37:364','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:38:811','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:39:279','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:40:494','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:41:645','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:42:811','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:43:759','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:44:345','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:45:751','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:46:364','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:47:145','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:48:690','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:49:624','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:50:554','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST870396880952','11/01/2010 10:31:51:189','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:32:468','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:33:321','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:34:277','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:35:550','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:36:631','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:37:409','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:38:641','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:39:802','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:40:544','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:41:767','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:42:565','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:43:833','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:44:783','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:45:189','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:46:385','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:47:441','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:48:338','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:49:778','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:50:645','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST574042028672','11/01/2010 10:31:51:536','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:32:211','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:33:354','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:34:103','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:35:343','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:36:616','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:37:846','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:38:131','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:39:199','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:40:580','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:41:697','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:42:311','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:43:352','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:44:744','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:45:861','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:46:439','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:47:563','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:48:558','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:49:406','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:50:124','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG129248030255','11/01/2010 10:31:51:507','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:32:287','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:33:113','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:34:785','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:35:169','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:36:608','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:37:474','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:38:457','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:39:248','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:40:611','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:41:493','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:42:585','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:43:156','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:44:597','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:45:490','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:46:827','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:47:817','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:48:881','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:49:892','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:50:254','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG629924025757','11/01/2010 10:31:51:266','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:32:591','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:33:245','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:34:149','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:35:454','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:36:464','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:37:401','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:38:408','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:39:440','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:40:854','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:41:529','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:42:739','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:43:799','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:44:525','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:45:710','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:46:262','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:47:817','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:48:253','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:49:735','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:50:312','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG725208456763','11/01/2010 10:31:51:494','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:32:829','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:33:509','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:34:833','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:35:139','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:36:253','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:37:451','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:38:783','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:39:778','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:40:542','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:41:290','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:42:135','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:43:547','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:44:120','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:45:268','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:46:270','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:47:693','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:48:629','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:49:742','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:50:384','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG560300040743','11/01/2010 10:31:51:380','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:32:120','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:33:178','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:34:286','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:35:280','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:36:657','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:37:357','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:38:796','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:39:579','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:40:718','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:41:371','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:42:148','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:43:578','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:44:391','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:45:225','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:46:787','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:47:686','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:48:179','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:49:438','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:50:172','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG663205151915','11/01/2010 10:31:51:428','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:32:596','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:33:838','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:34:772','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:35:440','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:36:170','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:37:168','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:38:872','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:39:472','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:40:639','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:41:484','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:42:567','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:43:583','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:44:155','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:45:353','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:46:565','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:47:749','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:48:884','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:49:856','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:50:187','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG262626076722','11/01/2010 10:31:51:455','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:32:602','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:33:384','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:34:166','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:35:700','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:36:298','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:37:643','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:38:649','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:39:396','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:40:574','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:41:650','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:42:792','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:43:766','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:44:445','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:45:336','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:46:767','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:47:147','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:48:138','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:49:143','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:50:556','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184278366153','11/01/2010 10:31:51:788','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:32:693','484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:33:627','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:34:357','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:35:450','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:36:360','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:37:454','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:38:176','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:39:806','610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:40:605','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:41:805','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:42:235','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:43:643','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:44:105','620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:45:172','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:46:567','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:47:261','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:48:749','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:49:361','658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:50:617','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL782303341488','11/01/2010 10:31:51:269','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:32:839','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:33:489','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:34:444','1052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:35:393','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:36:289','603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:37:586','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:38:318','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:39:668','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:40:227','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:41:395','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:42:323','1162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:43:243','780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:45:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:46:696','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:47:381','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:48:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:49:878','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:50:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC223948361292','11/01/2010 10:31:51:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:32:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:33:856','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:34:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:35:334','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:36:113','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:37:541','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:38:204','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:39:625','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:40:666','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:41:565','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:42:616','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:43:535','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:44:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:45:469','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:46:277','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:47:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:48:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:49:708','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:50:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236622162960','11/01/2010 10:31:51:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:32:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:33:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:34:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:35:639','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:36:597','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:37:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:38:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:39:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:40:801','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:41:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:42:115','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:43:137','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:44:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:45:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:46:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:47:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:48:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:49:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:50:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343830426697','11/01/2010 10:31:51:350','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:32:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:33:851','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:34:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:35:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:36:581','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:37:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:38:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:39:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:40:372','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:41:838','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:42:560','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:43:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:44:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:45:339','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:46:641','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:47:884','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:48:406','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:49:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:50:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC883292056146','11/01/2010 10:31:51:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:32:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:33:654','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:34:803','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:35:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:36:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:37:166','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:38:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:39:292','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:40:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:41:567','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:42:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:43:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:44:534','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:45:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:46:737','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:47:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:48:357','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:49:670','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:50:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308218639448','11/01/2010 10:31:51:761','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:32:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:33:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:34:845','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:35:896','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:36:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:37:152','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:38:871','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:39:117','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:40:710','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:41:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:42:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:43:509','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:44:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:45:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:46:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:47:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:48:155','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:49:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:50:527','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC792521786793','11/01/2010 10:31:51:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:32:169','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:33:619','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:34:224','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:35:266','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:36:659','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:37:676','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:38:733','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:39:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:40:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:41:184','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:42:639','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:43:542','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:44:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:45:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:46:336','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:47:477','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:48:119','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:49:292','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:50:834','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669811929321','11/01/2010 10:31:51:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:32:108','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:33:339','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:34:153','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:35:112','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:36:433','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:37:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:38:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:39:896','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:40:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:41:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:42:397','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:43:103','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:44:460','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:45:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:46:427','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:47:857','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:48:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:49:614','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:50:686','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786000487817','11/01/2010 10:31:51:193','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:32:268','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:33:375','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:34:657','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:35:660','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC768708931238','11/01/2010 10:31:36:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:37:628','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:38:772','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:39:609','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:40:851','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:41:346','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:42:107','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:43:310','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:44:497','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:45:608','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:46:665','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:47:337','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:48:606','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:49:356','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:50:128','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:51:640','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:32:716','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:33:247','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:34:393','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:35:679','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:36:781','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:37:646','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:38:767','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:39:628','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:40:764','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:41:436','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:42:771','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:43:174','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:44:242','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:45:607','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:46:539','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:47:516','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:48:404','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:49:666','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:50:416','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520479711312','11/01/2010 10:31:51:764','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:32:454','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:33:629','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:34:560','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:35:744','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:36:404','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:37:627','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:38:542','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:39:590','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:40:682','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:41:502','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:42:545','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:43:352','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:44:128','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:45:210','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:46:166','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:47:391','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:48:394','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:49:217','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:50:411','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649634189967','11/01/2010 10:31:51:181','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:32:743','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:33:305','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:34:102','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:35:308','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:36:853','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:37:766','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:38:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:39:472','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:40:413','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:41:404','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:42:567','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:43:683','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:44:326','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:45:137','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:46:445','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:47:865','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:48:705','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:49:196','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:50:377','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300303177981','11/01/2010 10:31:51:455','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:32:479','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:33:523','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:34:645','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:35:402','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:36:185','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:37:373','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:38:146','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:39:366','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:40:776','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:41:314','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:42:787','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:43:722','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:44:817','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:45:225','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:46:690','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:47:555','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:48:884','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:49:500','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:50:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI513192424998','11/01/2010 10:31:51:466','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:32:767','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:33:843','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:34:626','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:35:565','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:36:668','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:37:672','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:38:762','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:39:875','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:40:801','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:41:317','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:42:368','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:43:134','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:44:194','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:45:621','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:46:626','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:47:190','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:48:286','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:49:138','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:50:533','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577553328696','11/01/2010 10:31:51:804','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:32:528','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:33:336','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:34:495','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:35:851','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:36:385','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:37:396','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:38:335','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:39:316','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:40:534','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:41:810','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:42:485','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:43:698','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:44:865','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:45:583','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:46:791','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:47:610','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:48:880','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:49:832','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:50:111','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI464011655178','11/01/2010 10:31:51:173','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:32:892','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:33:388','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:34:716','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:35:626','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:36:829','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:37:194','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:38:690','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:39:717','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:40:631','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:41:503','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:42:726','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:43:306','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:44:649','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:45:485','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:46:535','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:47:768','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:48:448','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:49:218','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:50:837','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383628265544','11/01/2010 10:31:51:590','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:32:804','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:33:296','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:34:564','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:35:569','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:36:108','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:37:624','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:38:464','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:39:218','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:40:361','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:41:818','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:42:292','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:43:560','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:44:377','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:45:610','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:46:822','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:47:532','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:48:184','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:49:242','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:50:235','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594819957896','11/01/2010 10:31:51:581','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:32:621','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:33:869','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:34:127','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:35:671','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:36:540','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:37:159','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:38:308','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:39:674','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:40:405','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:41:691','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:42:796','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:43:777','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:44:294','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:45:758','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:46:626','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:47:278','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:48:295','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:49:365','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:50:643','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI716343541205','11/01/2010 10:31:51:390','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:32:111','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:33:830','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:34:706','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:35:635','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:36:257','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:37:383','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:38:884','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:39:850','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:40:858','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:41:167','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:42:262','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:43:785','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:44:456','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:45:636','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:46:535','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:47:499','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:48:400','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:49:358','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:50:812','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585486763292','11/01/2010 10:31:51:768','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:32:457','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:33:414','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:34:412','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:35:277','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:36:803','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:37:795','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:38:869','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:39:825','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:40:827','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:41:807','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:42:730','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:43:524','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:44:332','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:45:268','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:46:751','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:47:598','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:48:731','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:49:707','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:50:304','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI497772687289','11/01/2010 10:31:51:182','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:32:652','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:33:167','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:34:172','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:35:726','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:36:335','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:37:804','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:38:550','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:39:791','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:40:430','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:41:484','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:42:648','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:43:450','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:44:803','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:45:388','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:46:685','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:47:891','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:48:131','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:49:608','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:50:695','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478062465297','11/01/2010 10:31:51:811','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:32:303','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:33:550','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:34:123','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:35:823','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:36:421','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:37:131','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:38:628','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:39:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:40:400','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:41:182','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:42:880','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:43:327','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:44:565','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:45:443','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:46:163','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:47:606','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:48:458','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:49:772','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:50:373','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI278366585651','11/01/2010 10:31:51:145','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:32:830','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:33:735','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:34:816','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:35:721','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:36:844','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:37:813','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:38:215','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:39:417','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:40:879','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:41:397','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:42:302','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:43:435','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:44:524','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:45:594','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:46:624','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:47:684','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:48:580','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:49:621','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:50:537','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI266316163708','11/01/2010 10:31:51:189','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:32:263','1967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:33:607','8862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:34:414','2659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:35:686','8677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:36:798','7702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:37:395','4032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:38:437','3150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:39:624','3948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:40:226','2340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:41:741','5415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:42:202','2340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:43:364','6187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:44:199','7089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:45:512','1478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:46:716','6845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:47:179','1349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:48:780','5924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:49:288','4409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:50:802','6750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536514176411','11/01/2010 10:31:51:658','1405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:32:847','5391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:33:362','8715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:34:692','7810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:35:697','2945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:36:890','2404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:37:339','5019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:38:831','8449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:39:309','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:40:209','7246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:41:336','3066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:42:679','4359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:43:217','2732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:44:521','2166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:45:583','8718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:46:705','2299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:47:658','4655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:48:751','1187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:49:223','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:50:392','6301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY106144789320','11/01/2010 10:31:51:180','6211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:32:639','8697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:33:111','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:34:238','3861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:35:845','5285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:36:337','5652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:37:815','2708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:38:549','7347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:39:627','2779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:40:810','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:41:615','5977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:42:246','3395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:43:211','7216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:44:234','4577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:45:703','1744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:46:463','3508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:47:197','2535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:48:799','3105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:49:784','4784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:50:146','2662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY184467534090','11/01/2010 10:31:51:697','7896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:32:307','2597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:33:276','2989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:34:452','2296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:35:133','8677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:36:573','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:37:310','7973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:38:352','5723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:39:443','7075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:40:623','6648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:41:127','4466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:42:230','4321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:43:274','8304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:44:296','4316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:45:682','918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:46:681','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:47:190','6799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:48:645','7567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:49:244','6498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:50:513','3294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY637403545642','11/01/2010 10:31:51:662','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:32:334','2676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:33:392','8093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:34:347','4972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:35:878','2219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:36:841','7689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:37:819','2509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:38:617','4426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:39:736','3105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:40:454','3419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:41:530','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:42:368','2381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:43:448','9182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:44:275','2450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:45:643','6622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:46:857','6028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:47:138','2377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:48:620','7732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:49:787','8925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:50:357','6029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY893128435962','11/01/2010 10:31:51:241','9036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:32:614','7986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:33:306','7661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:34:150','8711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:35:307','3326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:36:198','700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:37:254','7829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:38:131','3875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:39:197','3831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:40:523','5933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:41:598','5949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:42:810','6186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:43:486','4553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:44:354','6510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:45:620','3857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:46:506','4581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:47:458','7114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:48:467','7827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:49:111','4109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:50:553','3664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP715988571508','11/01/2010 10:31:51:113','6955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:32:853','5647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:33:577','5381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:34:896','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:35:563','7134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:36:313','9103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:37:835','7066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:38:495','8655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:39:430','4530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:40:861','8497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:41:616','4675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:42:119','5517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:43:253','3639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:44:125','7499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:45:161','3642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:46:351','3372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:47:478','2778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:48:544','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:49:626','5514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:50:388','6968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP636760672642','11/01/2010 10:31:51:269','7879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:32:170','3050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:33:479','3360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:34:838','9123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:35:297','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:36:267','4782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:37:699','4769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:38:121','4523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:39:751','5800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:40:113','7291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:41:379','8845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:42:470','3522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:43:128','7183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:44:191','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:45:570','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:46:754','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:47:179','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:48:135','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:49:680','764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:50:120','1117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG565261057859','11/01/2010 10:31:51:651','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:32:821','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:33:405','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:34:340','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:35:545','1191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:36:228','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:37:736','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:38:749','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:39:259','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:40:345','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:41:380','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:42:893','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:43:505','644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:44:373','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:45:153','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:46:128','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:47:307','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:48:327','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:49:186','1099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:50:427','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547184889537','11/01/2010 10:31:51:601','763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:32:635','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:33:321','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:34:371','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:35:636','910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:36:134','1168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:37:514','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:38:358','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:39:772','617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:40:479','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:41:432','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:42:595','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:43:485','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:44:132','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:45:655','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:46:702','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:47:360','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:48:371','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:49:676','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:50:114','469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL329906384597','11/01/2010 10:31:51:897','1136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:32:885','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:33:899','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:34:875','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:35:505','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:36:177','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:37:643','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:38:845','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:39:710','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:40:760','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:41:137','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:42:492','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:43:148','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:44:762','554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:45:124','1019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:46:102','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:47:567','718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:48:722','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:49:659','499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:50:169','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG249012664141','11/01/2010 10:31:51:829','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:32:792','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:33:710','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:34:202','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:35:507','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:36:337','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:37:157','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:38:722','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:39:289','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:40:733','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:41:191','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:42:461','920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:43:772','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:44:170','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:45:520','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:46:765','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:47:468','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:48:450','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:49:559','769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:50:393','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL614209729584','11/01/2010 10:31:51:201','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:32:187','1018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:33:639','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:34:715','763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:35:308','779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:36:809','479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:37:803','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:38:515','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:39:236','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:40:554','1051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:41:405','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:42:387','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:43:548','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:44:475','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:45:114','683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:46:742','1051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:47:118','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:48:836','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:49:709','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:50:598','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL647572542948','11/01/2010 10:31:51:530','1102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:32:715','821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:33:283','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:34:389','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:35:886','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:36:799','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:37:241','692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:38:762','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:39:594','988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:40:593','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:41:100','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:42:573','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:43:581','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:44:409','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:45:291','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:46:495','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:47:481','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:48:175','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:49:157','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:50:209','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG865916026714','11/01/2010 10:31:51:644','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:32:631','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:33:752','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:34:413','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:35:131','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:36:528','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:37:443','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:38:813','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:39:316','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:40:230','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:41:112','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:42:531','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:43:485','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:44:516','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:45:350','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:46:100','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:47:638','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:48:573','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:49:263','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:50:265','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL829495680016','11/01/2010 10:31:51:284','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:32:805','621');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:33:268','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:34:786','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:35:449','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:36:825','518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:37:895','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:38:831','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:39:868','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:40:661','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:41:787','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:42:186','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:43:390','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:44:352','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:45:299','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:46:445','1104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:47:578','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:48:350','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:49:298','499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:50:616','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL108004340249','11/01/2010 10:31:51:503','762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:32:319','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:33:166','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:34:721','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:35:354','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:36:337','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:37:593','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:38:593','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:39:228','939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:40:492','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:41:785','988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:42:276','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:43:537','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:44:487','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:45:461','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:46:430','580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:47:805','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:48:836','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:49:249','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:50:325','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL254867488023','11/01/2010 10:31:51:868','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:32:867','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:33:493','654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:34:645','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:35:475','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:36:718','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:37:847','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:38:684','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:39:487','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:40:142','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:41:679','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:42:352','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:43:878','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:44:502','602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:45:270','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:46:568','886');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:47:335','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:48:377','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:49:412','881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:50:467','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG600502510959','11/01/2010 10:31:51:656','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:32:755','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:33:409','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:34:194','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:35:753','1020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:36:638','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:37:880','618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:38:507','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:39:249','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:40:642','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:41:154','484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:42:776','733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:43:681','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:44:192','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:45:274','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:46:185','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:47:297','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:48:328','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:49:196','1051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:50:530','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL842977231012','11/01/2010 10:31:51:860','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:32:103','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:33:186','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:34:219','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:35:842','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:36:180','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:37:625','1149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:38:273','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:39:630','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:40:837','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:41:806','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:42:724','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:43:523','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:44:762','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:45:133','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:46:219','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:47:332','761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:48:659','785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:49:124','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:50:415','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG405540183312','11/01/2010 10:31:51:582','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:32:442','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:33:810','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:34:784','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:35:507','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:36:436','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:37:332','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:38:608','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:39:858','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:40:183','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:41:146','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:42:184','962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:43:296','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:44:433','969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:45:619','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:46:419','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:47:594','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:48:352','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:49:632','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:50:834','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188757089322','11/01/2010 10:31:51:638','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:32:316','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:33:376','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:34:763','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:35:828','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:36:715','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:37:158','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:38:550','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:39:275','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:40:750','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:41:795','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:42:356','649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:43:403','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:44:436','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:45:816','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:46:549','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:47:547','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:48:200','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:49:865','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:50:513','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856569366706','11/01/2010 10:31:51:758','1149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:32:482','690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:33:896','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:34:644','451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:35:595','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:36:534','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:37:577','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:38:350','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:39:334','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:40:419','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:41:488','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:42:852','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:43:560','661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:44:615','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:45:122','453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:46:783','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:47:172','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:48:811','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:49:684','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:50:589','728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG813775571970','11/01/2010 10:31:51:781','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:32:310','829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:33:691','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:34:528','983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:35:712','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:36:825','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:37:373','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:38:270','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:39:200','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:40:484','492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:41:474','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:42:100','676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:43:195','779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:44:626','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:45:247','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:46:511','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:47:358','518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:48:603','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:49:261','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:50:214','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688689640050','11/01/2010 10:31:51:262','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:32:580','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:33:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:34:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:35:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:36:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:37:244','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:38:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:39:353','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:40:452','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:41:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:42:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:43:450','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:44:339','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:45:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:46:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:47:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:48:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:49:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:50:149','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475426386937','11/01/2010 10:31:51:467','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:32:687','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:33:159','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:34:368','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:35:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:36:815','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:37:799','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:38:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:39:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:40:843','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:41:671','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:42:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:43:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:44:236','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:45:555','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:46:860','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:47:142','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:48:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:49:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:50:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506222112615','11/01/2010 10:31:51:773','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:32:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:33:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:34:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:35:283','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:36:238','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:37:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:38:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:39:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:40:387','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:41:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:42:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:43:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:44:210','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:45:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:46:719','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:47:885','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:48:448','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:49:352','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:50:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR892020358326','11/01/2010 10:31:51:673','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:32:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:33:407','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:34:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:35:684','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:36:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:37:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:38:450','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:39:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:40:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:41:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:42:338','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:43:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:44:768','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:45:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:46:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:47:479','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:48:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:49:135','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:50:438','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744641614320','11/01/2010 10:31:51:169','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:32:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:33:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:34:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:35:439','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:36:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:37:555','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:38:552','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:39:137','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:40:525','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:41:706','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:42:156','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:43:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:44:230','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:45:468','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:46:597','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:47:777','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:48:431','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:49:824','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:50:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR198698820859','11/01/2010 10:31:51:178','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:32:406','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:33:864','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:34:687','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:35:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:36:243','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:37:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:38:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:39:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:40:445','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:41:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:42:339','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:43:431','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:44:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:45:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:46:328','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:47:545','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:48:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:49:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:50:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR467813769928','11/01/2010 10:31:51:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:32:447','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:33:460','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:34:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:35:441','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:36:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:37:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:38:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:39:258','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:40:570','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:41:535','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:42:600','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:43:266','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:44:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:45:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:46:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:47:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:48:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:49:225','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:50:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR624784319251','11/01/2010 10:31:51:360','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:32:353','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:33:359','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:34:671','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:35:582','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:36:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:37:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:38:435','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:39:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:40:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:41:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:42:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:43:657','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:44:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:45:615','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:46:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:47:520','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:48:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:49:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:50:712','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785087113422','11/01/2010 10:31:51:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:32:204','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:33:496','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:34:760','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:35:667','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:36:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:37:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:38:531','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:39:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:40:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:41:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:42:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:43:446','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:44:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:45:610','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:46:836','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:47:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:48:244','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:49:284','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:50:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR375582424618','11/01/2010 10:31:51:397','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:32:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:33:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:34:543','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:35:724','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:36:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:37:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:38:863','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:39:462','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:40:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:41:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:42:368','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:43:586','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:44:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:45:109','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:46:178','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:47:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:48:854','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:49:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:50:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR119387288896','11/01/2010 10:31:51:647','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:32:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:33:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:34:658','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:35:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:36:777','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:37:687','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:38:233','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:39:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:40:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:41:696','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:42:320','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:43:543','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:44:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:45:658','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:46:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:47:130','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:48:480','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:49:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:50:580','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR475726328869','11/01/2010 10:31:51:468','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:32:239','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:33:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:34:556','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:35:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:36:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:37:372','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:38:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:39:809','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:40:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:41:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:42:303','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:43:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:44:387','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:45:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:46:753','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:47:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:48:893','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:49:789','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:50:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373238856282','11/01/2010 10:31:51:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:32:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:33:660','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:34:498','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:35:303','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:36:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:37:874','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:38:547','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:39:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:40:180','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:41:685','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:42:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:43:737','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:44:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:45:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:46:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:47:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:48:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:49:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:50:784','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR438121059122','11/01/2010 10:31:51:150','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:32:384','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:33:347','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:34:362','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:35:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:36:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:37:152','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:38:755','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:39:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:40:679','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:41:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:42:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:43:867','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:44:680','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:45:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:46:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:47:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:48:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:49:365','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:50:672','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR286726726197','11/01/2010 10:31:51:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:32:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:33:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:34:834','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:35:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:36:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:37:479','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:38:127','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:39:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:40:885','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:41:450','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:42:773','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:43:604','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:44:678','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:45:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:46:803','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:47:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:48:127','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:49:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:50:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345179129575','11/01/2010 10:31:51:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:32:334','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:33:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:34:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:35:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:36:814','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:37:839','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:38:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:39:261','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:40:695','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:41:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:42:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:43:376','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:44:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:45:803','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:46:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:47:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:48:425','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:49:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:50:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR715961435414','11/01/2010 10:31:51:301','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:32:192','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:33:666','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:34:818','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:35:772','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:36:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:37:531','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:38:226','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:39:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:40:613','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:41:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:42:481','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:43:723','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:44:859','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:45:851','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:46:540','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:47:740','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:48:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:49:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:50:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699041871189','11/01/2010 10:31:51:860','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:32:693','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:33:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:34:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:35:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:36:348','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:37:362','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:38:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:39:323','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:40:560','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:41:689','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:42:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:43:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:44:193','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:45:732','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:46:321','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:47:852','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:48:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:49:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:50:431','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR115394717675','11/01/2010 10:31:51:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:32:444','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:33:455','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:34:604','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:35:389','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:36:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:37:657','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:38:697','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:39:108','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:40:267','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:41:822','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:42:781','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:43:273','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:44:411','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:45:492','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:46:740','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:47:631','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:48:626','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:49:123','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:50:668','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI594441936825','11/01/2010 10:31:51:445','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:32:664','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:33:682','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:34:475','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:35:488','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:36:289','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:37:849','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:38:281','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:39:246','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:40:477','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:41:617','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:42:819','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:43:719','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:44:620','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:45:891','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:46:634','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:47:817','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:48:517','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:49:688','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:50:486','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573097573439','11/01/2010 10:31:51:165','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:32:785','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:33:739','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:34:545','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:35:298','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:36:849','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:37:686','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:38:793','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:39:266','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:40:149','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:41:284','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:42:627','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:43:230','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:44:138','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:45:601','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:46:855','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:47:264','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:48:679','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:49:417','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:50:898','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352243220667','11/01/2010 10:31:51:754','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:32:450','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:33:624','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:34:788','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:35:398','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI267360424186','11/01/2010 10:31:36:540','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:44:596','2888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:45:325','1614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:46:332','9143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:47:441','4053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:48:620','6458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:49:253','6620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:50:364','3278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY291784917816','11/01/2010 10:31:51:412','8238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:32:697','4852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:33:795','6724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:34:637','6487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:35:678','2384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:36:156','7489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:37:692','3908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:38:235','9002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:39:188','8958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:40:735','4958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:41:399','5471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:42:853','2919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:43:603','2844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:44:587','1218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:45:885','1032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:46:798','5205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:47:298','7943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:48:275','8993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:49:828','3929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:50:193','7097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP362810828251','11/01/2010 10:31:51:358','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:32:778','8381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:33:223','617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:34:570','6299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:35:182','6091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:36:684','6644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:37:773','1271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:38:475','2384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:39:282','2239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:40:596','6015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:41:697','7585');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:42:666','1394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:43:281','6600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:44:327','8295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:45:725','8170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:46:513','2040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:47:116','7571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:48:106','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:49:498','1559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:50:801','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY609754367103','11/01/2010 10:31:51:435','5768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:32:170','8233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:33:573','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:34:124','3227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:35:601','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:36:373','2737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:37:416','1265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:38:891','5932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:39:686','2195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:40:578','3043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:41:409','3637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:42:122','5404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:43:277','2949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:44:263','4197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:45:642','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:46:252','5097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:47:474','5978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:48:517','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:49:523','6650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:50:725','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY701261165324','11/01/2010 10:31:51:286','3991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:32:442','872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:33:767','3060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:34:799','5306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:35:239','1916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:36:752','2727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:37:605','2115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:38:746','3676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:39:367','3100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:40:175','8897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:41:581','8097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:42:648','7172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:43:621','4708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:44:650','3071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:45:548','3005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:46:802','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:47:462','2324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:48:528','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:49:874','6358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:50:515','4404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY455221511113','11/01/2010 10:31:51:863','3751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:32:575','7632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:33:440','6193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:34:109','1743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:35:711','6011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:36:367','6240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:37:238','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:38:516','2214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:39:404','9145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:40:294','6095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:41:573','1653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:42:481','7690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:43:654','2411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:44:357','2530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:45:662','4546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:46:165','8113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:47:484','5687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:48:572','8847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:49:637','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:50:736','4494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP772131824818','11/01/2010 10:31:51:832','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:32:564','5715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:33:339','7420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:34:778','4312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:35:146','8076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:36:774','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:37:523','5181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:38:687','7715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:39:386','2239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:40:454','6629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:41:857','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:42:672','2921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:43:228','5711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:44:467','6659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:45:322','4697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:46:352','7615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:47:257','2865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:48:491','7609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:49:809','3944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:50:761','9152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY112410942709','11/01/2010 10:31:51:172','8690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:32:216','6391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:33:324','6978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:34:745','5954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:35:785','8997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:36:542','4090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:37:584','5142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:38:562','2915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:39:419','1812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:40:786','1356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:41:219','4298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:42:683','6794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:43:110','1983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:44:673','3009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:45:773','1828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:46:590','3222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:47:808','8974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:48:743','4238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:49:699','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:50:780','7295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY130180989306','11/01/2010 10:31:51:574','2271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:32:348','4402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:43:100','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:44:809','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:45:879','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:46:279','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:47:195','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:48:456','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:49:392','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:50:147','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:51:461','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:32:765','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:33:399','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:34:784','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:35:172','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:36:803','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:37:480','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:38:810','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:39:514','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:40:844','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:41:727','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:42:259','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:43:186','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:44:380','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:45:545','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:46:176','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:47:599','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:48:112','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:49:653','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:50:620','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR527905270674','11/01/2010 10:31:51:678','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:32:755','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:33:279','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:34:261','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:35:457','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:36:235','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:37:768','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:38:783','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:39:687','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:40:492','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:41:373','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:42:882','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:43:829','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:44:677','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:45:263','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:46:664','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:47:255','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:48:756','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:49:117','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:50:452','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784367572879','11/01/2010 10:31:51:254','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:32:305','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:33:128','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:34:379','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:35:423','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:36:514','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:37:601','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:38:789','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:39:673','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:40:584','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:41:754','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:42:242','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:43:830','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:44:531','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:45:717','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:46:708','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:47:228','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:48:780','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:49:332','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:50:769','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502359676863','11/01/2010 10:31:51:518','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:32:172','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:33:355','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:34:823','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:35:459','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:36:359','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:37:452','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:38:277','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:39:327','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:40:604','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:41:405','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:42:352','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:43:706','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:44:585','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:45:505','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:46:481','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:47:497','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:48:792','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:49:359','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:50:309','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON711976687289','11/01/2010 10:31:51:511','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:32:525','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:33:882','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:34:896','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:35:670','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:36:701','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:37:706','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:38:311','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:39:413','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:40:245','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:41:573','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:42:438','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:43:686','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:44:497','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:45:537','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:46:172','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:47:353','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:48:810','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:49:368','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:50:622','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570686464986','11/01/2010 10:31:51:586','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:32:547','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:33:744','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:34:709','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:35:472','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:36:285','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:37:459','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:38:765','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:39:610','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:40:614','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:41:816','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:42:536','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:43:311','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:44:136','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:45:435','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:46:381','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:47:399','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:48:666','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:49:445','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:50:871','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398573858577','11/01/2010 10:31:51:410','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:32:429','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:33:888','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:34:788','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:35:593','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:36:867','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:37:321','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:38:728','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:39:710','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:40:630','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:41:209','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:42:299','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:43:434','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:44:784','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:45:534','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:46:122','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:47:551','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:48:404','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:49:187','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:50:631','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC713349088676','11/01/2010 10:31:51:161','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:32:181','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:33:575','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:34:871','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:35:275','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:36:417','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:37:414','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:38:499','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:39:216','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:40:625','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:41:135','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:42:188','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:43:421','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:44:733','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:45:680','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:46:420','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:47:439','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:48:681','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:49:705','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:50:290','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON361586457392','11/01/2010 10:31:51:131','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:32:820','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:33:176','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:34:308','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:35:870','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:36:715','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:37:774','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:38:393','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:39:344','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:40:343','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:41:692','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:42:279','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:43:151','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:44:493','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:45:634','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:46:712','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:47:602','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:48:766','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:49:219','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:50:649','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356831455831','11/01/2010 10:31:51:321','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:32:779','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:33:776','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:34:862','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:35:645','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:36:557','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:37:148','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:38:334','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:39:422','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:40:140','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:41:290','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:42:660','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:43:414','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:44:780','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:45:469','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:46:849','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:47:495','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:48:541','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:49:866','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:50:121','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC517072164869','11/01/2010 10:31:51:850','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:32:301','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:33:572','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:34:709','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:35:779','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:36:149','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:37:395','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:38:260','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:39:692','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:40:586','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:41:850','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:42:231','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:43:115','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:44:527','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:45:168','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:46:693','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:47:483','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:48:100','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:49:291','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:50:730','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356175378906','11/01/2010 10:31:51:744','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:32:243','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:33:875','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:34:437','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:35:161','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:36:709','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:37:487','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:38:522','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:39:307','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:40:462','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:41:208','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:42:305','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:43:669','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:44:479','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:45:829','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:46:521','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:47:645','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:48:149','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:49:856','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:50:515','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719463679640','11/01/2010 10:31:51:746','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:32:875','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:33:106','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:34:245','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:35:597','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:36:870','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:37:110','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:38:682','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:39:133','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:40:362','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:41:510','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:42:208','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:43:804','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:44:391','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:45:262','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:46:621','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:47:371','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:48:808','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:49:432','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:50:327','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON259936313842','11/01/2010 10:31:51:508','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:34:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:35:545','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:36:635','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:37:275','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:38:506','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:39:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:40:844','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:41:289','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:42:643','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:43:389','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:44:266','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:45:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:46:352','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:47:135','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:48:131','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:49:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:50:740','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:51:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:52:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423781842971','25/01/2010 13:47:53:615','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:34:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:35:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:36:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:37:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:38:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:39:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:40:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:41:169','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:42:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:43:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:44:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:45:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:46:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:47:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:48:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:49:315','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:50:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:51:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:52:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC456123564070','25/01/2010 13:47:53:210','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:34:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:35:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:36:291','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:37:658','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:38:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:39:441','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:40:221','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:41:415','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:42:523','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:43:760','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:44:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:45:201','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:46:884','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:47:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:48:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:49:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:50:860','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:51:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:52:758','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC762878083187','25/01/2010 13:47:53:546','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:34:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:35:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:36:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:37:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:38:108','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:39:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:40:153','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:41:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:42:763','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:43:279','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:44:604','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:45:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:46:597','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:47:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:48:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:49:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:50:458','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:51:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:52:447','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC623030823329','25/01/2010 13:47:53:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:34:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:35:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:36:157','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:37:628','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:38:760','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:39:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:40:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:41:443','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:42:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:43:481','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:44:123','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:45:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:46:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:47:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:48:273','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:49:651','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:50:588','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:51:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:52:502','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699003663832','25/01/2010 13:47:53:420','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:34:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:35:398','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:36:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:37:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:38:520','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:39:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:40:272','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:41:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:42:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:43:766','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:44:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:45:254','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:46:334','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:47:813','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:48:211','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:49:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:50:409','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:51:116','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:52:736','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694988068363','25/01/2010 13:47:53:856','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:34:356','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:35:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:36:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:37:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:38:172','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:39:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:40:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:41:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:42:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:43:495','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:44:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:45:884','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:46:511','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:47:172','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:48:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:49:574','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:50:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:51:193','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:52:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC437652085893','25/01/2010 13:47:53:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:34:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:35:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:36:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:37:498','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:38:760','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:39:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:40:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:41:807','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:42:831','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:43:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:44:747','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:45:535','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:46:101','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:47:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:48:484','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:49:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:50:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:51:645','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:52:515','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC777134383544','25/01/2010 13:47:53:389','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:34:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:35:355','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:36:180','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:37:290','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:38:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:39:599','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:40:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:41:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:42:460','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:43:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:44:693','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:45:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:46:837','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:47:707','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:48:735','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:49:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:50:734','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:51:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:52:400','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC550605555274','25/01/2010 13:47:53:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:34:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:35:221','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:36:343','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:37:481','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:38:643','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:39:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:40:280','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:41:170','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:42:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:43:194','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:44:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:45:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:46:714','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:47:244','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:48:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:49:437','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:50:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:51:281','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:52:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744158571847','25/01/2010 13:47:53:516','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:34:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:35:569','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:36:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:37:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:38:542','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:39:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:40:301','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:41:235','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:42:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:43:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:44:135','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:45:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:46:792','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:47:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:48:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:49:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:50:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:51:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:52:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC608212636497','25/01/2010 13:47:53:604','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:34:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:35:747','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:36:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:37:592','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:38:185','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:39:361','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:40:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:41:725','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:42:777','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:43:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:44:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:45:836','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:46:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:47:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:48:755','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:49:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:50:369','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:51:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:52:202','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878223889249','25/01/2010 13:47:53:128','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:34:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:35:868','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:36:429','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:37:785','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:38:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:39:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:40:691','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:41:371','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:42:121','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:43:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:44:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:45:530','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:46:292','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:47:104','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:48:441','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:49:468','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:50:503','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:51:108','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:52:149','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC411864022790','25/01/2010 13:47:53:555','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:34:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:35:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:36:331','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:37:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:38:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:39:460','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:40:351','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:41:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:42:520','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:43:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:44:639','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:45:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:46:743','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:47:104','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:48:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:49:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:50:644','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:51:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:52:242','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC277387258779','25/01/2010 13:47:53:716','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:34:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:35:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:36:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:37:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:38:478','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:39:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:40:620','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:41:461','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:42:269','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:43:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:44:259','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:45:127','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:46:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:47:848','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:48:250','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:49:776','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:50:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:51:524','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:52:457','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283774684948','25/01/2010 13:47:53:403','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:34:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:35:235','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:36:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:37:164','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:38:108','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:39:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:40:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:41:778','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:42:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:43:677','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:44:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:45:527','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:46:389','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:47:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:48:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:49:456','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:50:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:51:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:52:834','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC302546347502','25/01/2010 13:47:53:770','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:34:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:35:887','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:36:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:37:440','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:38:698','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:39:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:40:654','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:41:795','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:42:317','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:43:666','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:44:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:45:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:46:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:47:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:48:717','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:49:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:50:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:51:163','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:52:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC627784656701','25/01/2010 13:47:53:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:34:386','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:35:276','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:36:701','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:37:805','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:38:720','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:39:730','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:40:211','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:41:856','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:42:519','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:43:199','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:44:484','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:45:796','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:46:544','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:47:721','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:48:660','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:49:894','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:50:817','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:51:896','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:52:144','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST713062871107','25/01/2010 13:47:53:581','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:34:222','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:35:288','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:36:600','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:37:453','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:38:106','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:39:622','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:40:759','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:41:265','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:42:680','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:43:586','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:44:810','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:45:136','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:46:616','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:47:229','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:48:408','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:49:149','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:50:648','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:51:566','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:52:667','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST880092662089','25/01/2010 13:47:53:747','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:34:774','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:35:771','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:36:568','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:37:738','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:38:653','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:39:183','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:40:550','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:41:889','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:42:808','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:43:301','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:44:518','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:45:334','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:46:624','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:47:389','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:48:237','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:49:165','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:50:347','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:51:272','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:52:536','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878615012743','25/01/2010 13:47:53:640','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:34:688','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:35:737','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:36:506','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:37:778','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:38:819','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:39:736','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:40:300','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:41:360','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:42:374','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:43:181','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:44:734','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:45:330','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:46:651','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:47:348','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:48:488','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:49:796','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:50:210','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:51:274','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:52:501','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST709607964758','25/01/2010 13:47:53:626','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:34:873','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:35:360','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:36:378','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:37:252','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:38:124','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:39:368','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:40:384','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:41:469','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:42:311','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:43:625','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:44:248','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:45:432','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:46:244','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:47:818','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:48:361','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:49:460','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:50:394','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:51:397','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:52:577','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG866217414204','25/01/2010 13:47:53:837','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:34:898','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:35:575','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:36:611','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:37:605','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:38:351','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:39:728','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:40:443','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:41:371','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:42:214','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:43:394','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:44:712','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:45:305','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:46:409','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:47:472','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:48:723','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:49:538','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:50:521','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:51:427','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:52:441','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148540172991','25/01/2010 13:47:53:764','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:34:197','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:35:282','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:36:896','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:37:640','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:38:347','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:39:227','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:40:577','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:41:184','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:42:343','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:43:211','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:44:640','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:45:180','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:46:819','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:47:348','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:48:498','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:49:170','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:50:874','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:51:512','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:52:633','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG168157076086','25/01/2010 13:47:53:462','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:34:866','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:35:743','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:36:583','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:37:125','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:33:567','3525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:34:760','3783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:35:581','1176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:36:453','2425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:37:254','1449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:38:252','6919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:39:717','5011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:40:835','1404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:41:156','3658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:42:389','609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:43:779','6915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:44:482','4001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:45:775','6527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:46:116','7426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:47:879','7650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:48:397','7851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:49:731','7149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:50:592','1212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP880400035974','11/01/2010 10:31:51:241','1791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:32:794','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:33:352','7937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:34:787','3677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:35:801','737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:36:701','3080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:37:483','2822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:38:284','6201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:39:409','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:40:757','5968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:41:476','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:42:479','2033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:43:425','4720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:44:413','5525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:45:201','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:46:181','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:47:523','1645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:48:734','6429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:49:438','7949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:50:810','1955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY242562077035','11/01/2010 10:31:51:690','5548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:32:797','8325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:33:878','1907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:34:399','6486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:35:824','6120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:36:492','1225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:37:528','2598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:38:394','5205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:39:337','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:40:121','6913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:41:504','3666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:42:453','5303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:43:152','7925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:44:797','740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:45:436','4074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:46:447','6642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:47:706','8232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:48:849','8226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:49:468','3501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:50:860','6351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP774641960885','11/01/2010 10:31:51:748','3358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:32:214','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:33:854','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:34:786','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:35:139','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:36:847','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:37:762','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:38:734','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:39:253','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:40:709','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:41:272','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:42:624','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:43:376','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:44:580','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:45:777','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:46:191','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:47:507','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:48:448','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:49:581','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:50:179','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444796426815','11/01/2010 10:31:51:157','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:32:715','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:33:102','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:34:347','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:35:351','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:36:195','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:37:671','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:38:665','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:39:824','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:40:516','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:41:129','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:42:118','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:43:425','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:44:117','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:45:433','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:46:299','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:47:716','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:48:250','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:49:849','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:50:218','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC543600247308','11/01/2010 10:31:51:771','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:32:579','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:33:757','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:34:696','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:35:775','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:36:382','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:37:851','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:38:765','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:39:828','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:40:547','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:41:335','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:42:471','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:43:541','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:44:778','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:45:527','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:46:473','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:47:238','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:48:787','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:49:456','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:50:840','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC406198221446','11/01/2010 10:31:51:555','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:32:703','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:33:466','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:34:658','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:35:441','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:36:664','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:37:212','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:38:820','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:39:757','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:40:423','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:41:661','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:42:435','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:43:677','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:44:544','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:45:493','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:46:424','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:47:488','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:48:403','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:49:501','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:50:721','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257800328488','11/01/2010 10:31:51:388','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:32:192','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:33:790','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:34:670','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:35:889','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:36:510','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:37:377','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:38:230','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:39:814','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:40:374','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:41:792','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC445866975795','11/01/2010 10:31:42:372','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:47:725','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:48:205','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:49:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:50:495','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:51:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:52:885','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:53:342','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:34:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:35:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:36:837','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:37:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:38:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:39:508','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:40:539','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:41:773','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:42:410','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:43:187','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:44:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:45:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:46:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:47:207','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:48:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:49:548','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:50:796','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:51:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:52:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR179032310769','25/01/2010 13:47:53:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:34:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:35:886','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:36:407','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:37:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:38:313','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:39:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:40:825','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:41:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:42:360','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:43:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:44:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:45:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:46:890','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:47:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:48:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:49:820','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:50:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:51:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:52:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR236775957631','25/01/2010 13:47:53:374','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:34:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:35:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:36:707','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:37:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:38:869','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:39:722','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:40:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:41:560','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:42:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:43:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:44:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:45:617','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:46:492','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:47:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:48:368','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:49:206','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:50:856','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:51:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:52:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295988950162','25/01/2010 13:47:53:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:34:197','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:35:611','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:36:453','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:37:415','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:38:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:39:439','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:40:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:41:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:42:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:43:875','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:44:112','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:45:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:46:344','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:47:559','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:48:342','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:49:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:50:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:51:290','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:52:223','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR832821758973','25/01/2010 13:47:53:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:34:567','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:35:231','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:36:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:37:280','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:38:290','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:39:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:40:265','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:41:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:42:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:43:607','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:44:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:45:787','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:46:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:47:181','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:48:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:49:752','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:50:208','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:51:642','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:52:891','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373683125181','25/01/2010 13:47:53:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:34:747','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:35:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:36:651','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:37:126','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:38:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:39:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:40:238','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:41:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:42:539','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:43:712','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:44:153','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:45:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:46:899','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:47:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:48:763','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:49:734','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:50:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:51:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:52:297','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188906148260','25/01/2010 13:47:53:324','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:34:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:35:826','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:36:845','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:37:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:38:589','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:39:705','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:40:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:41:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:42:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:43:225','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:44:662','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:45:321','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:46:704','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:47:459','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:48:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:49:676','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:50:469','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:51:246','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:52:593','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR599404288345','25/01/2010 13:47:53:490','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:34:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:35:588','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:36:767','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:37:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:38:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:39:245','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:40:415','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:41:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:42:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:43:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:44:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:45:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:46:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:47:574','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:48:106','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:49:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:50:744','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:51:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:52:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472168811777','25/01/2010 13:47:53:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:34:317','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:35:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:36:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:37:737','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:38:884','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:39:356','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:40:235','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:41:343','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:42:503','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:43:634','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:44:808','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:45:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:46:499','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:47:117','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:48:667','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:49:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:50:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:51:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:52:376','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR592987082783','25/01/2010 13:47:53:817','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:34:819','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:35:719','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:36:766','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:37:508','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:38:501','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:39:851','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:40:126','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:41:761','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:42:872','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:43:615','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:44:211','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:45:559','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:46:768','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:47:726','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:48:236','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:49:845','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:50:686','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:51:858','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:52:480','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI740248380804','25/01/2010 13:47:53:127','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:34:785','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:35:850','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:36:284','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:37:472','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:38:488','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:39:301','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:40:851','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:41:714','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:42:480','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:43:575','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:44:848','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:45:846','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:46:708','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:47:398','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:48:803','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:49:825','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:50:781','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:51:256','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:52:307','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398453358190','25/01/2010 13:47:53:169','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:34:373','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:35:401','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:36:813','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:37:761','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:38:417','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:39:445','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:40:438','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:41:845','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:42:311','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:43:563','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:44:760','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:45:227','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:46:714','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:47:295','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:48:820','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:49:676','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:50:750','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:51:539','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:52:721','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI548834062743','25/01/2010 13:47:53:724','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:34:803','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:35:759','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:36:430','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:37:866','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:38:519','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:39:180','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:40:175','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:41:758','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:42:809','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:43:590','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:44:848','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:45:418','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:46:246','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:47:340','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:48:401','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:49:629','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:50:263','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:51:343','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:52:650','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI113480333872','25/01/2010 13:47:53:135','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:34:758','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:35:473','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:36:475','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:37:843','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:38:491','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:39:768','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:40:216','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:41:221','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:42:685','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:43:230','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:44:476','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:45:501','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:46:623','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:47:421','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:48:123','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:49:277','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:50:453','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:51:266','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:52:683','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563465033108','25/01/2010 13:47:53:507','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:34:785','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:35:454','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:36:349','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:37:109','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:38:692','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:39:634','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:40:773','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:41:364','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:42:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:43:619','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:44:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:45:517','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:46:628','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:47:786','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:48:625','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:49:575','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:50:316','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:51:871','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:52:272','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI107735580173','25/01/2010 13:47:53:107','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:34:492','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:35:376','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:36:316','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:37:244','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:38:141','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:39:562','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:40:125','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:41:880','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:42:710','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:43:856','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:44:126','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:45:273','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:46:109','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:47:846','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:48:610','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:49:241','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:50:310','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:51:681','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:52:531','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101171564900','25/01/2010 13:47:53:165','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:34:549','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:35:675','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:36:305','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:37:591','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:38:121','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:39:103','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:40:610','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:41:424','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:42:388','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:43:803','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:44:388','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:45:535','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:46:372','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:47:375','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:48:442','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:49:153','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:50:356','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:51:583','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:52:637','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262289972417','25/01/2010 13:47:53:474','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:34:689','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:35:551','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:36:304','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:37:255','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:38:580','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:39:367','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:40:231','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:41:214','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:42:101','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:43:682','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:44:674','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:45:233','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:46:588','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:47:710','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:48:148','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:49:556','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:50:237','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:51:224','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:52:631','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621644255343','25/01/2010 13:47:53:590','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:34:108','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:35:763','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:36:764','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:37:104','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:38:524','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:39:428','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:40:252','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:41:429','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:42:669','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:43:682','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:44:260','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:45:860','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:46:591','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:47:349','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:48:617','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:49:654','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:50:799','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:51:817','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:52:213','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI670885911434','25/01/2010 13:47:53:229','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:34:265','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:35:838','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:36:602','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:37:767','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:38:825','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:39:123','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:40:800','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:41:612','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:42:375','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:43:549','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:44:886','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:45:472','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:46:476','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:47:153','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:48:801','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:49:614','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:50:349','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:51:736','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:52:748','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123830787364','25/01/2010 13:47:53:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:34:480','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:35:260','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:36:793','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:37:637','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:38:615','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:39:450','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:40:465','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:41:869','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:42:165','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:43:796','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:44:754','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:45:485','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:46:201','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:47:547','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:48:515','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:49:367','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:50:659','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:51:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:52:863','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI529427456169','25/01/2010 13:47:53:160','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:34:736','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:35:478','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:36:777','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:37:270','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:38:891','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:39:771','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:40:698','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:41:666','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:42:847','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:43:697','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:44:529','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:45:480','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:46:788','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:47:316','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:48:836','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:49:806','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:50:162','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:51:256','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:52:848','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI798522570742','25/01/2010 13:47:53:300','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:34:479','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:35:504','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:36:456','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:37:382','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:38:419','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:39:839','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:40:153','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:41:589','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:42:416','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:43:764','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:44:608','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:45:450','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:46:206','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:47:244','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:48:278','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:49:664','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:50:398','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:51:765','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:52:553','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG264494082784','25/01/2010 13:47:53:150','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:34:863','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:35:380','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:36:687','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:37:190','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:38:338','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:39:500','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:40:596','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:41:827','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:42:819','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:43:701','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:44:458','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:45:470','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:46:766','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:47:720','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:48:314','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:49:286','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:50:301','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:51:859','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:52:468','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG120276934635','25/01/2010 13:47:53:607','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:34:809','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:35:780','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:36:286','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:37:528','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:38:538','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:39:709','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:40:196','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:41:705','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:42:596','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:43:233','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:44:490','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:45:557','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:46:557','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:47:302','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:48:120','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:49:266','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:50:455','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:51:430','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:52:303','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST797208362867','25/01/2010 13:47:53:376','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:34:387','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:35:693','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:36:118','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:37:594','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:38:113','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:39:527','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:40:105','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:41:188','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:42:256','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:43:734','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:44:268','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:45:791','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:46:300','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:47:675','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:48:473','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:49:397','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:50:592','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:51:278','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:52:849','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST683508863333','25/01/2010 13:47:53:162','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:34:342','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:35:429','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:36:586','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:37:805','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:38:423','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:39:178','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:40:738','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:41:608','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:42:569','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:43:340','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:44:621','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:45:616','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:46:577','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:47:689','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:48:613','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:49:234','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:50:708','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:51:363','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:52:157','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG419483628100','25/01/2010 13:47:53:832','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:34:483','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:35:662','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:36:554','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:37:542','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:38:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:39:649','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:40:571','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:41:258','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:42:569','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:43:751','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:44:837','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:45:836','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:46:636','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:47:754','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:48:242','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:49:295','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:50:662','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:51:209','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:52:341','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG477546482333','25/01/2010 13:47:53:617','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:34:881','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:35:429','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:36:149','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:37:147','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:38:791','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:39:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:40:544','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:41:391','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:42:351','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:43:427','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:44:668','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:45:818','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:46:383','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:47:844','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:48:724','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:49:859','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:50:573','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:51:102','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:52:779','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG185301121837','25/01/2010 13:47:53:310','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:34:668','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:35:728','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:36:360','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:37:526','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:38:877','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:39:608','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:40:459','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:41:826','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:42:673','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:43:593','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:44:729','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:45:493','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:46:790','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:47:896','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:48:687','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:49:770','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:50:426','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:51:693','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:52:110','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG293824975353','25/01/2010 13:47:53:464','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:34:841','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:35:120','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:36:240','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:37:345','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:38:156','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:39:680','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:40:180','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:41:343','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:42:157','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:43:834','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:44:497','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:45:753','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:46:290','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:47:408','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:48:418','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:49:232','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:50:466','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:51:190','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:52:636','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675069352550','25/01/2010 13:47:53:199','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:34:657','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:35:731','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:36:503','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:37:435','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:38:498','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:39:342','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:40:835','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:41:284','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:42:485','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:43:300','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:44:311','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:45:654','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:46:779','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:47:443','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:48:672','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:49:413','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:50:802','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:51:370','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:52:721','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG537957224802','25/01/2010 13:47:53:793','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:34:438','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:35:645','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:36:725','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:37:188','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:38:435','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:39:793','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:40:412','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:41:155','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:42:403','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:43:502','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:44:173','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:45:213','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:46:814','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:47:823','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:48:661','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:49:643','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:50:203','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:51:568','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:52:793','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG811066165367','25/01/2010 13:47:53:490','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:34:366','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:35:712','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:36:547','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:37:360','886');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:38:364','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:39:794','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:40:564','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:41:423','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:42:120','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:43:114','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:44:147','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:45:809','1162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:46:817','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:47:535','818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:48:863','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:49:414','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:50:503','760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:51:482','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:52:541','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL543373030087','25/01/2010 13:47:53:494','453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:34:887','679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:35:143','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:36:870','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:37:268','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:38:543','522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:39:269','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:40:605','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:41:517','996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:42:105','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:43:172','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:44:761','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:45:787','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:46:270','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:47:528','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:48:218','625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:49:582','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:50:598','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:51:574','916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:52:116','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG566751985525','25/01/2010 13:47:53:574','619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:34:710','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:35:112','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:36:259','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:37:592','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:38:693','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:39:703','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:40:312','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:41:832','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:42:693','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:43:474','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:44:204','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:45:650','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:46:520','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:47:112','652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:48:527','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:49:565','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:50:845','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:51:868','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:52:534','596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG360391335985','25/01/2010 13:47:53:258','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:34:405','961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:35:155','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:36:140','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:37:575','1094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:38:396','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:39:747','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:40:325','751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:41:721','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:42:878','1140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:43:783','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:44:328','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:45:266','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:46:374','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:47:563','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:48:455','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:49:341','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:50:267','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:51:551','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:52:871','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832746746465','25/01/2010 13:47:53:841','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:34:406','457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:35:171','652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:36:403','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:37:822','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:38:299','486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:39:611','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:40:145','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:41:503','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:42:320','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:43:422','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:44:648','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:45:866','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:46:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:47:717','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:48:729','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:49:855','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:50:145','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:51:770','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:52:266','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG709057635896','25/01/2010 13:47:53:176','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:34:607','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:35:821','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:36:601','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:37:500','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:38:110','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:39:869','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:40:137','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:41:257','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:42:539','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:43:277','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:44:339','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:45:641','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:46:641','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:47:571','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:48:538','1150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:49:410','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:50:427','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:51:238','920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:52:722','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233372515160','25/01/2010 13:47:53:282','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:34:768','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:35:729','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:36:347','846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:37:140','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:38:599','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:39:457','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:40:328','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:41:226','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:42:517','1049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:43:798','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:44:243','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:45:748','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:46:783','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:47:888','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:48:334','842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:49:675','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:50:118','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:51:428','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:52:303','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL892729625999','25/01/2010 13:47:53:539','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:34:108','848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:35:882','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:36:518','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:37:433','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:38:799','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:39:275','716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:40:807','1143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:41:415','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:42:302','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:43:795','634');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:44:860','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:45:103','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:46:788','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:47:391','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:48:631','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:49:680','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:50:892','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:51:377','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:52:737','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG757945746258','25/01/2010 13:47:53:488','1160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:34:112','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:35:229','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:36:455','780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:37:236','1054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:38:807','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:39:384','1042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:40:526','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:41:192','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:42:600','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:43:242','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:44:355','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:45:587','872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:46:775','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:47:167','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:48:807','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:49:417','680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:50:280','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:51:283','946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:52:611','827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870482117293','25/01/2010 13:47:53:236','624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:34:124','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:35:880','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:36:758','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:37:166','769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:38:580','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:39:406','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:40:101','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:41:286','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:42:783','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:43:676','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:44:556','451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:45:242','959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:46:729','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:47:864','718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:48:302','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:49:441','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:50:878','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:51:308','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:52:579','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL493008753331','25/01/2010 13:47:53:850','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:34:154','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:35:509','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:36:492','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:37:602','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:38:340','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:39:730','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:40:607','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:41:791','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:42:883','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:43:795','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:44:151','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:45:874','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:46:895','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:47:694','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:48:616','1009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:49:669','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:50:346','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:51:176','603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:52:555','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726280743092','25/01/2010 13:47:53:759','760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:34:471','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:35:753','745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:36:785','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:37:488','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:38:169','907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:39:503','809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:40:784','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:41:761','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:42:398','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:43:862','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:44:693','891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:45:449','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:46:580','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:47:630','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:48:115','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:49:783','674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:50:602','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:51:372','571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:52:116','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG631698428105','25/01/2010 13:47:53:157','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:34:409','988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:35:411','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:36:426','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:37:128','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:38:413','674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:39:437','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:40:634','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:41:215','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:42:284','1199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:43:699','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:44:595','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:45:699','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:46:157','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:47:810','608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:48:825','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:49:625','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:50:231','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:51:146','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:52:501','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL674903911946','25/01/2010 13:47:53:599','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:34:364','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:35:644','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:36:266','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:37:790','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:38:480','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:39:806','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:40:222','830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:41:531','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:42:162','924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:43:893','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:44:336','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:45:315','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:46:658','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:47:131','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:48:836','1032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:49:599','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:50:478','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:51:309','889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:52:213','733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713509627607','25/01/2010 13:47:53:601','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:34:594','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:35:576','1136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:36:420','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:37:305','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:38:841','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:39:245','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:40:874','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:41:853','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:42:316','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:43:793','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:44:454','803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:45:152','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:46:179','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:47:656','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:48:299','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:49:473','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:50:852','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:51:435','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:52:214','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG655319468001','25/01/2010 13:47:53:845','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:34:820','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:35:893','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:36:665','499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:37:664','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:38:230','1057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:39:155','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:40:781','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:41:885','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:42:491','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:43:510','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:44:351','865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:45:429','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:46:677','486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:47:807','664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:48:230','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:49:577','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:50:322','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:51:860','619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:52:334','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL844693672403','25/01/2010 13:47:53:572','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:34:624','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:35:243','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:36:841','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:37:423','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:38:841','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:39:296','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:40:193','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:41:496','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:42:296','816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:43:518','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:44:292','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:45:325','761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:46:375','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:47:571','625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:48:505','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:49:604','1097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:50:124','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:51:683','486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:52:461','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG244122377057','25/01/2010 13:47:53:389','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:34:652','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:35:439','1136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:36:450','1175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:37:699','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:38:733','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:39:792','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:40:225','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:41:116','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:42:402','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:43:453','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:44:204','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:45:783','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:46:554','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:47:298','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:48:264','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:49:809','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:50:151','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:51:565','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:52:147','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL731187788675','25/01/2010 13:47:53:261','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:34:614','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:35:454','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:36:655','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:37:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:38:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:39:129','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:40:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:41:336','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:42:540','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:43:314','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:44:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:45:108','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:46:361','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:47:298','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:48:709','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:49:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:50:162','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:51:730','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:52:606','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR392223417801','25/01/2010 13:47:53:721','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:34:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:35:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:36:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:37:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:38:307','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:39:356','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:40:522','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:41:712','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:42:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:43:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:44:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:45:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:46:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:47:445','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:48:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:49:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:50:178','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:51:566','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:52:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR293889811733','25/01/2010 13:47:53:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:34:880','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:35:850','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:36:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:37:245','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:38:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:39:285','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:40:528','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:41:162','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:42:763','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:43:823','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:44:771','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:45:192','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:46:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:47:576','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:48:375','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:49:280','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:50:883','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:51:619','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:52:215','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331739371716','25/01/2010 13:47:53:331','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:34:313','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:35:590','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:36:235','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:37:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:38:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:39:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:40:636','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:41:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:42:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:43:481','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:44:686','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:45:773','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:46:542','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:47:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:48:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:49:197','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:50:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:51:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:52:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR887191974904','25/01/2010 13:47:53:555','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:34:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:35:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:36:122','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:37:330','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:38:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:39:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:40:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:41:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:42:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:43:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:44:344','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:45:667','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:46:766','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:47:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:48:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:49:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:50:801','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:51:588','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:52:655','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR685544521873','25/01/2010 13:47:53:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:34:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:35:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:36:566','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:37:279','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:38:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:39:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:40:533','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:41:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:42:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:43:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:44:446','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:45:590','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:46:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:47:670','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:48:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:49:534','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:50:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:51:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:52:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR710408177468','25/01/2010 13:47:53:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:34:502','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:35:155','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:36:307','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:37:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:38:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:39:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:40:563','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:41:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:42:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:43:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:44:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:45:224','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:46:616','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:47:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:48:157','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:49:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:50:234','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:51:280','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:52:289','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR701988852350','25/01/2010 13:47:53:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:34:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:35:621','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:36:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:37:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:38:403','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:39:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:40:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:41:205','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:42:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:43:502','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:44:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:45:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:46:746','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:47:630','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:48:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:49:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:50:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:51:744','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:52:618','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776700256569','25/01/2010 13:47:53:608','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:34:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:35:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:36:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:37:503','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:38:157','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:39:701','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:40:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:41:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:42:664','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:43:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:44:180','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:45:153','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR655239445772','25/01/2010 13:47:46:719','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:38:110','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:39:810','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:40:614','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:41:834','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:42:292','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:43:287','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:44:536','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:45:199','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:46:719','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:47:211','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:48:503','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:49:184','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:50:754','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:51:419','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:52:655','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI892981677767','25/01/2010 13:47:53:459','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:34:617','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:35:512','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:36:595','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:37:655','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:38:194','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:39:252','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:40:589','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:41:765','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:42:232','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:43:766','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:44:367','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:45:748','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:46:341','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:47:141','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:48:318','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:49:121','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:50:192','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:51:227','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:52:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719005230471','25/01/2010 13:47:53:767','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:34:721','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:35:637','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:36:820','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:37:130','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:38:526','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:39:747','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:40:264','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:41:415','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:42:264','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:43:895','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:44:872','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:45:194','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:46:660','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:47:380','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:48:346','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:49:396','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:50:498','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:51:267','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:52:253','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI839890220654','25/01/2010 13:47:53:717','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:34:225','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:35:579','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:36:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:37:812','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:38:750','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:39:706','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:40:540','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:41:702','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:42:647','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:43:598','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:44:566','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:45:367','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:46:549','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:47:366','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:48:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:49:152','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:50:354','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:51:688','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:52:260','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593802026618','25/01/2010 13:47:53:363','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:34:423','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:35:800','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:36:749','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:37:870','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:38:376','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:39:503','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:40:782','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:41:704','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:42:299','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:43:560','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:44:826','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:45:859','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:46:340','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:47:697','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:48:809','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:49:693','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:50:307','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:51:801','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:52:523','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527861672322','25/01/2010 13:47:53:723','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:34:874','2422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:35:522','8871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:36:820','5057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:37:633','7438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:38:774','4997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:39:474','2805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:40:817','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:41:465','4138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:42:406','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:43:232','1853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:44:692','3442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:45:227','3986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:46:629','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:47:334','1259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:48:486','9171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:49:287','8049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:50:764','4771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:51:280','4459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:52:504','2182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY163394657204','25/01/2010 13:47:53:178','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:34:598','7917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:35:533','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:36:110','8947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:37:593','7343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:38:778','1020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:39:518','3354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:40:533','882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:41:590','1972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:42:812','5593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:43:624','5491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:44:465','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:45:386','8811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:46:273','4193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:47:201','5906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:48:459','1447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:49:165','7794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:50:797','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:51:361','7604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:52:130','4228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY795019812768','25/01/2010 13:47:53:470','3147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:34:880','4118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:35:381','3383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:36:158','8082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:37:207','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:38:282','1176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:39:497','8037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:40:284','8143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:41:246','1742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:42:425','2126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:43:710','7752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:44:510','8890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:45:619','1506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:46:795','1742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:47:384','1507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:36:418','3887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:37:854','2675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:38:464','4837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:39:145','8567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:40:774','6371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:41:761','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:42:420','4202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:43:472','5520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:44:620','2964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:45:318','2004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:46:843','3132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:47:825','4600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:48:725','8640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:49:817','3859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:50:580','9198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:51:429','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:52:515','1714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:53:317','4137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:34:541','4811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:35:272','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:36:883','2046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:37:435','6779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:38:897','7029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:39:305','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:40:581','2041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:41:354','7816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:42:685','7752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:43:640','3380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:44:626','8045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:45:418','9178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:46:600','5926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:47:353','7432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:48:696','8150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:49:133','4883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:50:204','2936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:51:281','7061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:52:332','4390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY885377766492','25/01/2010 13:47:53:169','4048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:34:717','7217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:35:226','4554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:36:138','8145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:37:357','7881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:38:626','2043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:39:150','5792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:40:580','7937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:41:891','5083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:42:877','5333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:43:578','6448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:44:785','1632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:45:328','4050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:46:479','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:47:598','5790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:48:546','1040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:49:788','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:50:106','6203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:51:661','2080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:52:716','8915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP140613828867','25/01/2010 13:47:53:351','1335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:34:891','5841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:35:579','6373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:36:411','5154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:37:662','9112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:38:833','8858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:39:729','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:40:609','6599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:41:128','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:42:791','8592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:43:847','9158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:44:551','7234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:45:718','4991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:46:887','5426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:47:434','6329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:48:541','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:49:362','5716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:50:106','2184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:51:753','8861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:52:745','5734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716906427417','25/01/2010 13:47:53:556','2003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:34:696','8737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:35:430','4379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:36:791','1488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:37:357','3397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:38:565','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:39:653','2501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:40:170','1409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:41:782','6939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:42:887','6321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:43:771','2637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:44:236','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:45:415','1762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:46:895','1710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:47:297','7794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:48:606','6514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:49:598','1293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:50:689','6408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:51:108','1570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:52:356','1536');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632392560046','25/01/2010 13:47:53:240','1853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:34:826','5703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:35:441','7957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:36:830','8003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:37:208','5656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:38:329','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:39:496','3944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:40:429','2794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:41:534','7011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:42:284','5856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:43:436','6908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:44:620','4331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:45:813','6120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:46:237','3309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:47:187','5626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:48:731','3580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:49:602','4479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:50:199','6949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:51:636','1664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:52:754','5453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP773448287960','25/01/2010 13:47:53:618','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:34:240','482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:35:834','4785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:36:142','5801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:37:745','2199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:38:897','6860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:39:794','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:40:611','5223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:41:426','6420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:42:367','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:43:292','1887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:44:139','4459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:45:668','1213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:46:508','5771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:47:864','5760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:48:568','8996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:49:439','8342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:50:844','5823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:51:612','8899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:52:802','6061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598310561347','25/01/2010 13:47:53:272','4864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:34:560','6160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:35:198','2233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:36:405','6027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:37:261','1333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:38:502','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:39:847','3288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:40:807','1010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:41:463','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:42:380','3607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:43:749','5581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:44:898','6271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:45:495','1386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:46:767','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:47:252','1622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:48:632','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:49:741','4944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:50:297','5191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:51:670','5919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:52:626','3581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP576985239605','25/01/2010 13:47:53:345','8394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:34:867','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:35:679','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:36:158','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:37:812','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:38:838','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:39:716','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:40:768','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:41:812','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:42:232','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:43:181','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:44:260','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:45:577','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:46:333','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:47:238','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:48:300','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:49:701','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:50:889','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:51:212','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:52:417','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530745923445','25/01/2010 13:47:53:140','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:34:509','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:35:390','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:36:802','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:37:614','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:38:265','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:39:824','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:40:308','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:41:604','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:42:894','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:43:125','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:44:852','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:45:555','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:46:791','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:47:670','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:48:611','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:49:873','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:50:416','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:51:197','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:52:827','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830992468981','25/01/2010 13:47:53:726','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:34:292','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:35:205','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:36:603','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:37:848','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:38:604','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:39:757','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:40:506','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:41:732','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:42:798','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:43:880','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:44:563','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:45:634','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:46:785','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:47:561','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:48:666','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:49:374','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:50:537','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:51:349','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:52:169','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC835537848042','25/01/2010 13:47:53:534','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:34:488','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:35:159','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:36:687','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:37:457','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:38:337','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:39:466','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:40:899','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:41:250','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:42:241','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:43:307','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:44:146','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:45:382','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:46:425','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:47:882','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:48:432','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:49:486','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:50:772','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:51:356','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:52:421','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI506209383001','25/01/2010 13:47:53:554','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:34:431','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:35:652','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:36:644','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:37:544','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:38:610','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:39:660','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:40:691','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:41:776','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:42:181','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:43:629','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:44:415','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:45:729','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:46:881','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:47:172','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:48:333','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:49:250','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:50:505','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:51:265','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:52:423','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC693552844822','25/01/2010 13:47:53:743','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:34:514','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:35:445','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:36:526','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:37:779','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:38:831','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:39:814','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:40:745','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:41:489','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:42:239','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:43:833','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:44:247','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:45:368','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:46:786','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:47:528','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:48:860','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:49:871','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:50:181','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:51:888','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:52:276','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR440914382253','25/01/2010 13:47:53:418','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:34:198','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:35:262','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:36:446','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:37:591','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:38:671','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:39:364','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:40:789','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:41:134','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:42:697','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:43:268','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:44:182','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:45:153','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:46:635','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:47:813','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:48:565','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:49:518','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:50:109','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:51:199','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:52:144','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR484730830345','25/01/2010 13:47:53:260','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:34:803','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:35:789','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:36:183','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:37:373','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:38:463','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:39:708','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:40:612','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:41:214','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:42:501','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:43:645','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:44:420','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:45:303','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:46:788','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:47:249','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:48:463','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:49:320','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:50:859','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:51:134','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:52:655','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC764237650254','25/01/2010 13:47:53:310','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:34:311','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:35:675','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:36:375','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:37:279','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:38:804','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:39:809','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:40:465','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:41:598','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:42:860','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:43:838','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:44:428','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:45:796','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:46:264','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:47:424','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:48:429','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:49:770','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:50:464','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:51:592','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:52:898','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON730788544621','25/01/2010 13:47:53:374','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:34:168','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:35:131','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:36:525','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:37:628','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:38:550','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:39:790','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:40:664','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:41:115','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:42:844','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:43:484','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:44:131','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:45:177','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:46:347','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:47:886','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:48:405','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:49:522','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:50:420','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:51:635','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:52:425','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI383748373855','25/01/2010 13:47:53:419','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:34:883','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:35:531','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:36:197','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:37:700','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:38:423','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:39:738','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:40:386','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:41:158','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:42:186','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:43:380','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:44:320','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:45:750','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:46:183','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:47:346','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:48:790','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:49:795','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:50:485','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:51:485','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:52:451','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI584089513556','25/01/2010 13:47:53:176','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:34:827','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:35:812','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:36:218','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:37:736','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:38:206','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:39:300','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:40:469','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:41:281','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:42:483','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:43:489','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:44:645','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:45:182','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:46:380','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:47:278','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:48:451','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:49:169','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:50:680','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:51:331','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:52:252','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC365292122440','25/01/2010 13:47:53:337','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:34:632','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:35:272','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:36:677','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:37:742','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:38:745','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:39:690','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:40:616','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:41:204','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:42:792','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:43:334','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:44:823','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:45:704','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:46:208','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:47:519','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:48:314','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:49:586','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:50:888','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:51:719','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:52:768','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON257592226377','25/01/2010 13:47:53:557','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:34:395','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:35:572','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:36:526','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:37:886','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:38:348','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:39:279','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:40:591','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:41:205','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:42:435','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:43:202','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:44:229','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:45:708','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:46:400','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:47:467','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:48:568','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:49:551','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:50:456','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:51:562','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:52:201','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC862820840015','25/01/2010 13:47:53:654','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:34:873','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:35:537','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:36:380','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:37:298','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:38:786','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:39:605','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:40:621','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:41:727','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:42:193','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:43:742','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:44:703','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:45:749','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:46:354','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:47:284','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:48:266','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:49:332','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:50:190','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:51:734','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:52:815','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC590364972382','25/01/2010 13:47:53:207','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:34:687','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:35:553','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:36:515','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:37:670','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:38:491','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:39:367','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:40:196','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:41:376','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:42:313','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:43:164','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:44:547','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:45:745','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:46:125','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:47:494','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:48:122','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:49:758','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:50:362','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:51:470','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:52:538','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON368967515429','25/01/2010 13:47:53:560','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:34:720','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:35:568','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:36:472','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:37:257','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:38:560','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:39:626','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:40:867','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:41:319','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:42:104','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:43:243','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:44:525','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:45:376','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:46:837','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:47:783','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:48:512','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:49:423','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:50:305','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:51:170','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:52:558','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC500094143204','25/01/2010 13:47:53:418','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:34:519','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:35:494','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:36:252','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:37:678','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:38:351','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:39:405','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:40:249','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:41:685','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:42:736','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:43:314','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:44:265','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:45:285','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:46:270','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:47:399','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:48:277','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:49:882','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:50:415','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:51:195','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:52:128','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON255362532109','25/01/2010 13:47:53:247','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:35:630','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:36:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:37:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:38:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:39:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:40:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:41:431','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:42:166','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:43:832','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:44:279','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:45:832','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:46:774','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:47:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:48:422','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:49:488','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:50:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:51:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:52:785','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:53:655','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC158675357639','09/02/2010 11:10:54:558','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:35:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:36:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:37:700','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:38:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:39:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:40:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:41:103','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:42:667','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:43:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:44:382','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:45:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:46:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:47:358','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:48:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:49:267','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:50:518','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:51:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:52:468','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:53:150','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621198469744','09/02/2010 11:10:54:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:35:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:36:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:37:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:38:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:39:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:40:647','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:41:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:42:247','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:43:849','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:44:496','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:45:104','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:46:504','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:47:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:48:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:49:307','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:50:506','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:51:219','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:52:172','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:53:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193980079952','09/02/2010 11:10:54:472','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:35:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:36:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:37:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:38:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:39:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:40:580','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:41:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:42:642','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:43:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:44:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:45:295','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:46:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:47:809','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:48:884','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:49:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:50:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:51:747','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:52:191','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:53:527','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC132386034403','09/02/2010 11:10:54:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:35:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:36:451','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:37:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:38:257','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:39:160','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:40:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:41:840','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:42:805','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:43:871','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:44:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:45:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:46:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:47:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:48:521','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:49:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:50:574','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:51:730','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:52:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:53:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC322004424344','09/02/2010 11:10:54:274','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:35:190','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:36:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:37:266','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:38:392','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:39:730','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:40:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:41:899','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:42:497','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:43:887','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:44:856','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:45:361','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:46:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:47:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:48:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:49:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:50:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:51:560','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:52:214','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:53:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC451125769898','09/02/2010 11:10:54:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:35:711','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:36:611','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:37:622','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:38:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:39:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:40:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:41:468','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:42:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:43:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:44:829','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:45:842','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:46:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:47:796','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:48:440','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:49:262','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:50:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:51:339','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:52:668','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:53:557','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC586671469933','09/02/2010 11:10:54:319','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:35:640','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:36:439','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:37:870','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:38:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:39:247','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:40:294','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:41:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:42:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:43:422','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:44:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:45:682','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:46:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:47:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:48:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:49:629','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:50:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:51:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:52:738','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:53:690','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC408641737086','09/02/2010 11:10:54:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:35:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:36:570','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:37:569','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:38:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:39:565','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:40:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:41:484','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:42:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:43:636','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:44:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:45:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:46:298','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:47:206','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:48:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:49:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:50:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:51:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:52:582','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:53:308','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC621784574294','09/02/2010 11:10:54:360','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:35:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:36:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:37:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:38:896','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:39:356','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:40:628','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:41:888','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:42:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:43:732','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:44:176','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:45:688','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:46:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:47:175','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:48:856','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:49:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:50:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:51:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:52:568','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:53:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343001512461','09/02/2010 11:10:54:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:35:222','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:36:429','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:37:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:38:634','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:39:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:40:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:41:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:42:481','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:43:337','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:44:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:45:760','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:46:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:47:137','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:48:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:49:228','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:50:523','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:51:561','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:52:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:53:797','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820371686777','09/02/2010 11:10:54:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:35:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:36:234','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:37:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:38:549','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:39:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:40:286','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:41:525','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:42:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:43:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:44:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:45:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:46:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:47:896','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:48:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:48:704','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:49:119','9088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:50:138','1846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:51:244','5679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:52:192','3478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY171228352196','25/01/2010 13:47:53:703','7581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:34:864','6698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:35:377','3433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:36:568','2394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:37:691','4377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:38:646','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:39:633','4532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:40:483','2949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:41:764','8158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:42:817','4723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:43:227','3931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:44:854','5740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:45:366','5902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:46:377','4840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:47:533','4778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:48:460','2309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:49:504','4280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:50:383','5197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:51:689','4617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:52:341','7339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY632257660444','25/01/2010 13:47:53:146','6656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:34:359','8474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:35:395','9185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:36:202','8061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:37:626','8488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:38:289','1399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:39:315','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:40:407','5646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:41:436','1929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:42:221','5339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:43:873','4419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:44:787','1411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:45:433','8025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:46:664','7309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:47:258','6127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:48:230','1415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:49:237','7714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:50:591','1365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:51:420','7048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:52:292','2663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY524444517611','25/01/2010 13:47:53:229','1632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:34:236','2407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:35:272','3285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:36:788','6902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:37:353','5504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:38:696','4780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:39:889','8338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:40:197','6823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:41:517','8753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:42:332','5273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:43:309','2501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:44:859','9060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:45:188','6691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:46:766','7716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:47:333','1858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:48:579','1994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:49:399','5128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:50:881','9186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:51:524','7691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:52:222','6345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP488971687551','25/01/2010 13:47:53:144','6567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:34:427','4601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:35:206','1874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:36:116','6181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:37:779','5602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:38:412','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:39:468','6674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:40:453','8711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:41:824','2723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:42:308','1366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:43:560','6554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:44:887','2889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:45:361','8915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:46:851','4772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:47:696','7967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:48:132','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:49:632','4253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:50:438','6239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:51:849','7164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:52:369','5524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP639023956733','25/01/2010 13:47:53:446','6909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:34:329','3705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:35:359','3987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:36:437','6406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:37:571','4148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:38:245','2151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:39:726','6472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:40:241','2188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:41:139','2928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:42:371','9004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:43:412','7850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:44:346','5544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:45:244','6901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:46:155','1932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:47:843','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:48:781','1688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:49:342','2613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:50:307','7048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:51:407','7374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:52:636','8182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY837903986238','25/01/2010 13:47:53:253','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:34:799','2310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:35:455','5350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:36:866','5928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:37:559','4706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:38:465','4918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:39:898','1877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:40:687','8174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:41:603','4448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:42:603','2316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:43:613','3555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:44:376','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:45:492','1050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:46:573','2793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:47:238','2175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:48:875','1676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:49:696','1327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:50:596','3280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:51:172','6926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:52:188','1745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP417885341478','25/01/2010 13:47:53:845','4187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:34:558','3153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:35:179','2986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:36:180','5542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:37:135','5232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:38:406','8830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:39:584','2131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:40:580','8632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:41:121','1358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:42:550','1577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:43:275','1327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:44:180','2127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:45:323','4555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:46:662','6498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:47:303','5736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:48:431','4878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:49:223','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:50:876','5145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:51:280','5715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:52:251','3685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY531363063549','25/01/2010 13:47:53:465','8390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:34:590','4512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY711688362126','25/01/2010 13:47:35:381','9010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:54:605','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:35:462','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:36:503','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:37:419','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:38:796','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:39:362','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:40:846','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:41:253','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:42:404','452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:43:347','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:44:272','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:45:757','630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:46:764','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:47:415','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:48:370','1107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:49:235','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:50:220','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:51:877','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:52:743','1052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:53:706','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG216905269927','09/02/2010 11:10:54:131','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:35:357','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:36:204','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:37:299','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:38:467','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:39:192','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:40:380','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:41:857','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:42:213','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:43:830','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:44:512','765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:45:334','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:46:162','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:47:633','1187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:48:250','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:49:399','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:50:124','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:51:274','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:52:860','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:53:432','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814995551048','09/02/2010 11:10:54:120','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:35:741','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:36:818','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:37:325','798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:38:782','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:39:530','928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:40:214','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:41:883','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:42:556','785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:43:855','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:44:350','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:45:224','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:46:100','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:47:438','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:48:140','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:49:578','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:50:286','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:51:717','733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:52:511','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:53:687','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG416695644168','09/02/2010 11:10:54:196','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:35:640','934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:36:802','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:37:207','976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:38:726','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:39:268','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:40:767','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:41:105','641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:42:185','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:43:375','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:44:168','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:45:662','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:46:292','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:47:447','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:48:783','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:49:269','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:50:181','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:51:684','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:52:402','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:53:632','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL720782659126','09/02/2010 11:10:54:799','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:35:796','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:36:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:37:768','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:38:502','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:39:408','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:40:670','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:41:608','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:42:262','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:43:255','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:44:561','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:45:594','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:46:862','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:47:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:48:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:49:481','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:50:898','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:51:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:52:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:53:537','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR156977569829','09/02/2010 11:10:54:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:35:863','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:36:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:37:342','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:38:321','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:39:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:40:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:41:788','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:42:763','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:43:276','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:44:334','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:45:481','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:46:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:47:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:48:372','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:49:138','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:50:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:51:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:52:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:53:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR763148217612','09/02/2010 11:10:54:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:35:607','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:36:730','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:37:776','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:38:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:39:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:40:117','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:41:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:42:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:43:326','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:44:108','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:45:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:46:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:47:340','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:48:668','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:49:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:50:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:51:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:52:572','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:53:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR428028954422','09/02/2010 11:10:54:327','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:35:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:36:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:37:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:38:205','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:39:568','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:40:387','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:41:133','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:42:201','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:43:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:44:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:45:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:46:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:47:372','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:48:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:49:635','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:50:239','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:51:898','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:52:342','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:53:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR546879129026','09/02/2010 11:10:54:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:35:351','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:36:134','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:37:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:38:358','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:39:605','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:40:660','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:41:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:42:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:43:646','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:44:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:45:355','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:46:673','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:47:174','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:48:233','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:49:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:50:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:51:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:52:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:53:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395408746289','09/02/2010 11:10:54:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:35:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:36:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:37:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:38:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:39:550','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:40:628','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:41:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:42:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:43:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:44:411','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:45:108','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:46:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:47:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:48:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:49:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:50:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:51:258','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:52:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:53:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712702243814','09/02/2010 11:10:54:751','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:35:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:36:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:37:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:38:400','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:39:881','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:40:599','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:41:233','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:42:840','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:43:193','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:44:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:45:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:46:828','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:47:768','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:48:737','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:49:636','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:50:135','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:51:541','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:52:756','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:53:178','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR671043165829','09/02/2010 11:10:54:745','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:35:561','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:36:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:37:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:38:853','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:39:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:40:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:41:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:42:867','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:43:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:44:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:45:771','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:46:609','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:47:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:48:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:49:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:50:510','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:51:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:52:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:53:886','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR551500375483','09/02/2010 11:10:54:418','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:35:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:36:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:37:274','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:38:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:39:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:40:840','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:41:819','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:42:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:43:546','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:44:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:45:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:46:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:47:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:48:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:49:462','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:50:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:51:403','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:52:827','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:53:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR118192071278','09/02/2010 11:10:54:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:35:130','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:36:402','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:37:705','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:38:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:39:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:40:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:41:622','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:42:402','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:43:809','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:44:765','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:45:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:46:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:47:472','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:48:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:49:773','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:50:783','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:51:278','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:52:338','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:53:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728300044668','09/02/2010 11:10:54:214','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:35:763','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:36:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:37:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:38:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:39:777','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:40:885','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:41:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:42:873','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:43:281','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:44:330','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:45:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:46:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:47:748','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:48:372','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:49:490','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:50:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:51:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:52:287','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:53:797','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR571328023855','09/02/2010 11:10:54:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:35:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:36:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:37:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:38:695','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:39:156','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:40:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:41:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:42:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:43:265','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:44:230','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:45:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:46:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:47:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:48:258','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:49:462','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:50:619','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:51:893','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:52:732','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:53:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR886457077694','09/02/2010 11:10:54:693','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:35:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:36:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:37:682','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:38:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:39:754','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:40:436','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:41:326','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:42:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:43:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:44:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:45:547','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:46:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:47:890','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:48:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:49:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:50:194','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:51:603','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:52:340','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:53:447','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR374762617795','09/02/2010 11:10:54:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:35:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:36:716','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:37:676','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:38:121','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:39:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:40:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:41:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:42:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:43:747','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:44:623','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:45:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:46:121','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:47:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:48:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:49:520','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:50:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:51:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:52:795','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:53:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239814965342','09/02/2010 11:10:54:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:35:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:36:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:37:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:38:770','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:39:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:40:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:41:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:42:600','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:43:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:44:843','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:45:823','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:46:556','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:47:105','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:48:398','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:49:263','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:50:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:51:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:52:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:53:164','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR335305688672','09/02/2010 11:10:54:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:35:539','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:36:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:37:381','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:38:156','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:39:693','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:40:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:41:484','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:42:251','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:43:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:44:849','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:45:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:46:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:47:543','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:48:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:49:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:50:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:51:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:52:431','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:53:660','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124827116571','09/02/2010 11:10:54:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:35:588','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:36:614','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:37:225','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:38:278','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:39:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:40:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:41:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:42:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:43:568','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:44:635','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:45:628','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:46:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:47:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:48:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:49:463','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:50:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:51:424','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:52:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:53:773','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR667374043057','09/02/2010 11:10:54:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:35:704','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:36:797','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:37:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:38:751','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:39:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:40:890','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:41:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:42:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:43:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:44:809','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:45:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:46:133','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:47:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:48:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:49:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:50:232','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:51:297','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:52:544','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:53:889','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR844312118499','09/02/2010 11:10:54:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:35:852','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:36:200','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:37:168','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:38:799','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:39:738','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:40:165','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:41:746','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:42:446','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:43:417','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:44:590','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:45:789','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:46:408','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:47:263','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:49:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:50:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:51:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:52:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:53:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC239826389539','09/02/2010 11:10:54:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:35:489','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:36:493','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:37:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:38:730','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:39:390','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:40:310','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:41:389','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:42:683','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:43:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:44:224','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:45:557','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:46:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:47:167','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:48:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:49:810','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:50:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:51:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:52:661','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:53:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC328538976772','09/02/2010 11:10:54:439','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:35:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:36:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:37:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:38:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:39:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:40:169','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:41:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:42:777','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:43:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:44:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:45:863','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:46:829','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:47:180','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:48:515','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:49:268','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:50:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:51:106','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:52:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:53:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC173398437258','09/02/2010 11:10:54:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:35:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:36:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:37:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:38:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:39:355','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:40:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:41:535','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:42:829','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:43:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:44:580','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:45:883','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:46:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:47:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:48:183','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:49:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:50:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:51:709','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:52:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:53:705','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC844871212756','09/02/2010 11:10:54:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:35:604','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:36:350','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:37:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:38:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:39:409','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:40:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:41:523','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:42:328','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:43:285','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:44:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:45:890','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:46:198','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:47:305','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:48:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:49:429','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:50:159','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:51:856','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:52:523','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:53:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC758124141935','09/02/2010 11:10:54:242','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:35:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:36:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:37:714','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:38:694','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:39:260','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:40:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:41:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:42:772','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:43:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:44:687','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:45:267','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:46:748','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:47:637','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:48:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:49:515','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:50:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:51:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:52:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:53:579','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430658730617','09/02/2010 11:10:54:137','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:35:327','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:36:762','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:37:828','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:38:754','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:39:863','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:40:425','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:41:142','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:42:477','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:43:271','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:44:259','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:45:312','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:46:237','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:47:549','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:48:652','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:49:845','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:50:382','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:51:809','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:52:807','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:53:157','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476603664601','09/02/2010 11:10:54:269','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:35:875','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:36:738','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:37:780','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:38:269','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:39:883','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:40:872','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:41:154','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:42:565','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:43:882','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:44:848','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:45:636','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:46:754','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:47:432','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:48:719','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:49:293','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:50:242','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:51:609','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:52:548','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:53:505','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST511940359732','09/02/2010 11:10:54:251','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:35:398','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:36:814','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:37:765','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:38:214','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:39:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:40:405','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:41:677','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:42:577','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:43:321','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:44:223','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:45:360','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:46:798','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:47:391','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:48:383','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:49:843','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:50:547','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:51:742','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:52:611','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:53:469','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST498946932358','09/02/2010 11:10:54:109','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:35:725','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:36:648','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:37:894','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:38:777','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:39:801','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:40:645','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:41:283','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:42:462','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:43:544','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:44:766','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:45:119','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:46:483','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:47:639','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:48:789','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:49:793','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:50:373','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:51:887','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:52:502','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:53:410','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST265044582627','09/02/2010 11:10:54:679','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:35:597','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:36:109','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:37:788','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:38:159','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:39:594','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:40:623','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:41:657','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:42:182','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:43:415','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:44:271','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:45:860','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:46:334','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:47:307','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:48:493','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:49:752','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:50:408','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:51:833','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:52:740','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:53:200','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG248071137774','09/02/2010 11:10:54:814','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:35:867','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:36:478','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:37:784','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:38:571','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:39:394','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:40:383','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:41:597','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:42:114','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:43:113','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:44:344','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:45:244','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:46:888','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:47:236','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:48:664','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:49:842','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:50:152','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:51:886','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:52:857','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:53:423','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG230948113225','09/02/2010 11:10:54:175','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:35:101','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:36:850','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:37:727','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:38:641','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:39:628','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:40:582','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:41:411','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:42:646','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:43:729','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:44:405','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:45:242','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:46:698','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:47:178','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:48:685','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:49:299','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:50:717','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:51:661','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:52:597','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:53:376','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779893036247','09/02/2010 11:10:54:438','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:35:577','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:36:131','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:37:378','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:38:605','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:39:238','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:40:489','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:41:722','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:42:176','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:43:667','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:44:486','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:45:338','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:46:724','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:47:800','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:48:148','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:49:270','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:50:430','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:51:286','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:52:316','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:53:871','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG858816969889','09/02/2010 11:10:54:890','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:35:688','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:36:640','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:37:609','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:38:313','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:39:277','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:40:786','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:41:465','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:42:320','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:43:842','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:44:830','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:45:332','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:46:743','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:47:880','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:48:862','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:49:213','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:50:828','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:51:803','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:52:583','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:53:628','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160991245939','09/02/2010 11:10:54:433','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:35:135','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:36:509','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:37:605','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:38:430','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:39:312','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:40:766','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:41:488','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:42:701','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:43:283','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:44:694','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:45:731','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:46:542','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:47:110','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:48:844','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:49:703','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:50:661','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:51:565','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:52:181','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:53:682','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST633190677427','09/02/2010 11:10:54:380','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:35:336','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:36:483','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:37:663','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:38:430','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:39:421','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:40:337','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:41:749','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:42:158','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:43:532','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:44:347','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:45:759','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:46:322','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:47:292','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:48:327','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:49:623','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:50:293','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:51:438','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:52:504','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:53:782','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST142051562050','09/02/2010 11:10:54:854','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:35:818','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:36:317','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:37:193','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:38:601','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:39:795','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:40:418','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:41:722','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:42:341','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:43:441','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:44:672','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:45:350','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:46:296','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:47:143','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:48:555','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:49:770','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:50:499','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:51:200','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:52:357','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:53:586','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG621891810667','09/02/2010 11:10:54:395','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:35:424','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:36:781','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:37:516','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:38:843','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:39:537','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:40:140','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:41:591','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:42:514','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:43:577','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:44:361','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:45:552','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:46:290','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:47:492','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:48:184','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:49:255','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:50:467','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:51:543','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:52:361','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:53:867','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG319404553785','09/02/2010 11:10:54:353','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:35:105','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:36:856','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:37:469','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:38:270','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:39:464','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:40:447','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:41:853','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:42:350','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:43:418','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:44:322','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:45:724','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:46:140','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:47:679','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:48:484','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:49:899','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:50:596','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:51:271','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:52:147','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:53:710','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG822665048794','09/02/2010 11:10:54:491','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:35:129','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:36:537','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:37:798','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:38:807','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:39:304','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:40:496','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:41:318','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:42:340','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:43:355','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:44:874','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:45:538','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:46:897','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:47:558','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:48:135','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:49:438','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:50:501','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:51:698','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:52:358','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:53:311','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375926773777','09/02/2010 11:10:54:184','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:35:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:36:431','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:37:562','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:38:391','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:39:697','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:40:456','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:41:508','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:42:581','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:43:492','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:44:548','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:45:380','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:46:425','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:47:895','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:48:434','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:49:119','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:50:206','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:51:454','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:52:652','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:53:582','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG350158280692','09/02/2010 11:10:54:419','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:35:430','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:36:556','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:37:735','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:38:573','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:39:399','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:40:309','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:41:459','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:42:389','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:43:245','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:44:489','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:45:146','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:46:199','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:47:568','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:48:885','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:49:301','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:50:550','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:51:679','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:52:898','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:53:343','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG197763143868','09/02/2010 11:10:54:199','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:35:602','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:36:744','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:37:600','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:38:517','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:39:674','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:40:249','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:41:316','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:42:287','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:43:342','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:44:853','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:45:446','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:46:106','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:47:169','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:48:408','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:49:857','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:50:382','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:51:628','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:52:778','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:53:729','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG456318732887','09/02/2010 11:10:54:134','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:35:105','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:36:239','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:37:556','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:38:596','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:39:100','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:40:283','728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:41:141','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:42:815','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:43:824','517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:44:410','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:45:603','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:46:448','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:47:800','740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:48:135','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:49:772','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:50:165','561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:51:466','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:52:184','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:53:789','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL888470684410','09/02/2010 11:10:54:451','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:35:168','870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:36:499','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:37:111','874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:38:400','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:39:570','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:40:629','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:41:305','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:42:522','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:43:645','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:44:140','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:45:651','775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:46:736','874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:47:479','644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:48:609','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:49:142','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:50:776','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:51:871','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:52:426','971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:53:282','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG265994824788','09/02/2010 11:10:54:587','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:35:532','878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:36:791','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:37:689','792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:38:729','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:39:487','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:40:520','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:41:294','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:42:371','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:43:471','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:44:439','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:45:138','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:46:896','499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:47:133','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:48:589','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:49:577','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:50:701','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:51:235','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:52:620','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:53:879','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG622613788706','09/02/2010 11:10:54:394','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:35:651','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:36:198','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:37:424','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:38:795','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:39:766','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:40:199','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:41:703','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:42:137','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:43:680','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:44:713','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:45:123','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:46:867','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:47:804','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:48:641','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:49:801','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:50:442','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:51:662','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:52:499','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:53:167','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL278626757255','09/02/2010 11:10:54:533','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:35:890','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:36:413','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:37:163','902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:38:224','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:39:436','1061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:40:523','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:41:444','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:42:409','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:43:164','961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:44:580','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:45:379','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:46:198','1092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:47:845','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:48:350','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:49:247','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:50:511','808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:51:366','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:52:808','471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:53:841','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG271003033457','09/02/2010 11:10:54:481','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:35:527','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:36:545','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:37:666','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:38:253','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:39:239','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:40:162','1051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:41:339','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:42:587','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:43:725','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:44:274','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:45:590','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:46:853','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:47:322','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:48:307','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:49:263','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:50:233','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:51:478','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:52:502','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:53:712','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL499213563160','09/02/2010 11:10:54:524','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:35:555','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:36:710','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:37:605','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:38:134','690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:39:627','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:40:796','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:41:321','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:42:884','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:43:280','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:44:236','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:45:754','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:46:406','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:47:613','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:48:121','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:49:509','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:50:547','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:51:637','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:52:351','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:53:302','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL693223019405','09/02/2010 11:10:54:564','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:35:876','792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:36:842','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:37:165','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:38:729','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:39:567','519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:40:321','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:41:639','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:42:325','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:43:458','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:44:726','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:45:780','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:46:446','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:47:810','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:48:410','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:49:156','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:50:403','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:51:198','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:52:137','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:53:846','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG471347545758','09/02/2010 11:10:54:514','916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:35:707','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:36:285','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:37:643','1049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:38:114','1009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:39:337','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:40:442','842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:41:652','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:42:347','518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:43:599','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:44:611','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:45:891','1175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:46:574','530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:47:516','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:48:805','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:49:690','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:50:363','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:51:225','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:52:653','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:53:691','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL884635656540','09/02/2010 11:10:54:698','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:35:576','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:36:594','451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:37:850','819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:38:375','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:39:328','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:40:679','564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:41:833','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:42:403','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:43:556','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:44:173','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:45:422','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:46:401','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:47:247','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:48:352','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:49:708','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:50:603','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:51:699','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:52:107','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:53:497','542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL717425766608','09/02/2010 11:10:54:655','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:35:323','662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:36:339','959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:37:706','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:38:815','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:39:644','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:40:363','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:41:766','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:42:753','680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:43:297','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:44:706','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:45:619','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:46:754','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:47:232','1176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:48:306','830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:49:320','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:50:512','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:51:109','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:52:117','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:53:436','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL809474020570','09/02/2010 11:10:54:335','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:35:303','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:36:303','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:37:848','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:38:745','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:39:701','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:40:639','574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:41:349','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:42:475','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:43:299','471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:44:117','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:45:242','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:46:870','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:47:811','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:48:538','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:49:747','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:50:688','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:51:660','560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:52:515','891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:53:593','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG729158543394','09/02/2010 11:10:54:501','676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:35:182','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:36:678','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:37:622','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:38:691','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:39:426','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:40:864','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:41:190','532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:42:255','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:43:354','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:44:525','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:45:765','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:46:399','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:47:439','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:48:727','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:49:725','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:50:146','953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:51:667','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:52:546','530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:53:565','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL709073964922','09/02/2010 11:10:54:728','676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:35:138','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:36:671','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:37:888','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:38:391','803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:39:663','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:40:605','634');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:41:414','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:42:394','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:43:765','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:44:662','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:45:370','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:46:606','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:47:881','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:48:769','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:49:101','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:50:711','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:51:559','1100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:52:865','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882184463509','09/02/2010 11:10:53:662','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:48:839','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:49:177','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:50:407','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:51:162','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:52:690','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:53:104','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI862511529931','09/02/2010 11:10:54:776','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:35:712','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:36:732','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:37:275','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:38:460','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:39:426','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:40:366','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:41:106','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:42:618','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:43:126','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:44:608','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:45:728','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:46:220','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:47:150','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:48:485','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:49:584','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:50:449','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:51:745','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:52:635','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:53:629','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287865417358','09/02/2010 11:10:54:301','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:35:875','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:36:510','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:37:730','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:38:185','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:39:211','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:40:376','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:41:867','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:42:721','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:43:341','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:44:109','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:45:733','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:46:742','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:47:363','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:48:399','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:49:133','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:50:894','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:51:489','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:52:747','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:53:185','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702784461310','09/02/2010 11:10:54:836','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:35:843','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:36:668','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:37:518','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:38:437','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:39:261','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:40:889','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:41:476','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:42:181','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:43:691','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:44:549','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:45:313','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:46:764','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:47:395','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:48:800','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:49:797','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:50:294','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:51:747','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:52:408','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:53:407','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI114647632853','09/02/2010 11:10:54:292','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:35:233','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:36:148','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:37:538','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:38:490','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:39:453','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:40:810','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:41:293','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:42:836','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:43:116','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:44:396','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:45:890','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:46:286','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:47:248','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:48:121','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:49:459','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:50:411','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:51:585','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:52:812','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:53:844','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792881583981','09/02/2010 11:10:54:195','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:35:774','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:36:108','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:37:798','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:38:434','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:39:779','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:40:860','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:41:389','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:42:135','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:43:472','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:44:334','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:45:599','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:46:120','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:47:839','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:48:206','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:49:518','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:50:221','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:51:381','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:52:566','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:53:153','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI840190516251','09/02/2010 11:10:54:484','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:35:307','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:36:316','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:37:820','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:38:768','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:39:142','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:40:770','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:41:751','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:42:342','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:43:522','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:44:455','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:45:287','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:46:691','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:47:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:48:311','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:49:683','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:50:311','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:51:626','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:52:889','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:53:508','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713121520471','09/02/2010 11:10:54:708','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:35:384','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:36:354','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:37:841','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:38:404','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:39:758','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:40:484','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:41:874','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:42:133','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:43:347','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:44:667','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:45:714','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:46:839','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:47:460','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:48:705','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:49:177','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:50:881','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:51:724','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:52:413','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:53:793','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI526106935864','09/02/2010 11:10:54:431','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:35:273','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:36:818','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:37:606','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:48:692','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:49:146','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:50:532','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:51:157','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:52:145','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:53:267','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:54:627','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:35:825','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:36:423','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:37:738','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:38:191','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:39:431','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:40:666','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:41:213','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:42:719','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:43:437','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:44:424','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:45:260','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:46:318','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:47:614','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:48:864','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:49:160','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:50:511','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:51:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:52:361','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:53:503','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI395934772426','09/02/2010 11:10:54:229','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:35:147','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:36:505','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:37:396','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:38:218','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:39:611','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:40:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:41:257','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:42:238','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:43:269','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:44:355','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:45:614','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:46:258','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:47:456','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:48:503','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:49:112','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:50:862','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:51:821','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:52:580','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:53:704','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI691260580732','09/02/2010 11:10:54:445','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:35:526','3298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:36:240','2644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:37:859','8334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:38:415','2712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:39:245','6415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:40:746','8680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:41:757','2474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:42:794','6296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:43:164','2783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:44:575','2554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:45:290','2445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:46:615','5142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:47:381','2791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:48:617','4181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:49:263','3470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:50:723','2273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:51:508','6048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:52:574','842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:53:394','1495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY503560643822','09/02/2010 11:10:54:176','7180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:35:869','5984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:36:160','6989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:37:512','6981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:38:645','3625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:39:500','3643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:40:302','4442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:41:162','3509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:42:414','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:43:749','3092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:44:340','2190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:45:596','7579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:46:378','7513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:47:880','6816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:48:825','4190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:49:384','8809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:50:445','5622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:51:864','1916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:52:723','4769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:53:605','2137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY416136475084','09/02/2010 11:10:54:735','4199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:35:189','1514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:36:209','2423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:37:452','1619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:38:383','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:39:653','3352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:40:274','4414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:41:830','8230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:42:334','4643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:43:368','3587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:44:719','3776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:45:756','5263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:46:546','2925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:47:557','1399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:48:559','2310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:49:161','8931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:50:390','3706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:51:356','3583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:52:821','5986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:53:287','8564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY306196054172','09/02/2010 11:10:54:648','2964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:35:416','1556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:36:144','1942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:37:889','8012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:38:718','7749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:39:896','3550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:40:780','9087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:41:635','2645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:42:606','3977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:43:271','2420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:44:194','9097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:45:704','2348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:46:534','7033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:47:527','7837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:48:263','6217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:49:391','8529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:50:534','1973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:51:363','4892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:52:475','4261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:53:698','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669502741471','09/02/2010 11:10:54:853','3320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:35:391','4693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:36:734','2012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:37:745','3541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:38:748','4465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:39:333','2968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:40:153','7020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:41:561','3378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:42:491','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:43:227','3065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:44:659','3406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:45:688','4104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:46:165','2862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:47:821','2148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:48:193','2459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:49:182','6119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:50:865','5443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:51:776','5002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:52:305','1236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:53:211','1341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY579924581857','09/02/2010 11:10:54:299','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:35:267','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:36:160','5564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:37:454','5408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:38:389','7901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:39:579','5653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:40:136','7038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:41:305','7075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:42:466','1319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:43:512','511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:44:621','6022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:45:867','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:46:878','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:47:777','2465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:48:818','7048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:49:559','7830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:50:183','4900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:51:398','3792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:52:741','5018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:53:311','1824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP317669923761','09/02/2010 11:10:54:350','6015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:35:310','4388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:36:817','8202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:37:765','1630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:38:763','2230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:39:564','7170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:40:686','6039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:41:277','4198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:42:219','2894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:43:719','4270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:44:399','1336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:45:113','7198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:46:524','5422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:47:251','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:48:821','5669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:49:855','4415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:50:501','9100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:51:544','6460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:52:828','7185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:53:394','8756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP564725364030','09/02/2010 11:10:54:381','1284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:35:499','1710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:36:111','2796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:37:736','1647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:38:611','7997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:39:127','8405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:40:372','2786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:41:399','2030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:42:649','6530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:43:151','6170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:44:124','7805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:45:412','6568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:46:166','3644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:47:807','654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:48:695','4274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:49:718','3442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:50:244','3368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:51:645','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:52:223','5782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:53:572','4551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166174886881','09/02/2010 11:10:54:580','2402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:35:125','3655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:36:462','2486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:37:541','4115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:38:682','3912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:39:423','1761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:40:776','2513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:41:506','1670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:42:270','3733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:43:623','3358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:44:141','8958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:45:860','6673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:46:478','4170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:47:525','1589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:48:746','6084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:49:507','6298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:50:251','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:51:240','6411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:52:395','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:53:465','6840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP285769939538','09/02/2010 11:10:54:747','2455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:35:592','3202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:36:101','8481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:37:264','1510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:38:138','5055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:39:317','3361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:40:491','3123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:41:746','2639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:42:407','8576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:43:464','2901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:44:606','3990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:45:467','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:46:548','6268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:47:795','5457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:48:695','6989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:49:895','3593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:50:171','7046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:51:183','8483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:52:225','7596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:53:409','8673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY193274449307','09/02/2010 11:10:54:696','3297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:35:215','7849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:36:672','5457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:37:301','3125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:38:156','3075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:39:789','2446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:40:326','8986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:41:378','7473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:42:797','7104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:43:516','7983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:44:288','3165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:45:156','6160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:46:678','4174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:47:321','6389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:48:873','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:49:866','7349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:50:468','3348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:51:640','5610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:52:408','7048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:53:250','1521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY188625660372','09/02/2010 11:10:54:651','1754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:35:222','7411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:36:432','2961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:37:164','2876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:38:323','7591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:39:528','2776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:40:498','7942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:41:574','7931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:42:792','7926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:43:532','4109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:44:169','4817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:45:762','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:46:379','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:47:320','3831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:48:223','8183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:49:518','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:50:417','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:51:690','6583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:52:650','4601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:53:550','7471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY549798810342','09/02/2010 11:10:54:851','3418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:35:356','6223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:36:250','3206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:37:474','2292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:38:640','4789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:39:339','8830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:40:239','3499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:41:820','7987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:42:555','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:43:377','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:44:644','9149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:45:230','2389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:46:378','3602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:47:118','7150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:48:703','4995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:49:661','5447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:50:106','8672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:51:324','7112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:52:870','7646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:53:580','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP156563454892','09/02/2010 11:10:54:346','8850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:35:869','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:36:808','5677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:37:165','5924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:38:319','8024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:39:338','2805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:40:594','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:41:111','837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:42:659','7346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:43:431','7099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:44:318','4430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:45:423','8592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:46:612','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:47:759','3430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:48:482','3149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:49:817','6733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:50:835','6598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:51:845','3625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:52:800','2441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:53:324','5723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY267664931900','09/02/2010 11:10:54:598','8982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:35:527','8733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:36:599','2526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:37:886','7543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:38:587','7220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:39:353','4418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:40:819','3194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:41:559','1092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:42:895','2610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:43:384','2364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:44:412','8402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:45:311','3589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:46:631','2920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:47:594','8075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:48:741','3276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:49:420','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:50:717','8585');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:51:469','7071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:52:384','4712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:53:880','6696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY344127148977','09/02/2010 11:10:54:284','8111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:35:209','6294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:36:331','1573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:37:196','3936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:38:280','1069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:39:325','1903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:40:384','5292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:41:586','3386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:42:661','2703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:43:440','2275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:44:356','8471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:45:379','2857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:46:799','2522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:47:490','5007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:48:474','7879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:49:818','882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:50:677','5707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:51:325','1515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:52:180','9056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:53:858','1310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP716992381942','09/02/2010 11:10:54:491','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:35:107','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:36:123','3308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:37:767','8709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:38:249','1634');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:39:707','2614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:40:169','9113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:41:125','5367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:42:171','4880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:43:114','529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:44:594','3116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:45:625','1890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:46:291','4896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:47:226','6469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:48:889','7530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:49:870','5003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:50:854','7006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:51:854','3943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:52:154','2737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:53:780','3748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY856236646670','09/02/2010 11:10:54:319','4602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:35:122','7079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:36:706','5490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:37:384','1689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:38:557','2145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:39:467','823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:40:469','9109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:41:225','3107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:42:850','1365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:43:236','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:44:584','6482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:45:158','8401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:46:694','5858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:47:493','2419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:48:204','3866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:49:550','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:50:198','7294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:51:609','4457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:52:891','7089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:53:281','3611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP563976460604','09/02/2010 11:10:54:482','8406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:35:272','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:36:624','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:37:345','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:38:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:39:681','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:40:591','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:41:246','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:42:136','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:43:147','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:44:795','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:45:801','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:46:810','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:47:893','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:48:450','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:49:541','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:50:872','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:51:656','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:52:783','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:53:108','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508256714947','09/02/2010 11:10:54:505','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:35:286','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:36:634','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:37:258','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:38:105','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:39:142','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:40:854','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:41:658','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:42:680','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:43:499','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:44:708','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:45:288','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:46:251','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:47:344','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:48:672','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:49:241','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:50:650','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:51:175','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:52:438','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:53:121','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194432316190','09/02/2010 11:10:54:725','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:35:803','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:36:105','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:37:847','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:38:733','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:39:552','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:40:589','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:41:248','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:42:344','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:43:459','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:44:817','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:45:667','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:46:642','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:47:673','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:48:528','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:49:560','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:50:522','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:51:855','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:52:674','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:53:492','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC376941059983','09/02/2010 11:10:54:293','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:35:578','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:36:619','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:37:346','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:38:476','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:39:528','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:40:141','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:41:513','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:42:603','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:43:506','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:44:629','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:45:698','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:46:421','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:47:622','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:48:684','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:49:319','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:50:287','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:51:100','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:52:523','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:53:506','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580529284219','09/02/2010 11:10:54:773','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:35:876','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:36:770','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:37:502','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:38:660','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:39:799','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:40:466','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:41:462','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:42:547','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:43:430','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:44:663','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:45:252','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:46:839','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:47:244','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:48:825','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:49:654','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:50:558','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:51:226','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:52:829','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:53:560','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC631416619562','09/02/2010 11:10:54:138','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:35:276','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:36:564','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:37:575','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:38:224','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:39:605','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:40:334','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:41:217','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:42:474','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:43:536','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:44:451','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:45:715','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:46:759','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:47:505','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:48:843','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:49:613','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:50:761','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:51:863','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:52:649','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:53:164','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR169826337340','09/02/2010 11:10:54:378','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:35:670','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:36:222','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:37:138','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:38:117','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:39:499','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:40:725','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:41:614','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:42:698','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:43:438','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:44:536','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:45:584','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:46:255','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:47:484','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:48:445','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:49:754','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:50:334','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:51:150','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:52:852','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:53:741','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR340260370120','09/02/2010 11:10:54:692','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:35:460','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:36:573','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:37:275','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:38:501','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:39:348','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:40:435','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:41:399','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:42:344','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:43:265','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:44:476','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:45:668','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:46:216','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:47:172','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:48:350','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:49:350','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:50:726','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:51:742','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:52:520','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:53:424','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC673022185263','09/02/2010 11:10:54:294','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:35:562','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:36:263','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:37:783','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:38:354','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:39:531','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:40:469','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:41:633','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:42:151','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:43:259','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:44:840','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:45:490','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:46:343','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:47:872','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:48:290','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:49:185','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:50:201','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:51:604','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:52:547','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:53:861','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120737532833','09/02/2010 11:10:54:409','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:35:806','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:36:148','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:37:572','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:38:262','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:39:738','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:40:448','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:41:287','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:42:468','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:43:374','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:44:409','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:45:285','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:46:348','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:47:800','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:48:210','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:49:558','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:50:635','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:51:616','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:52:839','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:53:412','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536184058667','09/02/2010 11:10:54:675','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:35:332','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:36:498','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:37:465','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:38:426','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:39:373','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:40:602','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:41:646','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:42:858','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:43:674','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:44:578','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:45:599','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:46:356','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:47:285','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:48:665','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:49:877','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:50:714','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:51:167','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:52:715','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:53:150','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI757692757439','09/02/2010 11:10:54:342','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:35:393','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:36:593','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:37:396','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:38:258','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:39:551','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:40:576','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:41:109','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:42:498','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:43:139','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:44:152','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:45:293','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:46:506','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:47:568','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:48:825','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:49:866','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:50:341','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:51:761','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:52:108','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:53:258','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC444684348341','09/02/2010 11:10:54:273','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:35:757','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:36:729','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:37:613','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:38:385','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:39:502','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:40:626','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:41:183','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:42:174','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:43:259','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:44:552','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:45:139','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:46:547','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:47:201','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:48:472','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:49:158','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:50:226','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:51:815','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:52:761','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:53:435','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON181985154979','09/02/2010 11:10:54:143','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:35:100','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:36:211','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:37:474','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:38:644','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:39:366','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:40:422','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:41:293','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:42:287','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:43:639','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:44:609','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:45:821','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:46:244','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:47:253','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:48:399','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:49:302','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:50:696','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:51:858','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:52:232','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:53:290','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC769461177062','09/02/2010 11:10:54:441','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:35:415','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:36:159','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:37:453','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:38:485','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:39:798','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:40:245','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:41:572','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:42:451','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:43:193','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:44:167','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:45:138','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:46:570','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:47:700','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:48:414','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:49:356','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:50:489','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:51:729','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:52:288','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:53:545','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC154679026649','09/02/2010 11:10:54:466','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:35:204','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:36:704','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:37:135','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:38:172','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:39:162','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:40:589','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:41:667','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:42:689','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:43:751','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:44:482','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:45:598','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:46:114','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:47:834','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:48:535','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:49:494','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:50:355','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:51:782','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:52:112','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:53:236','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON725581456191','09/02/2010 11:10:54:332','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:35:484','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:36:591','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:37:216','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:38:379','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:39:538','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:40:161','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:41:139','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:42:241','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:43:254','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:44:624','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:45:224','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:46:277','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:47:458','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:48:594','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:49:799','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:50:257','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:51:685','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:52:698','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:53:308','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:38:270','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:39:556','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:40:559','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:41:170','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:42:594','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:43:136','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:44:288','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:45:552','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:46:613','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:47:685','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:48:670','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:49:534','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:50:546','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:51:191','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:52:381','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:53:206','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI726071561693','09/02/2010 11:10:54:427','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:35:551','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:36:512','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:37:576','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:38:501','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:39:777','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:40:163','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:41:759','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:42:827','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:43:594','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:44:850','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:45:787','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:46:876','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:47:837','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:48:500','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:49:401','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:50:730','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:51:655','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:52:251','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:53:257','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI273215056065','09/02/2010 11:10:54:685','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:35:310','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:36:856','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:37:722','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:38:850','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:39:775','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:40:679','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:41:677','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:42:745','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:43:136','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:44:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:45:314','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:46:503','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:47:393','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:48:301','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:49:738','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:50:471','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:51:658','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:52:491','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:53:367','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI201654863036','09/02/2010 11:10:54:805','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:35:752','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:36:682','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:37:131','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:38:278','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:39:814','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:40:501','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:41:671','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:42:672','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:43:892','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:44:388','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:45:345','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:46:783','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:47:546','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:48:394','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:49:418','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:50:819','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:51:852','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:52:584','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:53:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI713433327233','09/02/2010 11:10:54:401','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:35:795','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:36:634','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:37:598','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:38:562','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:39:874','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:40:235','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:41:602','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:42:147','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:43:301','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:44:289','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:45:801','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:46:216','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:47:599','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:48:109','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:49:625','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:50:438','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:51:405','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:52:222','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:53:818','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI240463022172','09/02/2010 11:10:54:296','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:35:667','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:36:369','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:37:634','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:38:288','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:39:246','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:40:701','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:41:640','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:42:720','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:43:318','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:44:582','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:45:717','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:46:514','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:47:767','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:48:590','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:49:457','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:50:802','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:51:593','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:52:514','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:53:366','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI871424352242','09/02/2010 11:10:54:530','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:35:708','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:36:556','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:37:660','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:38:858','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:39:334','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:40:130','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:41:871','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:42:754','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:43:608','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:44:663','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:45:240','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:46:603','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:47:180','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:48:395','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:49:523','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:50:200','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:51:410','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:52:378','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:53:787','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI737893912442','09/02/2010 11:10:54:753','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:35:172','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:36:876','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:37:213','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:38:484','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:39:253','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:40:166','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:41:892','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:42:624','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:43:551','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:44:537','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:45:231','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:46:221','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258164269481','09/02/2010 11:10:47:478','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:55:302','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:56:842','837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:57:518','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:58:105','1053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:59:888','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:60:850','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:61:347','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:62:403','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:63:141','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:64:884','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:45:641','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:46:515','765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:47:750','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:48:336','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:49:719','1089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:50:714','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:51:363','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:52:459','462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:53:664','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:54:135','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:55:794','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:56:770','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:57:120','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:58:374','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:59:419','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:60:246','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:61:292','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:62:291','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:63:175','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564178970591','23/02/2010 14:26:64:129','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:45:351','596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:46:410','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:47:763','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:48:323','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:49:227','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:50:114','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:51:645','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:52:593','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:53:215','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:54:450','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:55:447','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:56:167','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:57:572','767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:58:529','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:59:157','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:60:538','872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:61:317','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:62:323','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:63:326','939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL818140823663','23/02/2010 14:26:64:258','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:45:831','850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:46:267','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:47:865','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:48:143','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:49:659','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:50:857','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:51:652','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:52:472','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:53:707','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:54:654','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:55:322','765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:56:586','882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:57:644','668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:58:680','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:59:278','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:60:889','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:61:102','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:62:820','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:63:281','794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG451505379985','23/02/2010 14:26:64:846','690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:45:675','913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:46:220','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:47:657','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:48:186','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:49:720','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:50:891','1033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:51:294','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:52:100','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:53:556','1010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:54:105','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:55:243','680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:56:441','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:57:464','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:58:397','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:59:116','1145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:60:126','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:61:289','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:62:363','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:63:888','955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL660633858092','23/02/2010 14:26:64:733','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:45:638','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:46:665','891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:47:498','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:48:503','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:49:878','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:50:423','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:51:646','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:52:340','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:53:343','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:54:823','460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:55:795','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:56:209','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:57:326','574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:58:713','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:59:171','868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:60:340','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:61:484','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:62:200','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:63:560','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL322927321869','23/02/2010 14:26:64:822','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:45:836','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:46:259','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:47:314','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:48:410','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:49:564','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:50:724','796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:51:345','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:52:120','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:53:811','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:54:692','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:55:529','1040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:56:430','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:57:285','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:58:523','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:59:103','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:60:881','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:61:455','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:62:639','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:63:469','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG552348016539','23/02/2010 14:26:64:476','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:45:351','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:46:325','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:47:789','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:48:483','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:49:169','574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:50:528','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:51:788','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:52:828','582');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:53:865','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:54:258','1044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:55:354','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:56:504','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:57:558','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:58:187','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:59:738','785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:60:364','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:61:530','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:62:650','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:63:153','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL238604074183','23/02/2010 14:26:64:323','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:45:825','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:46:444','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:47:573','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:48:561','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:49:649','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:50:429','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:51:137','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:52:318','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:53:372','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:54:727','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:55:746','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:56:698','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:57:325','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:58:324','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:59:461','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:60:266','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:61:403','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:62:665','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:63:309','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL545370515040','23/02/2010 14:26:64:252','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:45:462','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:46:462','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:47:678','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:48:147','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:49:721','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:50:886','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:51:117','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:52:503','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:53:562','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:54:372','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:55:540','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:56:137','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:57:529','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:58:618','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:59:422','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:60:528','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:61:329','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:62:582','601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:63:800','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL522345242668','23/02/2010 14:26:64:615','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:45:831','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:46:888','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:47:876','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:48:404','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:49:466','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:50:220','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:51:813','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:52:560','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:53:429','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:54:526','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:55:535','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:56:411','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:57:276','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:58:215','796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:59:130','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:60:749','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:61:726','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:62:159','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:63:250','519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG370800989214','23/02/2010 14:26:64:227','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:45:861','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:46:893','876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:47:106','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:48:561','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:49:126','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:50:615','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:51:274','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:52:529','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:53:326','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:54:384','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:55:692','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:56:373','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:57:431','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:58:522','972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:59:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:60:596','1077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:61:173','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:62:215','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:63:443','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL812351556882','23/02/2010 14:26:64:764','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:45:445','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:46:309','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:47:864','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:48:706','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:49:505','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:50:515','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:51:511','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:52:112','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:53:772','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:54:604','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:55:536','997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:56:536','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:57:826','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:58:811','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:59:650','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:60:195','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:61:613','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:62:634','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:63:330','603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG555868429917','23/02/2010 14:26:64:766','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:45:839','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:46:832','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:47:813','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:48:591','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:49:173','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:50:628','1023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:51:699','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:52:673','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:53:446','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:54:507','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:55:352','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:56:278','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:57:654','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:58:215','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:59:697','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:60:535','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:61:552','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:62:762','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:63:422','479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG260465582305','23/02/2010 14:26:64:835','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:45:259','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:46:821','870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:47:376','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:48:831','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:49:658','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:50:327','1183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:51:774','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:52:839','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:53:592','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:54:876','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:55:790','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:56:638','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:57:468','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:58:529','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:59:563','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:60:669','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:61:256','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:62:607','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:63:792','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL103937284806','23/02/2010 14:26:64:835','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:45:686','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:46:496','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:47:740','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:48:102','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:49:453','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:50:443','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:51:234','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:52:100','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:53:614','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:54:358','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:55:861','721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:56:718','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:57:188','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:58:212','1143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:59:771','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:60:511','574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:61:556','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:62:440','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:63:677','641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG268205873096','23/02/2010 14:26:64:293','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:45:263','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:46:741','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:47:254','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:48:345','831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:49:214','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:50:473','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:51:141','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:52:807','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:53:880','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:54:659','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:55:738','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:56:482','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:57:292','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:58:384','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:59:207','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:60:437','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:61:845','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:62:394','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:63:475','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL689414346235','23/02/2010 14:26:64:400','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:45:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:46:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:47:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:48:761','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:49:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:50:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:51:319','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:52:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:53:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:54:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:55:558','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:56:358','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:57:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:58:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:59:522','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:60:888','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:61:277','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:62:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:63:549','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR111027623375','23/02/2010 14:26:64:405','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:45:646','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:46:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:47:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:48:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:49:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:50:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:51:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:52:682','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:53:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:54:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:55:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:56:834','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:57:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:58:791','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:59:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:60:365','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:61:570','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:62:510','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:63:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128486668380','23/02/2010 14:26:64:425','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:45:551','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:46:860','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:47:618','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:48:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:49:278','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:50:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:51:194','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:52:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:53:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:54:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:55:385','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:56:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:57:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:58:180','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:59:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:60:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:61:804','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:62:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:63:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR675653180580','23/02/2010 14:26:64:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:45:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:46:264','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:47:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:48:805','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:49:501','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:50:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:51:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:52:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:53:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:54:219','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:55:877','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:56:260','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:57:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:58:767','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:59:258','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:60:717','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:61:222','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:62:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:63:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728189158418','23/02/2010 14:26:64:478','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:45:550','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:46:591','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:47:650','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:48:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:49:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:50:850','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:51:100','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:52:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:53:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:54:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:55:682','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:56:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:57:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:58:583','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:59:221','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:60:510','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:61:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:62:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:63:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR450805458121','23/02/2010 14:26:64:652','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:45:317','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:46:700','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:47:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:48:281','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:49:812','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:50:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:51:476','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:52:612','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:53:658','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:54:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:55:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:56:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:57:362','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:58:326','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:59:744','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:60:361','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:61:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:62:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:63:662','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR342179143273','23/02/2010 14:26:64:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC498741647591','09/02/2010 11:10:54:564','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:35:383','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:36:776','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:37:506','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:38:195','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:39:116','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:40:280','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:41:460','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:42:357','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:43:355','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:44:274','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:45:150','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:46:871','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:47:288','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:48:635','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:49:870','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:50:570','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:51:614','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:52:453','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:53:823','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON256639033314','09/02/2010 11:10:54:100','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:45:201','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:46:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:47:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:48:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:49:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:50:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:51:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:52:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:53:604','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:54:558','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:55:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:56:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:57:757','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:58:447','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:59:532','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:60:392','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:61:148','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:62:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:63:144','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC737068628245','23/02/2010 14:26:64:753','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:45:484','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:46:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:47:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:48:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:49:634','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:50:643','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:51:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:52:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:53:231','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:54:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:55:400','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:56:373','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:57:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:58:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:59:302','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:60:245','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:61:100','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:62:163','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:63:590','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412131082883','23/02/2010 14:26:64:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:45:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:46:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:47:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:48:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:49:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:50:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:51:288','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:52:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:53:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:54:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:55:287','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:56:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:57:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:58:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:59:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:60:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:61:675','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:62:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:63:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC507387275498','23/02/2010 14:26:64:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:45:478','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:46:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:47:621','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:48:292','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:49:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:50:346','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:51:522','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:52:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:53:271','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:54:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:55:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:56:494','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:57:736','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:58:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:59:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:60:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:61:502','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:62:216','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:63:224','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC366321546670','23/02/2010 14:26:64:681','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:45:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:46:654','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:47:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:48:623','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:49:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:50:279','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:51:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:52:431','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:53:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:54:315','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:55:401','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:56:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:57:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:58:845','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:59:321','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:60:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:61:773','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:62:417','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:63:246','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552972322910','23/02/2010 14:26:64:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:45:258','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:46:442','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:47:863','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:48:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:49:264','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:50:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:51:223','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:52:574','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:53:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:54:198','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:55:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:56:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:57:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:58:662','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:59:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:60:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:61:845','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:62:641','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:63:899','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC764092312332','23/02/2010 14:26:64:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:45:581','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:46:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:47:184','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:48:486','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:49:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:50:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:51:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:52:662','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:53:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:54:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:55:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:56:180','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:57:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:58:303','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:59:493','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:60:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:61:233','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:62:546','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:63:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC298176888800','23/02/2010 14:26:64:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:45:513','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:46:777','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:47:631','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:48:211','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:49:843','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:50:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:51:339','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:52:633','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:53:131','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:54:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:55:868','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:56:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:57:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:58:277','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:59:620','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:60:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:61:620','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:62:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:63:557','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC570324188675','23/02/2010 14:26:64:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:45:646','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:46:128','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:47:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:48:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:49:481','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:50:511','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:51:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:52:890','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:53:844','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:54:475','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:55:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:56:350','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:57:818','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:58:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:59:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:60:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:61:646','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:62:545','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:63:897','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC786349275191','23/02/2010 14:26:64:591','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:45:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:46:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:47:867','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:48:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:49:253','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:50:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:51:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:52:297','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:53:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:54:104','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:55:694','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:56:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:57:869','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:58:168','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:59:841','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:60:546','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:61:317','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:62:468','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:63:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC889768816392','23/02/2010 14:26:64:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:45:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:46:776','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:47:139','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:48:216','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:49:789','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:50:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:51:154','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:52:581','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:53:539','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:54:821','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:55:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:56:784','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:57:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:58:814','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:59:294','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:60:766','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:61:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:62:529','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:63:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC726509642502','23/02/2010 14:26:64:730','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:45:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:46:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:47:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:48:743','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:49:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:50:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:51:580','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:52:332','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:53:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:54:372','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:55:555','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:56:488','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:57:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:58:850','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:59:286','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:60:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:61:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:62:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:63:784','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC516851943482','23/02/2010 14:26:64:182','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:45:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:46:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:47:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:48:613','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:49:689','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:50:166','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:51:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:52:200','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:53:490','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:54:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:55:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:56:449','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:57:859','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:58:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:59:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:60:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:61:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:62:814','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:63:823','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC418708883392','23/02/2010 14:26:64:652','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:45:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:46:423','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:47:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:48:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:49:525','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:50:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:51:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:52:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:53:531','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:54:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:55:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:56:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:57:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:58:640','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:59:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:60:276','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:61:841','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:62:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:63:634','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765123678129','23/02/2010 14:26:64:495','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:45:121','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:46:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:47:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:48:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:49:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:50:441','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:51:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:52:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:53:286','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:54:222','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:55:171','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:56:108','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:57:324','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:58:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:59:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:60:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:61:102','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:62:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:63:841','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255127684348','23/02/2010 14:26:64:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:45:702','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:46:437','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:47:781','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:48:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:49:369','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:50:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:51:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:52:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:53:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:54:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:55:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:56:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:57:493','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:58:453','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:59:413','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:60:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:61:450','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:62:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:63:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC703405228656','23/02/2010 14:26:64:415','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:45:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:46:352','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:47:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:48:500','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:49:625','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:50:169','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:51:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:52:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:53:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:54:108','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:55:849','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:56:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:57:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:58:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:59:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:60:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:61:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:62:550','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:63:349','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748183936147','23/02/2010 14:26:64:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:45:695','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:46:510','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:47:291','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:48:464','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:49:206','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:50:306','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:51:173','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:52:515','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:53:195','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:54:822','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:55:760','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:56:526','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:57:855','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:58:604','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:59:177','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:60:426','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:61:743','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:62:264','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:63:710','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133351358326','23/02/2010 14:26:64:807','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:45:379','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:46:472','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:47:411','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:48:121','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:49:243','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:50:765','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:51:693','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:52:685','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:53:380','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:54:739','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:55:331','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:56:277','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:57:796','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:58:454','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:59:662','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:60:539','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:61:261','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:62:832','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:63:388','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST200292033928','23/02/2010 14:26:64:173','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:45:707','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:46:858','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:47:770','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:48:147','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:49:427','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:50:379','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:51:436','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:52:887','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:53:878','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:54:506','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:55:571','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:56:286','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:57:679','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:58:810','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:59:527','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:60:497','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:61:813','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:62:525','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:63:617','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST609663245355','23/02/2010 14:26:64:336','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:45:222','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:46:551','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:47:116','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:48:481','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:49:214','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:50:645','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:51:862','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:52:674','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:53:858','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:54:630','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:55:456','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:56:118','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:57:585','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:58:792','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:59:659','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:60:278','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:61:590','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:62:677','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:63:598','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST127125847311','23/02/2010 14:26:64:484','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:45:429','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:46:296','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:47:361','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:48:727','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:49:821','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:50:520','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:51:598','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:52:459','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:53:849','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:54:283','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:55:521','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:56:598','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:57:756','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:58:185','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:59:706','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:60:721','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:61:748','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:62:484','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:63:292','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG109060758799','23/02/2010 14:26:64:269','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:45:596','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:46:702','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:47:578','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:48:547','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:49:830','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:50:824','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:51:627','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:52:320','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:53:744','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:54:898','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:55:865','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:56:216','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:57:396','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:58:633','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:59:280','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:60:727','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:61:205','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:62:602','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:63:821','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103944446660','23/02/2010 14:26:64:206','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:45:552','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:46:239','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:47:603','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:48:869','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:49:581','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:50:642','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:51:700','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:52:395','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:53:199','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:54:170','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:55:750','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:56:324','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:57:475','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:58:446','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:59:154','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:60:861','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:61:840','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:62:354','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:63:874','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG357485682613','23/02/2010 14:26:64:471','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:45:290','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:46:441','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:47:636','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:48:283','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:49:180','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:50:118','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:51:527','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:52:487','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:53:630','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:54:457','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:55:599','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:56:738','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:57:121','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:58:592','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:59:264','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:60:551','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:61:697','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:62:521','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:63:298','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752600117880','23/02/2010 14:26:64:504','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:45:366','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:46:704','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:47:837','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:48:240','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:49:695','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:50:862','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:51:183','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:52:461','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:53:818','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:54:381','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:55:799','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:56:133','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:57:227','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:58:307','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:59:110','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:60:885','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:61:780','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:62:551','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:63:504','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG110185953883','23/02/2010 14:26:64:208','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:45:696','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:46:285','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:47:131','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:48:655','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:49:556','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:50:743','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:51:504','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:52:643','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:53:505','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:54:824','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:55:499','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:56:449','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:57:649','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:58:686','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:59:753','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:60:216','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:61:657','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:62:551','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:63:867','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST815070255363','23/02/2010 14:26:64:345','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:45:161','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:46:306','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:47:604','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:48:305','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:49:756','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:50:696','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:51:289','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:52:622','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:53:797','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:54:532','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:55:410','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:56:888','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:57:604','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:58:286','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:59:417','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:60:157','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:61:458','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:62:892','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:63:723','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST407025140118','23/02/2010 14:26:64:545','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:45:204','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:46:149','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:47:704','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:48:429','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:49:449','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:50:315','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:51:698','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:52:451','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:53:561','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:54:513','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:55:805','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:56:715','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:57:672','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:58:328','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:59:487','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:60:387','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:61:476','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:62:207','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:63:571','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG832747769773','23/02/2010 14:26:64:495','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:45:430','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:46:260','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:47:444','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:48:329','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:49:553','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:50:659','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:51:856','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:52:245','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:53:827','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:54:438','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:55:321','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:56:457','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:57:795','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:58:296','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:59:314','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:60:644','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:61:765','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:62:592','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:63:872','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG873725277635','23/02/2010 14:26:64:347','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:45:605','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:46:148','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:47:196','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:48:170','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:49:148','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:50:648','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:51:650','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:52:579','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:53:387','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:54:641','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:55:357','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:56:702','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:57:679','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:58:736','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:59:807','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:60:330','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:61:743','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:62:804','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:63:850','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG851303139390','23/02/2010 14:26:64:317','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:45:261','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:46:382','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:47:298','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:48:579','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:49:877','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:50:666','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:51:327','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:52:494','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:53:198','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:54:116','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:55:675','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:56:103','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:57:192','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:58:455','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:59:842','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:60:511','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:61:391','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:62:666','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:63:491','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG162599138115','23/02/2010 14:26:64:282','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:45:690','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:46:597','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:47:647','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:48:645','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:49:145','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:50:559','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:51:899','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:52:292','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:53:575','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:54:123','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:55:597','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:56:575','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:57:562','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:58:124','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:59:854','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:60:312','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:61:651','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:62:659','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:63:144','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG870590075478','23/02/2010 14:26:64:179','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:45:547','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:46:689','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:47:306','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:48:720','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:49:319','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:50:834','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:51:541','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:52:336','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:53:800','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:54:581','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:55:211','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:56:494','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:57:784','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:58:277','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:59:842','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:60:523','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:61:627','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:62:730','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:63:121','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476990287934','23/02/2010 14:26:64:413','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:45:249','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:46:414','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:47:299','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:48:418','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:49:330','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:50:663','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:51:588','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:52:654','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:53:316','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:54:475','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:55:765','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:56:700','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:57:412','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:58:109','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:59:767','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:60:796','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:61:388','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:62:687','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:63:294','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG593942656912','23/02/2010 14:26:64:646','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:45:776','692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:46:594','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:47:810','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:48:617','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:49:870','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:50:679','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:51:340','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:52:536','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:53:726','1191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:54:649','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:55:271','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:56:894','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:57:763','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:58:278','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:59:154','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:60:846','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:61:564','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:62:600','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:63:502','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL339035980299','23/02/2010 14:26:64:207','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:45:872','1047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:46:313','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:47:790','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:48:656','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:49:794','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:50:176','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:51:656','827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:52:533','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:53:599','487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554745011169','23/02/2010 14:26:54:212','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:45:381','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:46:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:47:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:48:476','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:49:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:50:625','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:51:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:52:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:53:174','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:54:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:55:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:56:136','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:57:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:58:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:59:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:60:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:61:842','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:62:173','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:63:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR462247381010','23/02/2010 14:26:64:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:45:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:46:604','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:47:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:48:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:49:490','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:50:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:51:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:52:600','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:53:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:54:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:55:478','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:56:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:57:620','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:58:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:59:326','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:60:761','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:61:271','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:62:590','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:63:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR183346259350','23/02/2010 14:26:64:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:45:535','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:46:230','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:47:202','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:48:780','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:49:230','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:50:779','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:51:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:52:877','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:53:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:54:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:55:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:56:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:57:604','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:58:805','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:59:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:60:727','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:61:334','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:62:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:63:419','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR880923750855','23/02/2010 14:26:64:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:45:797','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:46:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:47:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:48:354','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:49:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:50:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:51:867','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:52:357','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:53:411','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:54:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:55:703','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:56:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:57:712','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:58:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:59:344','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:60:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:61:849','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:62:778','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:63:640','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR175258417872','23/02/2010 14:26:64:252','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:45:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:46:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:47:204','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:48:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:49:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:50:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:51:611','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:52:880','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:53:895','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:54:616','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:55:400','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:56:258','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:57:411','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:58:655','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:59:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:60:397','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:61:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:62:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:63:286','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164918924631','23/02/2010 14:26:64:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:45:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:46:286','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:47:271','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:48:682','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:49:106','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:50:836','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:51:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:52:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:53:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:54:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:55:665','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:56:613','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:57:531','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:58:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:59:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:60:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:61:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:62:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:63:107','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278039165069','23/02/2010 14:26:64:868','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:45:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:46:142','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:47:210','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:48:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:49:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:50:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:51:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:52:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:53:733','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:54:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:55:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:56:678','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:57:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:58:419','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:59:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:60:463','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:61:517','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:62:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:63:813','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR891951139921','23/02/2010 14:26:64:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:45:410','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:46:894','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:47:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:48:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:49:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:50:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:51:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:52:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:53:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:54:343','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:55:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:56:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:57:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:49:501','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:50:783','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:51:898','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:52:521','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:53:846','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:54:826','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:55:160','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:56:537','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:57:879','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:58:895','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:59:276','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:60:257','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:61:871','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:62:211','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:63:645','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:64:685','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:45:252','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:46:860','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:47:831','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:48:285','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:49:417','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:50:188','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:51:158','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:52:188','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:53:323','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:54:806','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:55:516','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:56:583','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:57:888','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:58:585','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:59:353','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:60:324','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:61:595','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:62:261','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:63:684','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI877379765307','23/02/2010 14:26:64:527','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:45:687','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:46:631','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:47:683','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:48:172','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:49:771','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:50:554','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:51:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:52:498','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:53:816','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:54:553','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:55:800','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:56:609','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:57:755','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:58:812','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:59:882','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:60:272','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:61:880','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:62:779','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:63:558','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI746041480837','23/02/2010 14:26:64:315','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:45:648','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:46:364','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:47:617','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:48:628','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:49:680','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:50:338','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:51:810','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:52:566','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:53:756','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:54:337','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:55:249','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:56:144','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:57:220','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:58:858','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:59:209','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:60:441','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:61:780','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:62:461','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:63:529','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739877466789','23/02/2010 14:26:64:799','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:45:503','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:46:167','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:47:809','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:48:819','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:49:623','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:50:662','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:51:811','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:52:769','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:53:333','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:54:293','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:55:861','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:56:377','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:57:390','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:58:269','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:59:648','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:60:834','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:61:312','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:62:264','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:63:421','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI512482686561','23/02/2010 14:26:64:393','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:45:383','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:46:411','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:47:593','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:48:371','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:49:444','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:50:108','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:51:540','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:52:746','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:53:304','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:54:815','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:55:599','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:56:559','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:57:132','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:58:854','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:59:871','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:60:714','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:61:858','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:62:609','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:63:819','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445191212431','23/02/2010 14:26:64:376','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:45:578','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:46:529','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:47:469','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:48:574','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:49:548','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:50:722','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:51:807','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:52:600','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:53:787','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:54:562','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:55:185','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:56:806','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:57:476','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:58:682','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:59:316','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:60:608','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:61:760','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:62:181','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:63:274','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI101726680691','23/02/2010 14:26:64:486','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:45:346','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:46:217','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:47:898','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:48:780','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:49:702','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:50:413','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:51:388','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:52:494','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:53:860','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:54:854','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:55:307','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:56:893','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:57:215','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:58:888','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:59:380','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:60:307','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:61:522','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:62:323','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:63:496','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570360147813','23/02/2010 14:26:64:126','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:45:702','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:46:633','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:47:304','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:48:403','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:49:436','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:50:551','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:51:418','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:52:256','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:53:567','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:54:476','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:55:412','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:56:661','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:57:303','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:58:466','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:59:826','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:60:861','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:61:813','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:62:645','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:63:358','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI236692758601','23/02/2010 14:26:64:359','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:45:828','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:46:797','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:47:273','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:48:121','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:49:242','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:50:769','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:51:795','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:52:575','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:53:513','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:54:872','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:55:713','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:56:412','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:57:259','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:58:676','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:59:176','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:60:186','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:61:462','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:62:218','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:63:298','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142734866553','23/02/2010 14:26:64:313','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:45:866','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:46:394','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:47:354','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:48:672','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:49:377','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:50:164','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:51:582','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:52:203','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:53:665','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:54:150','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:55:183','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:56:509','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:57:162','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:58:638','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:59:118','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:60:658','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:61:862','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:62:374','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:63:314','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI816070270310','23/02/2010 14:26:64:778','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:45:720','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:46:168','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:47:859','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:48:858','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:49:457','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:50:892','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:51:803','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:52:354','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:53:754','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:54:682','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:55:158','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:56:181','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:57:256','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:58:134','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:59:300','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:60:717','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:61:768','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:62:309','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:63:368','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611707972357','23/02/2010 14:26:64:604','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:45:460','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:46:728','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:47:861','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:48:345','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:49:663','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:50:576','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:51:842','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:52:306','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:53:672','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:54:700','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:55:737','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:56:316','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:57:544','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:58:811','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:59:334','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:60:865','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:61:697','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:62:681','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:63:783','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148038719124','23/02/2010 14:26:64:307','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:45:713','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:46:544','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:47:196','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:48:859','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:49:537','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:50:697','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:51:450','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:52:198','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:53:874','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:54:301','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:55:382','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:56:666','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:57:395','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:58:178','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:59:193','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:60:866','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:61:130','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:62:812','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:63:245','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI358308553680','23/02/2010 14:26:64:864','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:45:674','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:46:350','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:47:664','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:48:189','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:49:184','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:50:603','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:51:138','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:52:631','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:53:378','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:54:242','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:55:317','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:56:245','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:57:539','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:58:804','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:59:614','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:60:147','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:61:310','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:62:683','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:63:204','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678610479867','23/02/2010 14:26:64:114','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:45:898','3697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:46:341','4120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:47:826','4849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:48:587','6691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:49:672','3838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:50:300','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:51:779','3192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:52:671','1997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:53:364','7532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:54:745','6167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:55:127','7041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:56:132','9189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:57:268','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:58:322','6237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:59:295','8619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:60:597','4282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:61:640','4684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:62:542','9009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:63:471','3744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY319319748789','23/02/2010 14:26:64:358','4837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:45:501','4726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:46:577','1638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:47:405','5628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:48:369','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:49:430','3093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:50:861','1326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:51:810','3476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:52:645','5890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:53:574','8612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:54:292','4717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:55:562','3887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:56:665','5426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:57:237','3803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:58:629','1699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:59:298','7853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:60:569','8502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:61:690','4682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:62:496','7603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:63:419','6162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180726010801','23/02/2010 14:26:64:762','5795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:45:764','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:46:576','3406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:47:688','2393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:48:710','1928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:49:453','6629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:50:817','4727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:51:630','8321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:52:141','1667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:53:513','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:54:829','2028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:55:733','2512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:56:245','5322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:57:465','2843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:58:283','2017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:59:447','8530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:60:877','4148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:61:589','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:62:116','4644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:63:185','7529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY459212254854','23/02/2010 14:26:64:153','3341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:45:729','2419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:46:523','7703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:47:123','7258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:48:451','8242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:49:693','2194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:50:565','2233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:51:599','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:52:811','1337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:53:650','7548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:54:164','4716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:55:113','7271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:56:539','2054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:57:730','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:58:505','6476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:59:527','4222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:60:398','6966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:61:629','4321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:62:434','5884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:63:268','4437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY590559935695','23/02/2010 14:26:64:619','3589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:45:802','8939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:46:863','3753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:47:323','6033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:48:492','2583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:49:470','8732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:50:363','7938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:51:643','6123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:52:371','5551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:53:413','8935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:54:368','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:55:539','5410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:56:471','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:57:176','2273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:58:777','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:59:689','3595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:60:472','2945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:61:866','1168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:62:348','8024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:63:329','3970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY323716033461','23/02/2010 14:26:64:713','5897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:45:751','5535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:46:305','3922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:47:861','8821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:48:200','2276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:49:463','7382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:50:731','8478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:51:646','5630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:52:197','8204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:53:196','4611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:54:175','2810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:55:211','8469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:56:633','3148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:57:108','5618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:58:845','7283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:59:243','7407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:60:500','8117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:61:717','6293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:62:215','3303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:63:392','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP543588263661','23/02/2010 14:26:64:650','7466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:45:104','3819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:46:218','2321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:47:472','8619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:48:200','8692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:49:715','1273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:50:453','4430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:51:858','4397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:52:128','1035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:53:155','3026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:54:179','2970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:55:488','1682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:56:476','6082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:57:393','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:58:318','7521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:59:462','3912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:60:746','8760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:61:162','6583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:62:655','2510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:63:444','8915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP469132043291','23/02/2010 14:26:64:306','7942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:45:156','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:46:237','7005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:47:657','4316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:48:382','2644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:49:230','1731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:50:175','5720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:51:691','8933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:52:467','5827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:53:605','7025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:54:839','8812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:55:696','3778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:56:314','2994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:57:662','5612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:58:666','1281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:59:184','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:60:339','2792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:61:144','1719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:62:552','2772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:63:832','2764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY412780339754','23/02/2010 14:26:64:420','4812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:45:360','868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:46:258','7772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:47:476','5298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:48:298','4191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:49:577','5274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:50:404','8614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:51:718','4042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:52:778','5406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:53:828','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:54:477','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:55:120','7178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:56:124','8479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:57:706','3779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:58:823','2368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:59:208','3479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:60:866','4378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:61:569','8777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:62:652','1363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:63:269','3713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311795345253','23/02/2010 14:26:64:595','7211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:45:334','4028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:46:837','8364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:47:154','8441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:48:363','3633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:49:685','7414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:50:312','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:51:675','3420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:52:288','3441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:53:266','5913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:54:474','7231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:55:809','997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:56:746','7377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:57:881','6195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:58:784','6330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:59:493','7916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:60:381','2525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:61:702','2425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:62:763','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:63:227','2313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY201265125667','23/02/2010 14:26:64:495','3714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:45:260','8462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:46:396','3466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:47:675','2718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:48:653','2916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:49:448','7258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:50:531','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:51:662','8256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:52:686','1448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:53:523','1458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:54:877','5711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:55:775','3244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:56:282','5370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:57:105','8803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:58:407','4259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:59:565','7794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:60:197','2485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:61:376','2325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:62:155','1743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:63:545','8811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY250111422046','23/02/2010 14:26:64:247','3740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:45:478','6952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:46:419','1709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:47:190','1395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:48:508','1828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:49:320','2905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:50:358','944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:51:739','2636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:52:124','3383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:53:169','3898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:54:794','3279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:55:791','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:56:897','5984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:57:258','6540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:58:613','5791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:59:709','7037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:60:492','2752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:61:381','4133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:62:362','3399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:63:620','2549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY691802156932','23/02/2010 14:26:64:840','5356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:45:295','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:46:250','2665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:47:810','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:48:530','2603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:49:118','5249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:50:550','7997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:51:530','4138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:52:817','1848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:53:732','1845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:54:396','7846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:55:794','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:56:416','5989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:57:182','7138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:58:586','6905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:59:775','6258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:60:705','8867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:61:474','2499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:62:779','3113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:63:613','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP426103868172','23/02/2010 14:26:64:527','9066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:45:777','2793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:46:698','1452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:47:208','2475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:48:584','5316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:49:223','5777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:50:528','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:51:423','4033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:52:642','1089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:53:706','5905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:54:515','4466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:55:282','7057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:56:730','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:57:882','8121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:58:570','3725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:59:574','7366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:60:738','1211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:61:572','4867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:62:665','3479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:63:250','8972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY703230418176','23/02/2010 14:26:64:822','4024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:45:355','8274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:46:434','2529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:47:821','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:48:195','3288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:49:377','8771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:50:375','6720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:51:364','8686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:52:738','3193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:53:745','7277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:54:648','5939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:55:317','5186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:56:190','3474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:57:327','1409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:58:675','6318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:59:279','8966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:60:556','4010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:61:354','8473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:62:340','7233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:63:815','5206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY773133022907','23/02/2010 14:26:64:501','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:45:822','5673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:46:391','5903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:47:648','5681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:48:554','6082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:49:886','8304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:50:438','1991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:51:267','7356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:52:307','3493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:53:867','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:54:153','2204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:55:723','6196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:56:411','2112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:57:245','5512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:58:470','6494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:59:828','1754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:60:585','7136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:61:464','4950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:62:788','3453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:63:757','1779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP392718475568','23/02/2010 14:26:64:805','5505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:45:532','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:46:165','2520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:47:849','8415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:48:113','7306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:49:617','2046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:50:124','1777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:51:405','4398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:52:213','4367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:53:852','7728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:54:250','1750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:55:486','3658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:56:271','2460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:57:129','5738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:58:190','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:59:318','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:60:514','7501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:61:507','3321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:62:854','8963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:63:889','2899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY196753985359','23/02/2010 14:26:64:235','2550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:45:403','4417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:46:814','6473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:47:550','7310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:48:586','7612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:49:601','5059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:50:704','3639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:51:213','5457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:52:184','1433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:53:642','7175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:54:423','8604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:55:554','6238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:56:307','8905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:57:836','4786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:58:329','4357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:59:811','3747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:60:497','4463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:61:250','7005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:62:846','8530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:63:784','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP512379079253','23/02/2010 14:26:64:556','8685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:45:316','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:46:458','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:47:435','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:48:150','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:49:428','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:50:111','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:51:291','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:52:809','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:53:744','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:54:417','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:55:240','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:56:723','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:57:181','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:58:447','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:59:731','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:60:746','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:61:823','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:62:536','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:63:777','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI633995678875','23/02/2010 14:26:64:794','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:45:312','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:46:281','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:47:755','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:48:245','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:49:256','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:50:542','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:51:401','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:52:740','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:53:223','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:54:641','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:55:817','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:56:183','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:57:546','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:58:363','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:59:864','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:60:340','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:61:319','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:62:355','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:63:769','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216249353781','23/02/2010 14:26:64:840','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:45:197','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:46:128','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:47:120','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:48:372','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:49:401','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:50:853','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:51:666','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:52:292','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:53:311','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:54:165','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:55:321','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:56:214','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:57:473','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:58:561','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:59:759','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:60:818','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:61:592','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:62:201','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:63:620','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC397062962671','23/02/2010 14:26:64:244','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:45:739','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:46:508','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:47:703','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:48:896','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:49:143','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:50:166','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:51:372','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:52:240','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:53:800','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:54:322','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:55:351','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:56:805','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:57:667','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:58:187','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:59:728','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:60:181','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:61:462','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:62:631','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:63:555','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105167158579','23/02/2010 14:26:64:222','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:45:867','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:46:591','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:47:643','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:48:244','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:49:526','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:50:664','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:51:768','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:52:626','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:53:445','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:58:115','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:59:849','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:60:157','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:61:664','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:62:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:63:280','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR380547184003','23/02/2010 14:26:64:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:45:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:46:564','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:47:561','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:48:204','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:49:778','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:50:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:51:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:52:379','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:53:543','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:54:432','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:55:741','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:56:557','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:57:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:58:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:59:778','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:60:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:61:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:62:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:63:342','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR366097611234','23/02/2010 14:26:64:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:45:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:46:234','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:47:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:48:351','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:49:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:50:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:51:116','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:52:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:53:103','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:54:372','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:55:165','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:56:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:57:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:58:828','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:59:217','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:60:640','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:61:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:62:651','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:63:799','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783520012551','23/02/2010 14:26:64:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:45:387','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:46:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:47:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:48:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:49:137','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:50:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:51:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:52:807','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:53:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:54:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:55:613','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:56:162','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:57:670','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:58:348','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:59:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:60:245','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:61:702','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:62:604','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:63:613','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR136896777429','23/02/2010 14:26:64:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:45:683','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:46:823','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:47:504','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:48:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:49:144','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:50:789','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:51:352','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:52:586','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:53:579','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:54:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:55:383','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:56:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:57:246','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:58:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:59:185','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:60:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:61:163','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:62:363','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:63:706','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803535381856','23/02/2010 14:26:64:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:45:512','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:46:419','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:47:662','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:48:138','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:49:237','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:50:885','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:51:127','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:52:774','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:53:645','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:54:720','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:55:138','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:56:757','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:57:204','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:58:546','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:59:697','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:60:891','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:61:547','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:62:649','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:63:366','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308375077099','23/02/2010 14:26:64:242','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:45:467','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:46:574','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:47:671','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:48:539','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:49:322','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:50:333','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:51:899','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:52:172','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:53:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:54:798','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:55:102','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:56:195','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:57:273','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:58:102','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:59:690','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:60:724','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:61:496','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:62:444','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:63:842','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI864065716871','23/02/2010 14:26:64:538','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:45:104','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:46:484','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:47:493','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:48:677','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:49:467','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:50:542','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:51:144','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:52:845','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:53:516','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:54:605','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:55:459','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:56:609','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:57:347','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:58:720','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:59:263','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:60:596','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:61:814','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:62:596','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:63:143','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI530784352650','23/02/2010 14:26:64:497','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:45:739','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:46:805','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:47:450','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866044926467','23/02/2010 14:26:48:267','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:35:124','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:36:492','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:37:422','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:38:107','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:39:571','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:40:371','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:41:388','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:42:519','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:43:294','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:44:450','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:45:280','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:46:189','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:47:672','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:48:350','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:49:685','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:50:395','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:51:397','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:32:303','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:33:501','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:34:827','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:35:675','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:36:757','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:37:540','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:38:786','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:39:823','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:40:368','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:41:724','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:42:386','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:43:272','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:44:408','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:45:492','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:46:155','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:47:564','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:48:360','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:49:790','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:50:632','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG195598464087','10/03/2010 12:13:51:154','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:32:720','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:33:482','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:34:370','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:35:409','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:36:195','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:37:740','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:38:332','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:39:410','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:40:106','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:41:651','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:42:295','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:43:550','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:44:788','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:45:814','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:46:849','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:47:533','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:48:384','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:49:540','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:50:596','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392585010961','10/03/2010 12:13:51:577','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:32:854','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:33:653','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:34:551','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:35:211','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:36:368','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:37:689','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:38:540','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:39:280','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:40:110','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:41:897','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:42:402','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:43:137','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:44:675','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:45:239','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:46:390','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:47:450','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:48:872','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:49:788','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:50:769','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST337585528927','10/03/2010 12:13:51:400','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:32:520','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:33:130','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:34:614','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:35:479','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:36:854','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:37:565','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:38:616','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:39:491','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:40:118','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:41:704','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:42:277','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:43:756','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:44:372','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:45:670','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:46:710','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:47:102','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:48:686','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:49:100','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:50:244','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG763080137837','10/03/2010 12:13:51:272','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:32:742','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:33:143','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:34:416','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:35:721','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:36:438','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:37:659','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:38:780','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:39:617','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:40:280','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:41:624','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:42:100','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:43:841','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:44:191','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:45:123','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:46:753','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:47:383','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:48:702','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:49:755','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:50:328','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG724074924797','10/03/2010 12:13:51:751','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:32:159','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:33:431','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:34:827','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:35:761','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:36:722','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:37:175','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:38:264','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:39:142','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:40:760','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:41:524','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:42:267','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:43:739','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:44:857','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:45:326','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:46:875','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:47:506','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:48:208','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:49:343','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:50:140','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675580950959','10/03/2010 12:13:51:310','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:32:221','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:33:448','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:34:126','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:35:332','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:36:118','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:37:829','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:38:111','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:39:464','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:40:532','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:41:782','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:42:184','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:43:711','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:44:708','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:45:721','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:46:846','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:47:791','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:48:504','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:49:169','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:50:212','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG790118764848','10/03/2010 12:13:51:534','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:32:791','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:33:562','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:34:810','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:35:283','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:36:653','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:37:848','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:38:378','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:39:492','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:40:184','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:41:290','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:42:269','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:43:529','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:44:894','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:45:461','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:46:247','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:47:674','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:48:503','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:49:848','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:50:489','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG898837980304','10/03/2010 12:13:51:120','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:32:544','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:33:848','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:34:384','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:35:572','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:36:363','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:37:175','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:38:535','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:39:248','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:40:718','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:41:851','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:42:755','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:43:677','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:44:179','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:45:412','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:46:473','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:47:702','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:48:331','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:49:308','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:50:726','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG294188836964','10/03/2010 12:13:51:878','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:32:568','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:33:700','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:34:568','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:35:673','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:36:899','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:37:862','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:38:662','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:39:467','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:40:745','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:41:380','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:42:486','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:43:352','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:44:138','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:45:353','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:46:329','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:47:534','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:48:125','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:49:592','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:50:893','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG625440254402','10/03/2010 12:13:51:130','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:32:764','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:33:821','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:34:493','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:35:770','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:36:725','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:37:276','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:38:255','577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:39:597','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:40:891','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:41:507','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:42:518','766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:43:265','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:44:759','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:45:174','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:46:436','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:47:143','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:48:436','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:49:251','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:50:772','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL452150962756','10/03/2010 12:13:51:710','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:32:244','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:33:426','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:34:303','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:35:560','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:36:315','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:37:295','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:38:219','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:39:796','784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:40:195','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:41:572','1057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:42:521','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:43:638','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:44:842','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:45:279','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:46:425','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:47:214','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:48:227','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:49:353','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:50:356','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG378219981702','10/03/2010 12:13:51:167','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:32:133','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:33:844','687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:34:755','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:35:453','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:36:157','769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:37:511','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:38:874','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:39:739','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:40:505','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:41:429','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:42:776','452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:43:805','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:44:800','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:45:385','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:46:139','1150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:47:143','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:48:473','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:49:876','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:50:253','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435234217844','10/03/2010 12:13:51:760','522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:32:771','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:33:315','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:34:419','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:35:371','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:36:352','1101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:37:226','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:38:751','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:39:809','683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:40:486','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:41:844','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:42:177','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:43:414','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:44:658','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:45:719','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:46:837','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:47:842','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:48:562','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:49:311','654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:50:481','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL177407983079','10/03/2010 12:13:51:261','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:32:506','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:33:795','767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:34:875','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:35:150','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:36:212','857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:37:457','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:38:195','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:39:103','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:40:813','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:41:695','452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:42:632','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:43:624','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:44:454','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:45:822','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:46:786','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:47:331','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:48:294','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:49:861','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:50:872','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG246714052502','10/03/2010 12:13:51:354','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:32:103','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:33:348','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:34:718','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:35:736','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:36:264','672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:37:332','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:38:163','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:39:831','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:40:574','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:41:574','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:42:258','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:43:508','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:44:639','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:45:749','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:46:468','609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:47:546','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:48:282','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:49:842','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:50:671','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555757787620','10/03/2010 12:13:51:638','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:32:736','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:33:753','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:34:755','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:35:589','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:36:245','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:37:692','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:38:222','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:39:716','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:40:868','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:41:784','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:42:188','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:43:651','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:44:876','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:45:665','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:46:578','865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:47:534','535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:48:753','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:49:683','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:50:533','644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL303035044386','10/03/2010 12:13:51:622','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:32:393','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:33:701','596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:34:404','969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:35:881','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:36:305','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:37:491','530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:38:556','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:39:593','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:40:409','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:41:141','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:42:166','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:43:349','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:44:440','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:45:449','559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:46:823','535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:47:855','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:48:342','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:49:126','460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:50:528','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG517157916236','10/03/2010 12:13:51:127','1069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:32:674','583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:33:196','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:34:498','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:35:298','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:36:607','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:37:395','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:38:758','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:39:808','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:40:723','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:41:373','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:42:548','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:43:413','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:44:219','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:45:891','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:46:320','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:47:780','843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:48:502','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:49:222','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:50:538','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729887018124','10/03/2010 12:13:51:490','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:32:793','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:33:153','1010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:34:480','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:35:236','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:36:126','1069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:37:783','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:38:235','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:39:821','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:40:147','1089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:41:122','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:42:304','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:43:364','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:44:712','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:45:895','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:46:403','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:47:296','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:48:294','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:49:539','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:50:657','781');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL676994277561','10/03/2010 12:13:51:157','1077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:32:375','804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:33:401','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:34:408','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:35:405','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:36:252','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:37:544','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:38:205','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:39:405','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:40:631','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:41:141','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:42:615','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:43:439','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:44:834','702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:45:278','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:46:214','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:47:498','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:48:795','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:49:355','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:50:792','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL667682429159','10/03/2010 12:13:51:688','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:32:658','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:33:882','1152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:34:549','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:35:827','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:36:383','518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:37:684','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:38:102','559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:39:844','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:40:139','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:54:309','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:55:868','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:56:808','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:57:395','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:58:648','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:59:644','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:60:494','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:61:106','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:62:866','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:63:758','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC180952155216','23/02/2010 14:26:64:851','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:45:474','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:46:211','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:47:836','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:48:105','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:49:753','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:50:793','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:51:666','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:52:350','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:53:564','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:54:783','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:55:597','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:56:738','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:57:288','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:58:416','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:59:344','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:60:284','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:61:669','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:62:790','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:63:180','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR365663335297','23/02/2010 14:26:64:669','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:45:815','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:46:264','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:47:545','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:48:232','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:49:193','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:50:461','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:51:839','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:52:777','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:53:636','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:54:265','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:55:624','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:56:771','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:57:338','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:58:223','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:59:826','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:60:541','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:61:655','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:62:547','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:63:132','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR884452122642','23/02/2010 14:26:64:279','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:45:108','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:46:707','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:47:194','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:48:438','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:49:376','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:50:638','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:51:424','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:52:535','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:53:305','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:54:338','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:55:797','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:56:347','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:57:300','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:58:267','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:59:651','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:60:316','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:61:332','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:62:146','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:63:687','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC679258067530','23/02/2010 14:26:64:346','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:45:332','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:46:161','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:47:168','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:48:201','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:49:594','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:50:558','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:51:519','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:52:712','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:53:574','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:54:448','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:55:127','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:56:168','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:57:893','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:58:603','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:59:344','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:60:324','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:61:530','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:62:658','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:63:282','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON740421658943','23/02/2010 14:26:64:396','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:45:431','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:46:309','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:47:417','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:48:661','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:49:703','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:50:517','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:51:586','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:52:461','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:53:213','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:54:704','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:55:390','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:56:199','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:57:195','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:58:754','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:59:391','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:60:142','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:61:641','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:62:615','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:63:116','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI768158950616','23/02/2010 14:26:64:818','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:45:710','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:46:697','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:47:852','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:48:218','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:49:719','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:50:672','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:51:449','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:52:595','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:53:151','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:54:675','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:55:120','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:56:866','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:57:449','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:58:103','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:59:841','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:60:209','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:61:621','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:62:415','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:63:550','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238668955851','23/02/2010 14:26:64:865','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:45:835','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:46:734','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:47:146','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:48:538','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:49:424','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:50:645','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:51:694','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:52:793','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:53:680','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:54:595','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:55:617','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:56:259','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:57:461','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:58:694','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:59:105','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:60:628','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:61:587','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:62:314','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:63:707','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC303391761729','23/02/2010 14:26:64:652','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:45:238','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:46:890','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:47:137','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:48:547','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:49:559','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:50:719','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:51:669','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:52:793','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:53:256','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:54:161','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:55:742','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:56:130','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:57:799','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:58:438','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:59:156','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:60:762','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:61:419','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:62:834','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:63:475','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON595813045602','23/02/2010 14:26:64:754','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:45:110','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:46:698','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:47:622','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:48:836','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:49:830','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:50:639','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:51:487','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:52:797','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:53:696','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:54:529','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:55:519','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:56:693','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:57:191','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:58:703','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:59:532','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:60:438','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:61:160','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:62:758','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:63:101','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210762850066','23/02/2010 14:26:64:212','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:45:607','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:46:754','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:47:564','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:48:855','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:49:304','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:50:813','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:51:621','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:52:271','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:53:381','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:54:721','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:55:735','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:56:225','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:57:732','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:58:323','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:59:331','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:60:347','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:61:414','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:62:731','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:63:598','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC864842651127','23/02/2010 14:26:64:127','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:45:447','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:46:716','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:47:885','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:48:119','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:49:211','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:50:313','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:51:707','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:52:739','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:53:252','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:54:420','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:55:137','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:56:266','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:57:275','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:58:795','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:59:214','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:60:840','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:61:350','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:62:462','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:63:139','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON659143517144','23/02/2010 14:26:64:865','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:45:509','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:46:505','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:47:874','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:48:206','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:49:345','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:50:471','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:51:744','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:52:594','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:53:215','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:54:371','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:55:638','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:56:417','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:57:839','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:58:276','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:59:406','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:60:731','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:61:498','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:62:721','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:63:860','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC689227218884','23/02/2010 14:26:64:851','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:45:236','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:46:704','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:47:177','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:48:355','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:49:259','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:50:484','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:51:694','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:52:285','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:53:338','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:54:383','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:55:511','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:56:344','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:57:203','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:58:387','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:59:291','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:60:898','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:61:749','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:62:542','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:63:461','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON281301943924','23/02/2010 14:26:64:175','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:32:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:33:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:34:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:35:214','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:36:315','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:37:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:38:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:39:528','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:40:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:41:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:42:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:43:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:44:121','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:45:780','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:46:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:47:281','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:48:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:49:390','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:50:244','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218282178567','10/03/2010 12:13:51:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:32:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:33:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:34:235','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:35:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:36:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:37:126','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:38:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:39:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:40:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:41:387','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:42:458','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:43:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:44:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:45:722','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:46:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:47:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:48:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:49:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:50:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676450859937','10/03/2010 12:13:51:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:32:629','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:33:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:34:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:35:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:36:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:37:216','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:38:320','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:39:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:40:745','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:41:457','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:42:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:43:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:44:840','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:45:340','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:46:889','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:47:447','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:48:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:49:877','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:50:135','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC744967559263','10/03/2010 12:13:51:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:32:730','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:33:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:34:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:35:754','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:36:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:37:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:38:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:39:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:40:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:41:811','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:42:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:43:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:44:279','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:45:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:46:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:47:240','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:48:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:49:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:50:539','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC430022249786','10/03/2010 12:13:51:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:32:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:33:237','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:34:877','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:35:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:36:175','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:37:717','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:38:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:39:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:40:344','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:41:392','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:42:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:43:577','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:44:567','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:45:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:46:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:47:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:48:816','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:49:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:50:635','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC466963228706','10/03/2010 12:13:51:752','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:32:874','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:33:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:34:479','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:35:842','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:36:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:37:198','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:38:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:39:320','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:40:211','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:41:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:42:652','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:43:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:44:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:45:730','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:46:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:47:271','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:48:293','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:49:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:50:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC518678624612','10/03/2010 12:13:51:641','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:32:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:33:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:34:880','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:35:195','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:36:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:37:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:38:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:39:361','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:40:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:41:757','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:42:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:43:683','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:44:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:45:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:46:870','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:47:815','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:48:600','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:49:732','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:50:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286450848997','10/03/2010 12:13:51:126','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:32:371','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:33:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:34:860','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:35:495','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:36:391','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:37:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:38:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:39:314','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:40:593','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:41:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:42:119','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:43:490','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:44:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:45:511','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:46:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:47:839','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:48:338','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:49:535','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:50:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412056234017','10/03/2010 12:13:51:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:32:811','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:33:395','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:34:216','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:35:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:36:123','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:37:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:38:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:39:389','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:40:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:41:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:42:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:43:658','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:44:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:45:240','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:46:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:47:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:48:520','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:49:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:50:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC107556443698','10/03/2010 12:13:51:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:32:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:33:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:34:152','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:35:439','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:36:772','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:37:715','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:38:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:39:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:40:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:41:692','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:42:837','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:43:572','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:44:444','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:45:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:46:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:47:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:48:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:49:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:50:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC705826261616','10/03/2010 12:13:51:564','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:32:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:33:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:34:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:35:515','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:36:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:37:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:38:760','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:39:506','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:40:706','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:41:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:42:777','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:43:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:44:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:45:208','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:46:129','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:47:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:48:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:49:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:50:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473823240695','10/03/2010 12:13:51:404','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:32:237','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:33:338','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:34:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:35:803','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:36:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:37:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:38:274','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:39:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:40:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:41:850','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:42:709','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:43:740','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:44:235','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:45:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:46:614','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:47:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:48:845','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:49:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:50:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119281118747','10/03/2010 12:13:51:588','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:32:350','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:33:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:34:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:35:700','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:36:584','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:37:176','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:38:251','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:39:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:40:393','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:41:814','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:42:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:43:525','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:44:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:45:473','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:46:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:47:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:48:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:49:189','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:50:583','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569350760445','10/03/2010 12:13:51:764','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:32:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:33:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:34:878','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:35:316','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:36:527','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:37:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:38:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:39:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:40:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:41:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:42:238','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:43:721','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:44:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:45:896','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:46:845','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:47:247','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:48:412','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:49:183','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:50:717','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305420964543','10/03/2010 12:13:51:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:32:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:33:308','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:34:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:35:872','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:36:264','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:37:495','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:38:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:39:119','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:40:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:41:280','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:42:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:43:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:44:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:45:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:46:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:47:293','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:48:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:49:754','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:50:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163431973201','10/03/2010 12:13:51:443','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:32:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:33:877','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:34:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:35:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:36:408','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:37:269','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:38:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:39:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:40:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:41:428','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:42:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:43:444','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:44:442','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:45:765','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:46:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:47:845','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:48:326','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:49:606','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:50:883','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659123828094','10/03/2010 12:13:51:403','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:32:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:33:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:34:359','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:35:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:36:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:37:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:38:750','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:39:871','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:40:133','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:41:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:42:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:43:404','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:44:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:45:807','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:46:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:47:339','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:48:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:49:155','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:50:190','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC572523024257','10/03/2010 12:13:51:468','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:32:614','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:33:311','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:34:283','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:35:697','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:36:427','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:37:786','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:38:775','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:39:644','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:40:420','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:41:205','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:42:480','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:43:837','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:44:563','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:45:703','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:46:226','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:47:721','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:48:640','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:49:329','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:50:852','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST833954426599','10/03/2010 12:13:51:649','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:32:647','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:33:645','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:34:410','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:35:690','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:36:391','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:37:725','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:38:164','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:39:224','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:40:693','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:41:754','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:42:192','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:43:742','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:44:587','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:45:832','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:46:583','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:47:651','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:48:119','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:49:570','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:50:238','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST210117168319','10/03/2010 12:13:51:468','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:32:745','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:33:292','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:34:472','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:35:823','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:36:138','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:37:634','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:38:613','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:39:458','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:40:580','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:41:545','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:42:799','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:43:629','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:44:567','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:45:886','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:46:783','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:47:702','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:48:808','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:49:831','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:50:329','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST441503687380','10/03/2010 12:13:51:159','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:32:622','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:33:667','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:34:414','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:35:592','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:36:743','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:37:592','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:38:427','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:39:506','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:40:518','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:41:318','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:42:170','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:43:518','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:44:703','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:45:268','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:46:259','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:47:559','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:48:670','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:49:379','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:50:119','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST105090716908','10/03/2010 12:13:51:271','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:32:402','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:33:499','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:34:791','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:35:209','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:36:895','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:37:790','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:38:525','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:39:640','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:40:556','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:41:526','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:42:788','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:43:346','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:44:407','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:45:893','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:46:255','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:47:218','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:48:481','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:49:590','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:50:816','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG457401118796','10/03/2010 12:13:51:462','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:32:224','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:33:228','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:34:773','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:35:194','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:36:493','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:37:332','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:38:840','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:39:246','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:40:759','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:41:136','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:42:545','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:43:359','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:44:306','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:45:391','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:46:227','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:47:390','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:48:229','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:49:557','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:50:637','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528756159770','10/03/2010 12:13:51:704','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:32:637','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:33:809','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:34:141','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:35:183','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:36:250','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:37:833','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:38:715','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:39:620','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:40:801','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:41:227','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:42:349','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:43:718','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:44:237','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:45:502','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:46:644','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:47:496','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:48:315','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:49:684','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:50:816','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG352072811542','10/03/2010 12:13:51:884','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:32:605','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:33:107','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192037757800','10/03/2010 12:13:34:490','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:41:496','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:42:476','532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:43:383','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:44:710','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:45:168','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:46:312','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:47:797','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:48:692','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:49:661','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:50:260','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG537373913738','10/03/2010 12:13:51:755','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:32:892','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:33:448','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:34:187','620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:35:638','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:36:732','622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:37:717','769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:38:368','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:39:536','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:40:245','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:41:165','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:42:293','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:43:656','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:44:477','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:45:205','847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:46:664','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:47:115','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:48:685','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:49:560','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:50:595','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481306058716','10/03/2010 12:13:51:544','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:32:340','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:33:466','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:34:414','946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:35:884','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:36:326','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:37:673','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:38:460','916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:39:191','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:40:139','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:41:640','662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:42:685','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:43:432','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:44:685','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:45:544','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:46:253','909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:47:488','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:48:687','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:49:869','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:50:341','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG605877116417','10/03/2010 12:13:51:550','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:32:278','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:33:414','1107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:34:539','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:35:125','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:36:602','721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:37:692','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:38:848','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:39:830','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:40:219','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:41:725','823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:42:484','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:43:394','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:44:299','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:45:650','844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:46:672','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:47:261','682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:48:225','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:49:516','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:50:253','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG829477074648','10/03/2010 12:13:51:385','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:32:393','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:33:684','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:34:879','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:35:434','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:36:211','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:37:628','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:38:213','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:39:188','576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:40:100','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:41:134','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:42:333','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:43:740','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:44:292','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:45:501','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:46:129','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:47:895','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:48:435','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:49:141','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:50:502','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL169099227630','10/03/2010 12:13:51:770','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:32:785','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:33:578','683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:34:766','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:35:595','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:36:214','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:37:446','1107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:38:650','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:39:313','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:40:605','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:41:697','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:42:691','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:43:780','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:44:854','881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:45:190','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:46:242','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:47:162','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:48:468','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:49:100','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:50:268','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG841928781076','10/03/2010 12:13:51:740','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:32:769','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:33:312','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:34:546','1145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:35:506','664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:36:489','1092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:37:627','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:38:864','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:39:765','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:40:175','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:41:354','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:42:625','859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:43:135','574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:44:184','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:45:319','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:46:844','764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:47:547','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:48:287','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:49:857','1010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:50:547','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL767690380844','10/03/2010 12:13:51:442','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:32:868','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:33:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:34:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:35:776','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:36:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:37:160','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:38:575','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:39:616','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:40:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:41:760','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:42:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:43:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:44:495','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:45:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:46:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:47:847','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:48:268','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:49:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:50:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR295302071188','10/03/2010 12:13:51:736','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:44:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:45:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:46:829','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:47:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:48:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:49:583','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:50:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:51:304','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:32:660','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:33:861','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:34:825','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:35:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:36:846','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:37:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:38:193','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:39:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:40:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:41:196','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:42:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:43:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:44:766','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:45:238','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:46:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:47:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:48:279','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:49:106','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:50:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500630736890','10/03/2010 12:13:51:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:32:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:33:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:34:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:35:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:36:649','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:37:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:38:178','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:39:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:40:562','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:41:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:42:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:43:280','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:44:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:45:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:46:235','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:47:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:48:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:49:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:50:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896115281393','10/03/2010 12:13:51:431','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:32:393','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:33:899','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:34:772','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:35:263','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:36:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:37:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:38:195','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:39:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:40:796','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:41:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:42:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:43:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:44:880','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:45:254','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:46:112','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:47:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:48:175','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:49:218','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:50:546','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR303114137062','10/03/2010 12:13:51:159','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:32:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:33:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:34:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:35:156','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:36:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:37:736','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:38:115','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:39:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:40:523','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:41:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:42:465','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:43:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:44:121','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:45:615','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:46:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:47:198','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:48:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:49:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:50:234','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR510830739440','10/03/2010 12:13:51:770','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:32:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:33:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:34:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:35:773','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:36:725','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:37:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:38:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:39:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:40:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:41:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:42:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:43:306','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:44:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:45:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:46:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:47:134','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:48:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:49:819','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:50:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482513978737','10/03/2010 12:13:51:788','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:32:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:33:363','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:34:493','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:35:298','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:36:207','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:37:345','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:38:198','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:39:408','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:40:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:41:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:42:517','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:43:573','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:44:852','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:45:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:46:202','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:47:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:48:103','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:49:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:50:418','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR389700564642','10/03/2010 12:13:51:247','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:32:597','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:33:327','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:34:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:35:430','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:36:466','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:37:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:38:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:39:412','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:40:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:41:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:42:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:43:611','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:44:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:45:387','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:46:716','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:47:758','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:48:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:49:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:50:690','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668955686642','10/03/2010 12:13:51:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:32:206','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:33:617','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:34:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:35:376','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:36:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:37:536','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:38:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:39:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:40:813','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:41:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:42:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:43:157','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:44:293','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:45:552','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:46:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:47:729','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:48:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:49:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:50:887','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR196526847308','10/03/2010 12:13:51:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:32:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:33:674','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:34:570','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:35:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:36:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:37:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:38:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:39:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:40:650','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:41:644','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:42:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:43:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:44:371','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:45:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:46:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:47:381','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:48:136','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:49:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:50:628','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR603746826248','10/03/2010 12:13:51:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:32:654','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:33:451','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:34:302','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:35:118','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:36:447','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:37:889','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:38:215','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:39:604','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:40:246','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:41:318','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:42:556','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:43:271','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:44:199','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:45:846','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:46:328','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:47:536','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:48:262','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:49:499','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:50:145','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI605399635955','10/03/2010 12:13:51:530','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:32:607','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:33:813','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:34:233','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:35:695','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:36:417','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:37:837','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:38:833','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:39:786','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:40:688','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:41:731','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:42:195','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:43:271','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:44:628','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:45:570','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:46:586','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:47:329','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:48:457','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:49:741','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:50:681','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI604382482745','10/03/2010 12:13:51:254','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:32:209','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:33:741','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:34:770','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:35:251','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:36:130','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:37:382','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:38:755','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:39:237','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:40:277','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:41:188','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:42:551','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:43:242','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:44:121','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:45:196','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:46:484','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:47:808','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:48:546','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:49:354','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:50:894','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362606950709','10/03/2010 12:13:51:192','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:32:248','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:33:124','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:34:132','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:35:359','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:36:134','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:37:478','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:38:564','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:39:192','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:40:525','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:41:305','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:42:167','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:43:681','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:44:754','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:45:802','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:46:128','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:47:532','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:48:368','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:49:281','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:50:452','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382892442941','10/03/2010 12:13:51:563','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:32:324','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:33:166','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:34:351','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:35:104','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:36:192','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:37:592','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:38:254','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:39:598','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:40:157','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:41:810','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:42:599','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:43:398','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:44:614','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:45:379','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:46:639','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:47:774','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:48:171','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:49:375','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:50:437','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI527671964568','10/03/2010 12:13:51:705','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:32:849','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:33:583','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:34:472','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:35:483','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:36:481','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:37:702','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:38:431','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:39:514','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:40:313','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:41:743','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:42:418','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:43:116','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:44:602','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:45:631','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:46:547','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:47:318','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:48:221','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:49:601','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:50:544','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI897500449849','10/03/2010 12:13:51:263','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:32:251','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:33:803','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:34:149','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:35:806','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:36:388','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:37:898','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:38:315','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:39:114','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:40:141','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:41:459','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:42:405','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:43:469','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:44:831','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:45:174','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:46:196','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:47:661','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:48:390','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:49:640','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:50:279','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI774098113012','10/03/2010 12:13:51:397','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:32:165','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:33:369','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:34:854','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:35:694','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:36:513','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:37:185','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:38:537','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:39:282','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:40:406','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:41:424','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:42:753','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:43:804','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:44:226','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:45:535','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:46:544','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:47:814','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:48:569','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:49:280','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:50:160','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI338804672226','10/03/2010 12:13:51:181','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:32:243','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:33:132','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:34:667','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:35:483','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:36:670','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:37:878','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:38:340','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:39:615','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:40:681','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:41:816','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:42:671','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:43:381','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:44:124','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:45:157','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:46:359','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:47:898','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:48:256','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:49:627','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:50:521','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI231785753423','10/03/2010 12:13:51:197','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:32:148','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:33:260','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:34:282','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:35:821','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:36:283','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:37:206','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:38:383','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:39:623','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:40:556','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:41:326','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:42:375','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:43:373','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:44:677','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:45:393','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:46:623','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:47:149','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:48:565','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:49:495','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:50:304','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135981560168','10/03/2010 12:13:51:545','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:32:755','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:33:630','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:34:207','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:35:665','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:36:390','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:37:309','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:38:734','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:39:128','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:40:831','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:41:557','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:42:700','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:43:263','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:44:447','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:45:309','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:46:131','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:47:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:48:622','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:49:814','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:50:667','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI412120714955','10/03/2010 12:13:51:433','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:32:551','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:33:434','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:34:360','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:35:890','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:36:843','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:37:643','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:38:475','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:39:465','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:40:718','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:41:826','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:42:287','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:43:650','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:44:810','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:45:283','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:46:688','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:47:651','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:48:364','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:49:225','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:50:578','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151691166201','10/03/2010 12:13:51:184','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:32:838','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:33:176','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:34:473','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:35:680','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:36:703','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:37:771','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:38:499','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:39:881','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:40:643','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:41:161','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:42:795','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:43:444','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:44:753','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:45:806','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:46:314','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:47:334','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:48:141','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:49:280','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:50:420','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265579516911','10/03/2010 12:13:51:832','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:32:528','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:33:470','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:34:490','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:35:332','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:36:247','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:37:774','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:38:714','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:39:537','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:40:244','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:41:103','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:42:892','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:43:465','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:44:477','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:45:482','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:46:841','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:47:847','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:48:317','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:49:247','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:50:786','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI547288412005','10/03/2010 12:13:51:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:32:546','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:33:846','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:34:168','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:35:855','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:36:562','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:37:842','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:38:438','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:39:503','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:40:371','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:41:306','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:42:660','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:43:650','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:44:195','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:45:427','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:46:312','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:47:589','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:48:866','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:49:703','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:50:484','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI308381024939','10/03/2010 12:13:51:523','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:32:231','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:33:145','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:34:276','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:35:372','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:36:748','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:37:878','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:38:403','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:39:166','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:40:287','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:41:536','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:42:393','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:43:445','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:44:532','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:45:670','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:46:585','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:47:267','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:48:177','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:49:740','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:50:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838915224486','10/03/2010 12:13:51:798','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:32:133','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:33:121','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:34:595','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:35:119','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:36:718','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:37:898','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:38:754','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:39:821','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:40:467','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:41:271','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:42:198','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:43:811','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:44:526','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:45:551','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:46:529','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:47:105','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:48:251','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:49:761','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:50:160','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI106060371006','10/03/2010 12:13:51:435','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:32:814','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:33:238','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:34:320','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:35:841','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:36:799','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:37:632','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:38:647','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:39:480','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:40:600','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:41:702','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:42:394','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:43:619','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:44:427','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:45:723','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:46:424','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:47:238','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:48:699','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:49:482','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:50:416','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209725537640','10/03/2010 12:13:51:430','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:32:851','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:33:477','6805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:34:857','6676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:35:799','8390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:36:527','8314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:37:719','1487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:38:251','8957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:39:664','1793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:40:786','8420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:41:333','4203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:42:312','3330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:43:254','2512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:44:499','7968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:45:354','2200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:46:766','3815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:47:313','7930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:48:748','1790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:49:132','4142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:50:554','5601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY482092972600','10/03/2010 12:13:51:894','2346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:32:430','4984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:33:127','7915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:34:626','8046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:35:166','7579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:36:653','2315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:37:714','5221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:38:348','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:39:408','4766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:40:337','8021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:41:179','4581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:42:297','5587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:43:414','3363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:44:616','6006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:45:721','8337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:46:261','6442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:47:688','8945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:48:435','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:49:851','8047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:50:443','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY122176531912','10/03/2010 12:13:51:649','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:32:153','1972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:33:593','7489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:34:258','5084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:35:625','7157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:36:340','4707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:37:283','8860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:38:332','1442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:39:660','5330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:40:579','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:41:170','8176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:42:505','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:43:108','3175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:44:667','8778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:45:815','9070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:46:228','6727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:47:438','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:48:211','3078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:49:293','8996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:50:566','7038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY166259033355','10/03/2010 12:13:51:829','3073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:32:632','2914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:33:190','3825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:34:597','865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:35:174','7219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:36:763','7139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:37:403','1647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:38:209','5822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:39:678','6023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:40:451','7277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:41:346','8973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:42:505','6892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:43:259','2329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:44:152','1320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:45:141','7729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:46:199','7026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:47:146','4300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:48:538','7529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:49:225','5862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:50:817','4145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115275949256','10/03/2010 12:13:51:483','2416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:32:493','4632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:33:146','5139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:34:700','4936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:35:724','1677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:36:711','829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:37:567','5742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:38:199','1858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:39:836','7802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:40:101','1586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:41:461','1675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:42:479','5337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:43:101','4227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:44:184','5039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:45:713','3760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:46:717','2368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:47:710','2710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:48:693','6593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:49:524','7437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:50:102','7116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY367517829368','10/03/2010 12:13:51:169','1924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:32:773','3520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:33:204','6565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:34:636','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:35:495','1264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:36:183','8763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:37:777','7223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:38:334','2258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:39:618','5441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:40:494','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:41:380','4706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:42:822','5024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:43:782','1487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:44:688','8708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:45:261','6531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:46:540','3449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:47:540','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:48:762','1838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:49:382','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:50:740','4940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP615720354267','10/03/2010 12:13:51:760','3704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:32:523','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:33:616','3959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:34:287','7275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:35:824','1330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:36:793','7497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:37:350','6687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:38:856','3198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:39:622','1336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:40:604','6666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:41:483','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:42:139','3423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:43:161','8148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:44:803','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:45:626','3125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:46:237','4432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:47:757','8509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:48:446','8201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:49:302','8271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:50:863','2277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP479839730300','10/03/2010 12:13:51:641','3680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:32:406','3819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:33:149','7692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:34:546','6379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:35:156','4844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:36:566','5354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:37:714','5452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:38:224','7325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:39:557','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:40:220','4904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:41:460','4036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:42:450','9074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:43:410','9066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:44:878','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:45:160','8947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:46:188','5952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:47:797','5880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:48:259','3387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:49:101','5706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:50:415','5654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY808085248770','10/03/2010 12:13:51:109','5398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:32:698','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:33:480','1255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:34:521','6244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:35:853','8595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:36:739','1027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:37:211','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:38:307','754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:39:445','7964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:40:342','1933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:41:515','3974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:42:387','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:43:415','1317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:44:476','1887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:45:531','7919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:46:190','1310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:47:407','5586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:48:325','6070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:49:106','4203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:50:754','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537370184163','10/03/2010 12:13:51:174','6221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:32:885','3128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:33:202','1058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:34:330','7359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:35:786','7789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:36:564','6579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:37:892','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:38:385','3667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:39:221','1779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:40:382','4209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:41:164','3117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:42:394','2836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:43:173','7996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:44:373','8672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:45:716','3083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:46:647','8678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:47:846','5565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:48:783','6892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:49:759','2345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:50:246','1577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:32:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:33:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:34:618','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:35:727','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:36:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:37:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:38:116','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:39:449','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:40:717','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:41:480','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:42:563','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:43:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:44:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:45:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:46:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:47:572','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:48:797','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:49:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:50:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR368806038161','10/03/2010 12:13:51:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:32:779','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:33:409','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:34:662','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:35:395','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:36:278','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:37:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:38:829','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:39:364','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:40:628','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:41:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:42:167','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:43:208','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:44:175','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:45:670','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:46:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:47:344','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:48:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:49:266','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:50:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR324759154771','10/03/2010 12:13:51:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:32:103','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:33:317','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:34:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:35:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:36:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:37:470','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:38:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:39:369','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:40:679','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:41:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:42:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:43:500','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:44:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:45:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:46:600','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:47:699','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:48:318','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:49:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:50:499','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796158614159','10/03/2010 12:13:51:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:32:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:33:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:34:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:35:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:36:836','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:37:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:38:212','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:39:787','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:40:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:41:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:42:243','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:43:107','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:44:247','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:45:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:46:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:47:882','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:48:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:49:805','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:50:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863230728053','10/03/2010 12:13:51:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:32:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:33:848','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:34:592','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:35:331','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:36:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:37:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:38:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:39:253','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:40:815','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:41:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:42:390','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:43:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:44:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:45:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:46:849','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:47:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:48:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:49:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:50:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267594370521','10/03/2010 12:13:51:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:32:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:33:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:34:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:35:262','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:36:548','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:37:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:38:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:39:114','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:40:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:41:877','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:42:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:43:766','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:44:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:45:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:46:403','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:47:888','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:48:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:49:884','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:50:161','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR766697413335','10/03/2010 12:13:51:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:32:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:33:304','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:34:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:35:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:36:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:37:828','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:38:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:39:829','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:40:478','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:41:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:42:885','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:43:151','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:44:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:45:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:46:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:47:368','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:48:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:49:706','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:50:224','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726318440208','10/03/2010 12:13:51:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:32:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:33:888','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:34:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:35:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:36:768','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:37:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:38:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:39:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:40:585','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:41:886','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:42:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR827011722599','10/03/2010 12:13:43:315','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:33:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:34:173','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:35:392','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:36:454','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:37:214','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:38:887','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:39:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:40:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:21:129','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:22:657','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:23:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:24:610','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:25:258','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:26:176','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:27:471','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:28:812','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:29:229','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:30:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:31:666','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:32:760','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:33:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:34:652','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:35:512','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:36:603','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:37:325','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:38:409','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:39:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376180411265','24/03/2010 14:54:40:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:21:619','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:22:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:23:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:24:190','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:25:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:26:484','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:27:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:28:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:29:693','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:30:577','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:31:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:32:828','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:33:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:34:229','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:35:735','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:36:493','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:37:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:38:633','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:39:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC526611218761','24/03/2010 14:54:40:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:21:369','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:22:546','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:23:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:24:143','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:25:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:26:688','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:27:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:28:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:29:430','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:30:139','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:31:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:32:552','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:33:824','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:34:745','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:35:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:36:574','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:37:278','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:38:312','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:39:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC154466522108','24/03/2010 14:54:40:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:21:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:22:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:23:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:24:344','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:25:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:26:167','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:27:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:28:455','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:29:318','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:30:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:31:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:32:829','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:33:645','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:34:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:35:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:36:456','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:37:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:38:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:39:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755817817507','24/03/2010 14:54:40:484','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:21:321','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:22:336','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:23:647','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:24:628','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:25:239','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:26:864','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:27:743','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:28:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:29:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:30:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:31:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:32:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:33:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:34:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:35:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:36:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:37:448','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:38:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:39:384','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC795270746364','24/03/2010 14:54:40:695','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:21:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:22:120','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:23:464','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:24:394','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:25:456','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:26:485','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:27:409','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:28:297','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:29:765','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:30:284','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:31:491','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:32:456','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:33:197','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:34:399','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:35:644','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:36:282','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:37:665','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:38:474','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:39:866','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST732377264770','24/03/2010 14:54:40:552','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:21:349','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:22:117','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:23:817','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:24:604','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:25:490','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:26:896','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:27:218','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:28:337','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:29:191','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:30:343','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:31:855','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:32:614','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:33:819','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:34:351','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:35:574','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:36:462','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:37:801','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:38:379','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:39:886','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719517319568','24/03/2010 14:54:40:668','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:21:830','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:22:244','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:23:163','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:24:181','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:25:257','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:26:528','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:27:439','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:28:516','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:29:700','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:30:576','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:31:612','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:32:548','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:33:837','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:34:494','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:35:842','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:36:114','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:37:809','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:38:752','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:39:551','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST435973075651','24/03/2010 14:54:40:414','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:21:220','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:22:180','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:23:423','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:24:413','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:25:135','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:26:374','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:27:406','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:28:434','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:29:282','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:30:489','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:31:110','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:32:167','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:33:254','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:34:845','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:35:807','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:36:661','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:37:703','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:38:124','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:39:232','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST451725220270','24/03/2010 14:54:40:729','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:21:546','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:22:569','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:23:181','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:24:547','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:25:561','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:26:388','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:27:515','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:28:452','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:29:589','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:30:549','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:31:356','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:32:546','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:33:733','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:34:384','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:35:889','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:36:290','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:37:160','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:38:387','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:39:161','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG267796218594','24/03/2010 14:54:40:510','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:21:699','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:22:216','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:23:682','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:24:595','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:25:839','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:26:688','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:27:224','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:28:494','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:29:135','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:30:186','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:31:222','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:32:321','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:33:402','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:34:654','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:35:572','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:36:750','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:37:520','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:38:798','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:39:836','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG503218941925','24/03/2010 14:54:40:220','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:21:829','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:22:487','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:23:635','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:24:131','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:25:332','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:26:354','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:27:853','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:28:446','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:29:296','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:30:593','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:31:839','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:32:890','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:33:650','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:34:559','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:35:402','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:36:552','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:37:384','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:38:772','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:39:214','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG783084028218','24/03/2010 14:54:40:681','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:21:351','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:22:114','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:23:609','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:24:291','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:25:468','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:26:229','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:27:386','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:28:557','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:29:114','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:30:324','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:31:404','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:32:416','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:33:129','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:34:767','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:35:786','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:36:170','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:37:816','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:38:291','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:39:515','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG362230141590','24/03/2010 14:54:40:281','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:21:743','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:22:389','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:23:239','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:24:174','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:25:336','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:26:118','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:27:269','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:28:238','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:29:689','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:30:498','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:31:176','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:32:622','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:33:753','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:34:109','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:35:795','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:36:841','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:37:144','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:38:297','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:39:623','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG194209227227','24/03/2010 14:54:40:168','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:21:343','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:22:767','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:23:220','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:24:442','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:25:289','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:26:789','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:27:209','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:28:863','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:29:785','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:30:394','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:31:874','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:32:795','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:33:899','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:34:777','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:35:162','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:36:162','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:37:758','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:38:694','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:39:484','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST494389458700','24/03/2010 14:54:40:653','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:21:354','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:22:865','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:23:311','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:24:518','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:25:739','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:26:371','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:27:178','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:28:569','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:29:431','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:30:255','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:31:682','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:32:583','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:33:607','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:34:726','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:35:484','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:36:496','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:37:709','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:38:751','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:39:705','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST877335558613','24/03/2010 14:54:40:810','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:21:439','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:22:864','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:23:531','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:24:588','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:25:165','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:26:356','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:27:808','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:28:254','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:29:515','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:30:887','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:31:446','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:32:397','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:33:379','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:34:473','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:35:818','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:36:566','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:37:511','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:38:298','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:39:558','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG605172380691','24/03/2010 14:54:40:476','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:21:727','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:22:305','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:23:764','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:24:401','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:25:306','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:26:401','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:27:595','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:28:779','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:29:789','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:30:856','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:31:874','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:32:211','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:33:779','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:34:300','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:35:485','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:36:659','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:37:342','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:38:127','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:39:776','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG244523070335','24/03/2010 14:54:40:650','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:21:607','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:22:895','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:23:356','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:24:469','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:25:164','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:26:323','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:27:298','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:28:169','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:29:268','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:30:892','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:31:537','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:32:762','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:33:434','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:34:647','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:35:269','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:36:624','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:37:441','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:38:793','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:39:754','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG499417653122','24/03/2010 14:54:40:692','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:21:730','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:22:501','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:23:116','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:24:866','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:25:403','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:26:502','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:27:137','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:28:410','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:29:829','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:30:289','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:31:267','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:32:749','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:33:434','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:34:121','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:35:414','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:36:271','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:37:710','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:38:615','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:39:551','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG213733133133','24/03/2010 14:54:40:326','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:21:210','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:22:753','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:23:313','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:24:827','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:25:551','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:26:680','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:27:196','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:28:650','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:29:411','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:30:502','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:31:361','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:32:433','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:33:730','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:34:688','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:35:230','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:36:575','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:37:313','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:38:871','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:39:487','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG122270850537','24/03/2010 14:54:40:840','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:21:226','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:22:243','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:23:281','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:24:752','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:25:196','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:26:362','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:27:820','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:28:801','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:29:616','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:30:747','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:31:177','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:32:437','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:33:537','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:34:880','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:35:886','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:36:871','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:37:478','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:38:604','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:39:746','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY732036817634','10/03/2010 12:13:51:558','1930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:32:869','1461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:33:817','5831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:34:706','7483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:35:140','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:36:102','6039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:37:126','7688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:38:753','1318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:39:133','6014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:40:167','3955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:41:236','5083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:42:727','3569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:43:393','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:44:557','8009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:45:607','2797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:46:580','2095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:47:487','2173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:48:582','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:49:613','8636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:50:276','2722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY136769577398','10/03/2010 12:13:51:896','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:32:562','3064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:33:741','1220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:34:192','6244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:35:212','2229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:36:631','6005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:37:590','8190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:38:718','3826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:39:340','1358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:40:333','2165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:41:870','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:42:256','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:43:497','1906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:44:628','9083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:45:606','6942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:46:419','8069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:47:815','3986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:48:286','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:49:735','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:50:836','8702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY470814480137','10/03/2010 12:13:51:335','8428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:32:290','1311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:33:504','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:34:345','537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:35:612','2982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:36:236','3447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:37:275','2353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:38:599','4782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:39:514','3717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:40:332','3999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:41:322','7937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:42:861','5414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:43:621','4420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:44:199','2251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:45:431','2314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:46:810','8978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:47:426','8798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:48:870','3958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:49:302','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:50:133','3188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP860855256195','10/03/2010 12:13:51:334','7474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:32:391','7544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:33:745','6631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:34:534','7526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:35:462','993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:36:619','8701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:37:884','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:38:527','4244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:39:241','4417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:40:427','4988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:41:156','5852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:42:638','7362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:43:412','5927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:44:896','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:45:310','4030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:46:608','2868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:47:232','8222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:48:122','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:49:206','2026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:50:587','8521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY374597533532','10/03/2010 12:13:51:267','5522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:32:815','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:33:219','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:34:741','4846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:35:398','6563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:36:293','4071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:37:235','8701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:38:847','4139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:39:217','2402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:40:492','4831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:41:852','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:42:693','9064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:43:230','7813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:44:355','6931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:45:583','4925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:46:483','8053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:47:653','1491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:48:243','2613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:49:251','6928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:50:429','7507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY494215111423','10/03/2010 12:13:51:218','4246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:32:724','4386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:33:191','8847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:34:360','8798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:35:566','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:36:583','3632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:37:654','6698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:38:115','3663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:39:253','8835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:40:415','2797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:41:601','4115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:42:745','6410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:43:746','687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:44:629','1598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:45:504','7752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:46:116','3316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:47:425','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:48:245','1623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:49:351','4279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:50:504','3226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852238160466','10/03/2010 12:13:51:583','3742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:32:495','1724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:33:841','1787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:34:198','5353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:35:226','4676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:36:427','2626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:37:584','6785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:38:300','3880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:39:470','5699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:40:498','2320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:41:505','1202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:42:326','1759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:43:145','5774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:44:579','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:45:240','2183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:46:202','6110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:47:195','4581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:48:353','3997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:49:137','2295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:50:667','5221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY561712327940','10/03/2010 12:13:51:874','7122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:32:516','2107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:33:859','1722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:34:473','751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:35:550','713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:36:775','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:37:578','3666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:38:785','3125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:39:103','5593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:40:253','6407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:41:181','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:42:780','8539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:43:126','5917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:44:281','6137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:45:468','6211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:46:447','3556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:47:523','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:48:806','6128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:49:149','5312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:50:188','6509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178174568639','10/03/2010 12:13:51:112','6718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:32:786','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:33:248','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:34:418','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:35:224','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:36:191','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:37:501','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:38:363','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:39:300','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:40:405','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:41:558','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:42:863','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:43:696','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:44:623','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:45:380','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:46:770','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:47:680','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:48:654','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:49:640','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:50:549','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI359722965384','10/03/2010 12:13:51:432','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:32:518','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:33:725','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:34:276','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:35:644','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:36:849','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:37:733','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:38:840','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:39:520','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:40:892','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:41:277','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:42:345','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:43:580','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:44:505','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:45:479','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:46:103','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:47:653','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:48:559','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:49:376','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:50:243','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC152839928714','10/03/2010 12:13:51:281','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:32:138','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:33:518','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:34:104','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:35:720','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:36:137','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:37:164','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:38:237','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:39:536','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:40:464','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:41:890','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:42:407','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:43:811','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:44:440','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:45:581','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:46:791','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:47:737','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:48:798','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:49:237','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:50:778','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682273519060','10/03/2010 12:13:51:419','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:32:884','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:33:368','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:34:171','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:35:474','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:36:656','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:37:598','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:38:384','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:39:833','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:40:285','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:41:865','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:42:843','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:43:338','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:44:554','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:45:215','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:46:189','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:47:343','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:48:858','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:49:412','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:50:673','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI623657551829','10/03/2010 12:13:51:318','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:32:407','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:33:729','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:34:559','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:35:642','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:36:219','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:37:751','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:38:126','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:39:607','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:40:330','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:41:779','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:42:461','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:43:418','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:44:184','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:45:622','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:46:667','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:47:794','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:48:640','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:49:806','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:50:659','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC600549566481','10/03/2010 12:13:51:163','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:32:368','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:33:566','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:34:763','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:35:670','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:36:252','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:37:651','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:38:519','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:39:568','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:40:587','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:41:523','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:42:679','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:43:226','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:44:681','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:45:355','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:46:407','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:47:123','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:48:856','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:49:634','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:50:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR185618746095','10/03/2010 12:13:51:452','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:32:444','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:33:159','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:34:888','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:35:718','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:36:591','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:37:440','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:38:433','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:39:139','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:40:655','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:41:502','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:42:328','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:43:445','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:44:208','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:45:481','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:46:202','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:47:678','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:48:231','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:49:426','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:50:493','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR576626360630','10/03/2010 12:13:51:794','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:32:322','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:33:697','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:34:454','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:35:459','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:36:688','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:37:770','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:38:148','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:39:255','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:40:149','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:41:431','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:42:854','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:43:473','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:44:540','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:45:177','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:46:660','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:47:719','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:48:705','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:49:821','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:50:468','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361370341039','10/03/2010 12:13:51:311','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:32:103','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:33:686','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:34:392','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:35:277','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:36:805','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:37:809','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:38:161','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:39:562','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:40:693','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:41:538','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:42:312','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:43:420','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:44:264','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:45:335','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:46:199','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:47:418','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:48:626','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:49:574','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:50:785','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON723641076974','10/03/2010 12:13:51:437','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:32:700','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:33:340','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:34:247','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:35:870','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:36:817','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:37:234','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:38:776','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:39:621','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:40:726','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:41:365','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:42:172','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:43:708','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:44:783','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:45:758','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:46:251','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:47:660','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:48:759','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:49:150','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:50:839','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI396697639382','10/03/2010 12:13:51:522','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:32:237','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:33:389','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:34:175','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:35:447','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:36:614','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:37:436','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:38:113','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:39:303','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:40:697','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:41:765','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:42:115','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:43:871','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:44:307','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:45:563','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:46:860','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:47:243','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:48:677','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:49:529','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:50:636','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI436912761612','10/03/2010 12:13:51:623','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:32:854','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:33:873','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:34:546','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:35:730','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:36:494','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:37:119','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:38:104','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:39:194','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:40:270','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:41:305','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:42:836','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:43:757','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:44:663','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:45:178','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:46:283','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:47:275','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:48:770','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:49:400','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:50:397','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC719158050972','10/03/2010 12:13:51:314','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:32:299','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:33:745','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:34:741','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:35:155','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:36:771','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:37:500','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:38:493','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:39:391','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:40:319','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:41:462','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:42:442','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:43:126','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:44:489','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:45:143','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:46:190','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:47:579','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:48:238','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:49:568','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:50:151','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON691785819408','10/03/2010 12:13:51:679','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:32:337','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:33:673','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:34:354','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:35:669','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:36:571','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:37:105','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:38:836','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:39:103','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:40:134','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:41:428','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:42:450','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:43:650','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:44:434','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:45:713','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:46:461','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:47:890','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:48:693','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:49:349','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:50:145','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC148806447288','10/03/2010 12:13:51:715','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:32:743','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:33:233','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:34:391','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:35:130','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:36:631','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:37:778','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:38:103','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:39:453','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:40:213','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:41:706','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:42:594','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:43:714','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:44:362','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:45:654','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:46:390','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:47:456','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:48:161','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:49:371','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:50:433','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC195421879182','10/03/2010 12:13:51:133','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:32:504','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:33:718','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:34:473','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:35:713','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:36:501','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:37:870','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:38:275','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:39:876','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:40:271','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:41:312','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:42:816','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:43:615','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:44:549','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:45:843','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:46:686','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:47:835','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:48:680','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:49:575','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:50:486','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON217871176646','10/03/2010 12:13:51:554','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:32:621','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:33:731','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:34:830','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:35:500','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:36:545','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:37:448','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:38:347','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:39:319','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:40:433','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:41:375','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:42:874','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:43:563','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:44:482','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:45:672','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:46:665','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:47:701','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:48:700','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:49:615','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:50:384','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC736084935514','10/03/2010 12:13:51:313','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:32:507','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:33:588','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:34:307','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:35:291','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:36:737','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:37:891','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:38:724','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:39:841','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:40:836','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:41:536','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:42:738','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:43:279','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:44:861','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:45:845','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:46:261','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:47:237','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:48:284','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:49:256','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:50:423','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357311463822','10/03/2010 12:13:51:457','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:21:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:22:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:23:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:24:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:25:144','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:26:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:27:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:28:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:29:897','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:30:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:31:883','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:32:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:33:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:34:616','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:35:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:36:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:37:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:38:313','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:39:446','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC280698960043','24/03/2010 14:54:40:441','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:21:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:22:738','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:23:114','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:24:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:25:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:26:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:27:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:28:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:29:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:30:761','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:31:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:32:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:33:771','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:34:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:35:168','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:36:784','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:37:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:38:685','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:39:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC770203833311','24/03/2010 14:54:40:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:21:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:22:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:23:384','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:24:696','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:25:405','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:26:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:27:685','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:28:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:29:190','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:30:520','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:31:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:32:572','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:33:321','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:34:455','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:35:397','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:36:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:37:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:38:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:39:365','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499806123561','24/03/2010 14:54:40:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:21:794','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:22:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:23:617','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:24:652','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:25:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:26:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:27:586','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:28:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:29:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:30:873','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:31:572','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:32:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:33:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:34:361','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:35:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:36:516','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:37:323','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:38:158','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:39:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692634554315','24/03/2010 14:54:40:265','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:21:767','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:22:494','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:23:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:24:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:25:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:26:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:27:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:28:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:29:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:30:324','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:31:313','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:32:375','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:33:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:34:494','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:35:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:36:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:37:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:38:155','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:39:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC781003660150','24/03/2010 14:54:40:853','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:21:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:22:552','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:23:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:24:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:25:107','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:26:491','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:27:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:28:766','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:29:101','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:30:741','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:31:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:32:858','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:33:629','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:34:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:35:622','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:36:269','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:37:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:38:663','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:39:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC865863138064','24/03/2010 14:54:40:425','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:21:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:22:887','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:23:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:24:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:25:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:26:123','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:27:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:28:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:29:155','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:30:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:31:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:32:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:33:700','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:34:722','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:35:879','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:36:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:37:314','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:38:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:39:373','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318749270022','24/03/2010 14:54:40:845','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:21:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:22:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:23:722','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:24:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:25:776','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:26:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:27:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:28:236','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:29:694','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:30:754','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:31:382','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:32:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:33:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:34:866','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:35:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:36:582','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:37:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:38:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:39:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC614870071384','24/03/2010 14:54:40:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:21:719','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:22:418','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:23:227','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:24:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:25:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:26:784','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:27:266','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:28:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:29:557','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:30:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:31:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:32:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:33:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:34:531','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:35:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:36:204','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:37:609','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:38:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:39:694','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC458450080575','24/03/2010 14:54:40:282','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:21:638','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:22:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:23:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:24:411','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:25:354','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:26:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:27:242','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:28:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:29:646','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:30:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:31:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:32:537','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:33:269','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:34:749','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:35:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:36:597','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:37:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:38:137','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:39:476','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615892419153','24/03/2010 14:54:40:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:21:234','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:22:778','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:23:405','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:24:488','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:25:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:26:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:27:443','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:28:158','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:29:326','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:30:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:31:677','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:32:607','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:33:693','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:34:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:35:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:36:760','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:37:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:38:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:39:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC335670344760','24/03/2010 14:54:40:505','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:21:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:22:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:23:331','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:24:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:25:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:26:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:27:642','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:28:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:29:224','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:30:582','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:31:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC248715579678','24/03/2010 14:54:32:611','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204548067709','24/03/2010 14:54:40:681','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:21:415','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:22:527','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:23:415','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:24:203','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:25:191','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:26:817','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:27:617','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:28:337','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:29:708','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:30:806','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:31:135','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:32:548','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:33:333','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:34:188','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:35:217','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:36:860','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:37:894','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:38:220','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:39:173','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG812929683226','24/03/2010 14:54:40:661','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:21:881','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:22:121','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:23:175','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:24:701','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:25:650','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:26:673','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:27:858','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:28:294','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:29:415','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:30:620','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:31:518','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:32:115','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:33:655','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:34:268','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:35:317','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:36:201','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:37:112','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:38:286','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:39:676','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL311201919890','24/03/2010 14:54:40:354','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:21:188','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:22:507','1025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:23:880','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:24:535','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:25:550','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:26:324','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:27:276','1073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:28:471','795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:29:326','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:30:695','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:31:274','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:32:849','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:33:107','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:34:537','692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:35:746','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:36:520','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:37:748','1097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:38:333','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:39:427','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604101146857','24/03/2010 14:54:40:896','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:21:562','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:22:127','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:23:514','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:24:753','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:25:531','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:26:725','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:27:267','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:28:629','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:29:693','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:30:898','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:31:608','837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:32:824','944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:33:553','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:34:175','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:35:523','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:36:202','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:37:277','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:38:852','805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:39:657','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG201036417230','24/03/2010 14:54:40:586','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:21:294','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:22:385','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:23:522','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:24:766','489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:25:894','603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:26:594','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:27:489','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:28:892','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:29:230','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:30:859','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:31:593','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:32:477','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:33:320','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:34:125','572');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:35:132','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:36:395','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:37:241','795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:38:499','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:39:464','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653547210059','24/03/2010 14:54:40:886','910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:21:534','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:22:450','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:23:613','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:24:349','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:25:404','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:26:810','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:27:863','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:28:547','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:29:515','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:30:371','1061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:31:762','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:32:605','726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:33:197','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:34:293','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:35:318','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:36:612','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:37:240','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:38:492','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:39:405','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG307341288705','24/03/2010 14:54:40:419','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:21:898','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:22:852','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:23:757','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:24:836','583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:25:688','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:26:815','959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:27:372','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:28:841','847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:29:786','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:30:590','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:31:309','524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:32:371','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:33:636','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:34:744','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:35:890','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:36:727','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:37:739','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:38:210','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:39:501','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL607628335506','24/03/2010 14:54:40:171','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:21:663','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:22:682','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:23:788','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:24:728','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:25:235','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:26:616','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:27:662','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:28:588','928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:29:746','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:39:756','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:40:875','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:21:654','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:22:306','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:23:363','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:24:302','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:25:652','924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:26:280','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:27:795','573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:28:596','1175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:29:481','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:30:552','964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:31:328','522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:32:608','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:33:194','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:34:801','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:35:894','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:36:151','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:37:507','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:38:274','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:39:491','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG598312817083','24/03/2010 14:54:40:400','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:21:797','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:22:577','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:23:779','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:24:292','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:25:307','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:26:478','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:27:281','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:28:128','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:29:140','868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:30:309','796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:31:380','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:32:372','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:33:462','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:34:765','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:35:125','818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:36:448','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:37:101','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:38:102','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:39:625','519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL470578326613','24/03/2010 14:54:40:745','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:21:149','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:22:140','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:23:652','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:24:612','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:25:358','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:26:259','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:27:242','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:28:363','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:29:345','934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:30:204','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:31:290','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:32:873','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:33:789','766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:34:482','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:35:558','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:36:780','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:37:630','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:38:362','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:39:867','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG510129370064','24/03/2010 14:54:40:884','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:21:672','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:22:675','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:23:702','795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:24:548','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:25:781','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:26:216','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:27:411','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:28:499','944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:29:285','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:30:141','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:31:803','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:32:822','993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:33:776','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:34:369','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:35:350','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:36:570','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:37:107','1025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:38:783','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:39:387','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL874228356212','24/03/2010 14:54:40:554','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:21:794','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:22:825','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:23:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:24:550','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:25:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:26:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:27:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:28:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:29:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:30:187','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:31:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:32:894','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:33:889','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:34:607','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:35:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:36:804','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:37:210','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:38:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:39:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR672003961341','24/03/2010 14:54:40:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:21:605','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:22:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:23:728','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:24:228','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:25:164','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:26:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:27:420','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:28:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:29:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:30:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:31:730','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:32:124','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:33:453','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:34:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:35:356','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:36:431','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:37:278','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:38:642','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:39:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR395680468959','24/03/2010 14:54:40:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:21:655','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:22:154','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:23:657','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:24:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:25:191','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:26:305','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:27:238','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:28:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:29:549','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:30:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:31:150','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:32:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:33:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:34:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:35:600','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:36:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:37:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:38:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:39:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR718787731717','24/03/2010 14:54:40:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:21:761','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:22:230','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:23:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:24:872','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:25:322','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:26:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:27:224','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:28:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:29:175','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:30:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:31:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:32:817','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:33:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:34:462','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:35:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:36:274','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:37:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:38:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:39:653','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440564464429','24/03/2010 14:54:40:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:21:398','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:22:116','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:23:803','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:24:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:25:849','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:26:355','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:27:621','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:28:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:29:820','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:30:506','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:31:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:32:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:33:466','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:34:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:35:410','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:36:600','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:37:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:38:837','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:39:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372659145900','24/03/2010 14:54:40:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:21:707','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:22:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:23:549','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:24:221','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:25:122','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:26:511','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:27:738','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:28:845','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:29:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:30:601','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:31:165','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:32:843','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:33:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:34:732','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:35:379','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:36:539','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:37:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:38:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:39:188','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR805637355420','24/03/2010 14:54:40:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:21:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:22:502','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:23:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:24:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:25:555','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:26:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:27:146','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:28:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:29:691','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:30:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:31:626','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:32:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:33:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:34:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:35:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:36:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:37:545','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:38:502','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:39:687','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR612623873856','24/03/2010 14:54:40:671','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:21:207','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:22:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:23:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:24:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:25:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:26:539','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:27:678','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:28:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:29:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:30:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:31:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:32:743','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:33:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:34:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:35:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:36:266','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:37:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:38:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:39:880','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR129162214360','24/03/2010 14:54:40:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:21:791','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:22:502','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:23:761','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:24:395','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:25:477','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:26:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:27:430','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:28:114','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:29:628','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:30:635','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:31:309','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:32:750','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:33:250','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:34:763','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:35:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:36:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:37:607','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:38:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:39:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR745844963251','24/03/2010 14:54:40:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:21:828','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:22:116','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:23:367','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:24:593','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:25:705','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:26:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:27:560','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:28:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:29:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:30:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:31:411','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:32:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:33:301','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:34:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:35:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:36:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:37:114','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:38:678','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:39:342','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR728313870147','24/03/2010 14:54:40:205','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:21:572','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:22:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:23:604','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:24:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:25:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:26:694','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:27:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:28:793','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:29:497','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:30:128','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:31:243','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:32:560','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:33:559','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:34:869','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:35:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:36:173','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:37:854','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:38:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:39:666','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR249870856207','24/03/2010 14:54:40:582','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:21:336','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:22:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:23:540','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:24:499','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:25:221','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:26:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:27:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:28:800','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:29:387','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:30:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:31:502','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:32:124','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:33:576','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:34:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:35:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:36:869','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:37:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:38:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:39:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR735464142980','24/03/2010 14:54:40:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:21:897','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:22:310','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:23:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:24:642','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:25:224','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:26:239','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:27:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:28:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:29:363','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:30:496','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:31:144','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:32:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:33:766','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:34:164','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:35:667','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:36:521','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:37:751','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:38:285','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:39:102','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR783690124008','24/03/2010 14:54:40:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:21:695','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:22:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:23:309','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:24:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:25:840','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:26:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:27:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:28:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:29:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:30:454','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:31:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:32:887','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:33:407','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:34:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:35:299','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:36:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:37:825','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:38:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:39:643','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105067145401','24/03/2010 14:54:40:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:21:232','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:22:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:23:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:24:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:25:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:26:885','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:27:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:28:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:29:491','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:30:129','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:31:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:32:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:33:438','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:34:337','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:35:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:36:249','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:37:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:38:178','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:39:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR393051733458','24/03/2010 14:54:40:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:21:872','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:22:683','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:23:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:24:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:25:828','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:26:848','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:27:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:28:517','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:29:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:30:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:31:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:32:886','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:33:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:34:342','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:35:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:36:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:37:383','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:38:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:39:113','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729952333715','24/03/2010 14:54:40:502','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:21:442','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:22:264','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:23:776','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:24:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:25:616','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:26:323','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:27:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:28:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:29:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:30:817','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:31:509','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:32:753','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:33:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:34:879','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:35:286','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:36:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:37:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:38:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:39:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR607433428497','24/03/2010 14:54:40:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:21:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:22:847','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:23:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:24:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:25:250','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:26:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:27:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:28:660','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:29:768','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:30:527','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:31:633','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:32:861','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:33:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:34:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:35:447','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:36:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:37:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:38:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:39:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR352992019108','24/03/2010 14:54:40:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:21:392','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:22:398','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:23:767','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:24:156','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:25:493','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:26:442','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:27:580','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:28:420','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:29:399','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:30:551','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:31:603','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:32:807','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:33:637','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:34:682','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:35:448','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:36:205','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:37:800','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:38:354','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:39:585','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI489042175393','24/03/2010 14:54:40:465','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:21:739','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:22:648','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:23:350','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:24:399','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:25:173','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:26:609','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:27:741','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:28:182','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:29:678','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:30:843','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:31:815','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:32:153','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:33:497','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:34:720','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:35:497','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:36:412','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:37:532','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:38:371','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:39:171','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI282189274149','24/03/2010 14:54:40:422','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:21:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:22:290','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:23:283','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:24:208','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:25:578','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:26:134','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:27:145','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:28:758','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:29:109','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:30:722','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:31:727','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:32:423','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:33:496','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:34:435','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:35:265','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:36:115','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:37:354','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:38:418','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:39:257','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI728643242306','24/03/2010 14:54:40:510','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:21:162','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:22:178','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:23:261','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:24:846','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:25:262','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:26:384','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:27:700','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:28:122','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:29:456','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:30:866','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:31:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:32:703','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:33:411','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:34:220','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:35:886','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:36:713','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:37:855','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:38:202','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:39:589','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI802071070182','24/03/2010 14:54:40:840','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:21:779','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:22:531','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:23:642','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:24:735','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:25:237','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:26:889','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:27:578','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:28:211','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:29:745','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:30:519','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:31:796','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:32:442','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:33:881','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:34:230','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:35:554','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:36:367','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:37:686','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:38:389','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:39:776','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI880752177721','24/03/2010 14:54:40:287','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:21:465','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:22:528','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:23:446','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:24:663','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:25:382','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:26:542','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:27:211','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:28:122','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:29:866','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:30:286','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:31:381','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:32:651','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:33:609','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:34:782','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:35:529','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:36:801','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:37:164','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:38:609','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:39:689','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI371983634139','24/03/2010 14:54:40:885','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:21:746','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:22:312','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:23:157','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:24:178','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:25:635','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:26:397','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:27:295','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:28:518','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:29:371','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:30:135','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:31:125','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:32:305','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:33:759','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:34:356','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:35:730','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:36:502','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:37:863','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:38:655','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:39:859','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868645666145','24/03/2010 14:54:40:235','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:21:813','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:22:587','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:23:521','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:24:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:25:599','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:26:874','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:27:589','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:28:822','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:29:475','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:30:595','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:31:797','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:32:739','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:33:557','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:34:795','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:35:142','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:36:718','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:37:424','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:38:881','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:39:484','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI134061852822','24/03/2010 14:54:40:697','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:21:317','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:22:623','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:23:546','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:24:377','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:25:738','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:26:550','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:27:312','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:28:420','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:29:454','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:30:759','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:31:630','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:32:452','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:33:895','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:34:505','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:35:409','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:36:260','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:37:149','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:38:207','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:39:221','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI807945526160','24/03/2010 14:54:40:195','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:21:572','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:22:248','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:23:302','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:24:771','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:25:379','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:26:570','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:27:149','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:28:661','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:29:449','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:30:282','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:31:520','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:32:305','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:33:722','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:34:452','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:35:640','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:36:703','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:37:602','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:38:511','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:39:192','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI419634435206','24/03/2010 14:54:40:617','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:21:156','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:22:255','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:23:523','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:24:172','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:25:512','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:26:238','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:27:244','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:28:458','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:29:260','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:30:582','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:31:427','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:32:723','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:33:654','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:34:567','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:35:206','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:36:382','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:37:411','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:38:637','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:39:378','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI895904645501','24/03/2010 14:54:40:209','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:21:108','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:22:399','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:23:604','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:24:342','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:25:187','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:26:622','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:27:606','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:28:682','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:29:552','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:30:439','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:31:569','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:32:492','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:33:168','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:34:142','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:35:739','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:36:397','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:37:664','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:38:789','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:39:227','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587449144883','24/03/2010 14:54:40:384','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:21:330','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:22:598','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:23:604','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:24:205','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:25:121','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:26:152','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:27:707','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:28:572','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:29:853','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:30:395','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:31:231','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:32:361','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:33:403','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:34:632','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:35:136','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:36:208','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:37:513','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:38:534','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:39:646','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI126706286076','24/03/2010 14:54:40:516','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:21:787','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:22:532','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:23:844','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:24:247','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:25:690','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:26:620','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:27:678','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:28:525','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:29:751','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:30:755','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:31:557','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:32:240','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:33:561','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:34:456','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:35:155','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:36:441','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:37:773','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:38:804','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:39:405','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI598522528392','24/03/2010 14:54:40:741','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:21:305','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:22:844','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:23:705','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:24:516','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:25:733','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:26:382','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:27:115','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:28:103','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:29:299','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:30:388','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:31:157','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:32:404','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:33:707','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:34:193','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:35:416','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:36:880','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:37:322','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:38:290','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:39:539','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585217681449','24/03/2010 14:54:40:758','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:21:173','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:22:338','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:23:635','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:24:224','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:25:352','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:26:355','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:27:878','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:28:830','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:29:411','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:30:322','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:31:301','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:30:432','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:31:694','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:32:899','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:33:551','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:34:511','1158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:35:319','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:36:575','677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:37:265','966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:38:797','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:39:635','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365822043759','24/03/2010 14:54:40:691','1190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:21:767','837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:22:397','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:23:802','487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:24:886','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:25:397','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:26:380','1022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:27:841','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:28:559','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:29:160','1058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:30:177','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:31:437','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:32:874','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:33:120','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:34:384','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:35:138','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:36:355','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:37:608','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:38:756','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:39:153','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG788309853820','24/03/2010 14:54:40:891','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:21:213','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:22:613','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:23:755','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:24:133','790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:25:190','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:26:836','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:27:279','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:28:692','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:29:853','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:30:269','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:31:321','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:32:145','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:33:383','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:34:120','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:35:542','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:36:229','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:37:819','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:38:357','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:39:663','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL233897213927','24/03/2010 14:54:40:845','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:21:466','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:22:111','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:23:870','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:24:456','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:25:689','493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:26:478','860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:27:610','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:28:486','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:29:716','622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:30:113','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:31:592','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:32:124','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:33:440','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:34:435','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:35:789','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:36:721','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:37:813','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:38:428','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:39:836','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL317024826379','24/03/2010 14:54:40:589','850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:21:251','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:22:234','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:23:430','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:24:203','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:25:634','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:26:759','1145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:27:530','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:28:202','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:29:501','816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:30:875','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:31:559','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:32:185','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:33:257','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:34:211','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:35:401','630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:36:716','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:37:167','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:38:362','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:39:805','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL748356041331','24/03/2010 14:54:40:521','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:21:760','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:22:485','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:23:579','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:24:886','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:25:827','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:26:899','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:27:196','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:28:463','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:29:221','492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:30:286','796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:31:591','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:32:464','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:33:260','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:34:889','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:35:361','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:36:264','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:37:120','763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:38:116','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:39:165','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG511054348038','24/03/2010 14:54:40:203','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:21:443','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:22:534','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:23:727','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:24:379','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:25:533','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:26:677','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:27:830','1180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:28:256','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:29:355','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:30:239','519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:31:122','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:32:659','619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:33:138','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:34:475','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:35:313','1162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:36:177','846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:37:774','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:38:605','1132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:39:776','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL719714965953','24/03/2010 14:54:40:359','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:21:215','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:22:610','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:23:544','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:24:518','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:25:278','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:26:836','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:27:315','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:28:530','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:29:641','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:30:788','1102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:31:449','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:32:433','652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:33:845','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:34:335','790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:35:568','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:36:827','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:37:694','1073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519191923835','24/03/2010 14:54:38:110','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:38:891','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:39:638','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:40:279','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:21:330','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:22:358','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:23:252','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:24:554','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:25:539','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:26:192','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:27:405','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:28:706','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:29:458','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:30:852','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:31:407','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:32:122','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:33:180','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:34:755','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:35:430','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:36:352','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:37:857','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:38:684','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:39:309','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON232002942090','24/03/2010 14:54:40:710','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:14:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:15:817','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:16:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:17:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:18:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:19:133','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:20:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:21:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:22:544','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:23:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:24:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:25:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:26:546','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:27:182','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:28:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:29:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:30:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:31:219','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:32:811','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC454889943375','08/04/2010 11:27:33:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:14:727','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:15:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:16:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:17:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:18:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:19:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:20:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:21:479','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:22:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:23:665','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:24:425','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:25:540','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:26:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:27:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:28:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:29:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:30:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:31:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:32:106','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC659171118486','08/04/2010 11:27:33:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:14:682','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:15:757','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:16:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:17:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:18:614','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:19:101','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:20:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:21:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:22:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:23:621','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:24:787','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:25:238','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:26:527','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:27:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:28:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:29:169','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:30:279','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:31:488','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:32:525','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC791416980604','08/04/2010 11:27:33:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:14:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:15:212','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:16:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:17:265','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:18:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:19:272','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:20:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:21:345','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:22:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:23:186','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:24:358','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:25:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:26:796','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:27:889','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:28:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:29:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:30:183','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:31:326','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:32:606','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376513064389','08/04/2010 11:27:33:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:14:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:15:255','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:16:252','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:17:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:18:477','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:19:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:20:189','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:21:527','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:22:556','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:23:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:24:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:25:621','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:26:493','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:27:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:28:648','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:29:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:30:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:31:697','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:32:205','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC121324429944','08/04/2010 11:27:33:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:14:321','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:15:498','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:16:523','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:17:639','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:18:286','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:19:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:20:503','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:21:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:22:253','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:23:259','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:24:156','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:25:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:26:340','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:27:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:28:205','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:29:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:30:778','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:31:263','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:32:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC309055938642','08/04/2010 11:27:33:605','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:14:709','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:15:167','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:16:749','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:17:359','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:18:188','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:19:328','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:20:254','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:21:822','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:22:583','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:23:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:24:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:25:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:26:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:27:467','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:28:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:29:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:30:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:31:500','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:32:729','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120721065804','08/04/2010 11:27:33:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:14:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:15:898','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:16:469','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:17:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:18:606','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:19:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:20:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:21:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:22:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:23:436','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:24:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:25:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:26:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:27:529','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:28:768','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:29:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:30:284','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:31:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:32:324','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC884322166419','08/04/2010 11:27:33:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:14:336','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:15:744','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:16:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:17:210','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:18:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:19:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:20:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:21:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:22:593','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:23:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:24:392','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:25:761','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:26:294','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:27:845','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:28:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:29:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:30:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:31:550','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:32:775','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566607920082','08/04/2010 11:27:33:158','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:14:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:15:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:16:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:17:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:18:642','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:19:174','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:20:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:21:167','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:22:180','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:23:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:24:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:25:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:26:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:27:765','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:28:286','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:29:354','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:30:828','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:31:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:32:899','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC549557264334','08/04/2010 11:27:33:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:14:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:15:839','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:16:494','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:17:485','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:18:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:19:299','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:20:185','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:21:310','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:22:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:23:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:24:193','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:25:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:26:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:27:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:28:256','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:29:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:30:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:31:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:32:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC401331037462','08/04/2010 11:27:33:639','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:14:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:15:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:16:253','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:17:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:18:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:19:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:20:823','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:21:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:22:432','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:23:317','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:24:317','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:25:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:26:803','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:27:482','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:28:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:29:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:30:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:31:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:32:787','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC690762857991','08/04/2010 11:27:33:742','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:14:758','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:15:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:16:899','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:17:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:18:690','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:19:696','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:20:606','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:21:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:22:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:23:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:24:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:25:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:26:176','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:27:642','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:28:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:29:772','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:30:352','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:31:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:32:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653999875312','08/04/2010 11:27:33:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:14:886','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:15:114','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:16:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:17:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:18:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:19:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:20:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:21:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:22:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:23:127','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:24:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:25:844','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:26:727','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:27:334','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:28:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:29:241','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:30:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:31:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:32:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC869528837231','08/04/2010 11:27:33:585','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:14:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:15:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:16:629','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:17:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:18:675','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:19:439','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:20:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:21:683','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:22:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:23:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:24:261','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:25:154','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:26:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:27:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:28:493','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:29:804','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:30:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:31:514','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:32:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724780888788','08/04/2010 11:27:33:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:14:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:15:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:16:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:17:815','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:18:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:19:192','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:20:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:21:791','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:22:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:23:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:24:146','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:25:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:26:617','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:27:373','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:28:740','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:29:320','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:30:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:31:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:32:221','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702258574635','08/04/2010 11:27:33:164','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:14:191','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:15:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:16:363','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:17:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:18:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:19:280','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:20:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:21:234','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:22:836','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:23:502','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:24:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:25:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:26:362','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:27:384','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:28:776','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:29:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:30:542','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:31:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:32:747','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC448970879401','08/04/2010 11:27:33:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:14:707','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:15:769','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:16:535','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:17:493','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:18:700','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:19:227','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:20:189','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:21:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:22:475','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:23:452','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:24:871','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:25:214','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:26:500','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:27:852','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:28:453','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:29:293','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:30:555','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:31:248','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:32:323','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST133664085415','08/04/2010 11:27:33:483','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:14:132','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:15:473','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:16:178','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:17:473','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:18:438','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:19:373','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:20:832','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:21:365','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:22:789','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:23:205','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:24:606','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:25:274','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:26:615','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:27:441','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:28:538','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:29:727','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:30:659','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:31:564','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:32:777','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST193496140426','08/04/2010 11:27:33:663','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:14:176','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:15:270','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:16:183','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:17:234','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:18:534','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:19:666','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:20:731','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:21:404','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:22:812','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:23:674','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:24:707','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:25:151','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:26:604','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:27:626','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:28:710','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:29:864','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:30:414','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:31:269','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:32:851','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST768395059181','08/04/2010 11:27:33:345','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:14:461','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:15:760','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:16:354','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:17:408','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:18:273','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:19:270','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:20:355','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:21:880','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:22:694','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:23:783','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:24:303','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:25:801','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:26:278','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:27:494','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:28:759','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:29:423','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:30:494','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:31:612','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:32:598','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST528032277872','08/04/2010 11:27:33:810','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:14:521','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:15:156','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:16:605','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:17:239','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:18:852','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:19:361','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:20:680','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:21:200','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:22:492','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:23:272','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:24:233','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:32:289','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:33:567','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:34:585','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:35:403','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:36:875','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:37:498','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:38:648','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:39:742','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI695331267620','24/03/2010 14:54:40:227','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:21:545','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:22:383','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:23:142','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:24:545','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:25:512','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:26:419','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:27:286','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:28:192','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:29:864','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:30:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:31:523','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:32:494','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:33:731','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:34:538','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:35:661','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:36:538','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:37:703','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:38:496','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:39:574','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI142155820908','24/03/2010 14:54:40:774','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:21:834','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:22:507','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:23:595','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:24:216','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:25:239','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:26:617','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:27:323','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:28:838','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:29:698','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:30:831','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:31:617','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:32:780','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:33:651','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:34:719','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:35:799','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:36:341','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:37:402','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:38:612','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:39:654','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414004747517','24/03/2010 14:54:40:784','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:21:117','1524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:22:405','4365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:23:829','5848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:24:734','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:25:224','4376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:26:753','5239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:27:835','2218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:28:580','2141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:29:214','1620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:30:277','3085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:31:242','2678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:32:471','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:33:641','6360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:34:758','5436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:35:687','1427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:36:721','8692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:37:322','8845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:38:340','7321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:39:666','8910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY345158156856','24/03/2010 14:54:40:606','9134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:21:733','8664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:22:330','5059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:23:739','1215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:24:362','7813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:25:817','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:26:796','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:27:729','7475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:28:790','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:29:577','8593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:30:171','7450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:31:119','4064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:32:454','3422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:33:679','4002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:34:449','6613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:35:858','2001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:36:878','6506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:37:451','5750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:38:386','9051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:39:556','5551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881286421714','24/03/2010 14:54:40:551','1736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:21:685','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:22:701','3754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:23:883','7620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:24:123','8073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:25:834','2040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:26:476','8604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:27:776','3558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:28:406','2072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:29:214','2235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:30:755','1380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:31:832','4960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:32:377','5282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:33:804','1669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:34:145','7151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:35:509','7464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:36:772','6047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:37:444','5828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:38:815','1684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:39:131','4551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY124955333456','24/03/2010 14:54:40:493','902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:21:438','1941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:22:897','8035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:23:483','1348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:24:203','8378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:25:352','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:26:484','9158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:27:810','823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:28:326','9199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:29:815','2461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:30:434','7697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:31:824','8390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:32:651','6083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:33:717','5044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:34:365','2994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:35:297','8906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:36:728','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:37:812','5133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:38:660','4881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:39:263','8070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY141176148562','24/03/2010 14:54:40:269','7679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:21:117','4475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:22:462','1485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:23:220','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:24:352','3595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:25:309','4961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:26:477','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:27:127','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:28:612','5583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:29:530','4028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:30:176','6822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:31:806','3721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:32:451','2128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:33:183','8452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:34:589','7479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:35:343','6763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:36:231','3712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:37:135','2157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:38:712','5099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:39:885','4613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY763012246685','24/03/2010 14:54:40:878','1408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:21:713','6009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:22:299','3478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:23:241','3835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:24:280','8283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:25:509','8818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:26:272','3106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:27:284','8835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:28:887','8801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:29:776','8737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:30:710','5766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:31:148','8064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:32:512','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:33:230','8664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:34:459','736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:35:631','6215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:36:730','6374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:37:250','2441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:38:725','6187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:39:592','1228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP171705081349','24/03/2010 14:54:40:880','8722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:21:477','7051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:22:678','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:23:554','7284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:24:862','6095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:25:814','2825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:26:248','8081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:27:702','4209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:28:738','924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:29:228','2434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:30:530','5936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:31:482','6472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:32:334','3832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:33:346','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:34:181','7892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:35:605','3386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:36:438','1436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:37:260','4766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:38:619','6389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:39:243','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792287847360','24/03/2010 14:54:40:800','6950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:21:124','5953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:22:827','4361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:23:630','5838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:24:533','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:25:753','7903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:26:148','1435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:27:664','6821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:28:113','6718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:29:826','5607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:30:290','7731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:31:505','2544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:32:177','8564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:33:484','8000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:34:121','2464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:35:374','8341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:36:327','5902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:37:130','5760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:38:873','2943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:39:158','5186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517891736141','24/03/2010 14:54:40:323','2313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:21:831','3510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:22:140','4770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:23:602','8699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:24:493','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:25:715','6016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:26:279','4840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:27:517','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:28:524','6242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:29:172','4389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:30:808','5944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:31:374','4623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:32:667','6690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:33:658','8282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:34:410','2965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:35:310','3692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:36:533','1268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:37:286','4492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:38:529','5879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:39:520','4344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP762347331539','24/03/2010 14:54:40:300','6927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:21:637','7560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:22:171','7559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:23:865','6816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:24:304','7409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:25:751','9172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:26:306','6767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:27:468','9191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:28:645','3850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:29:731','1157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:30:264','3564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:31:511','2794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:32:788','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:33:544','7686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:34:541','3900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:35:644','4394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:36:757','2525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:37:418','7076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:38:793','5823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:39:176','5605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225703853544','24/03/2010 14:54:40:740','6601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:21:444','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:22:238','4071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:23:879','5082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:24:688','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:25:176','8822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:26:460','3877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:27:187','3928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:28:713','5187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:29:630','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:30:201','7170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:31:399','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:32:690','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:33:683','1401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:34:569','7970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:35:274','7144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:36:659','7556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:37:678','3670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:38:632','6192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:39:233','2935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY316964417252','24/03/2010 14:54:40:418','2237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:21:417','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:22:222','3043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:23:363','8533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:24:732','8425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:25:368','8062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:26:334','5627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:27:809','5058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:28:525','3394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:29:457','5773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:30:323','3939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:31:583','3673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:32:485','4812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:33:477','5459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:34:710','3068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:35:356','4185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:36:262','1740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:37:480','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:38:376','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:39:463','8845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY888529465447','24/03/2010 14:54:40:471','5233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:21:383','8118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:22:164','7608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:23:501','8546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:24:685','6941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:25:365','7829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:26:882','2066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:27:529','5828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:28:643','2106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:29:465','2992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:30:499','3038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:31:672','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:32:645','3365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:33:189','6137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:34:146','3682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:35:712','6302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:36:354','8548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:37:501','6937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:38:518','3050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:39:497','3790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP134661576706','24/03/2010 14:54:40:796','5279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:21:231','4406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:22:670','1489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:23:338','5847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:24:758','3176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:25:469','2306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:26:823','5238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:27:606','4231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:28:391','1650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:29:169','4540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:30:358','3430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:31:535','2342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:32:808','3707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:33:547','1355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:34:619','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:35:225','1425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:36:483','2145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:37:681','1543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:38:513','1346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:39:233','5167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY197942459905','24/03/2010 14:54:40:456','2559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:21:313','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:22:108','8805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:23:383','5901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:24:726','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:25:246','1921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:26:237','7780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:27:159','7603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:28:656','3648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:29:345','6611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:30:493','7670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:31:708','2890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:32:171','1279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:33:740','5277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:34:434','773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:35:440','5227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:36:160','3992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:37:622','2828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:38:778','3679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:39:228','7520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810829784939','24/03/2010 14:54:40:474','3150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:21:243','4317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:22:607','6669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:23:606','5121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:24:323','2909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:25:521','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:26:165','5923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:27:571','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:28:285','6415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:29:233','3245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:30:459','8110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:31:384','7463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:32:297','2014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:33:421','6910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:34:458','7395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:35:366','1325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:36:860','4641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:37:787','8566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:38:694','8436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:39:503','5534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP739314189374','24/03/2010 14:54:40:236','5226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:21:899','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:22:460','3387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:23:841','4659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:24:451','2894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:25:584','1485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:26:614','4092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:27:290','4113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:28:492','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:29:334','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:30:774','691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:31:223','7153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:32:710','8541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:33:103','2306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:34:522','3018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:35:874','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:36:818','5138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:37:505','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:38:603','8400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:39:141','7837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY182071772040','24/03/2010 14:54:40:292','3651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:21:820','6034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:22:122','6257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:23:383','5814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:24:368','2772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:25:188','6906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:26:150','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:27:823','8042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:28:448','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:29:414','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:30:117','7952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:31:345','2396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:32:895','6382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:33:763','8360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:34:618','1699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:35:297','2196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:36:234','3224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:37:764','4530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:38:610','4544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:39:888','4804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP319737541530','24/03/2010 14:54:40:352','3784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:21:607','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:22:211','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:23:791','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:24:500','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:25:747','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:26:304','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:27:740','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:28:892','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:29:699','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:30:532','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:31:733','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:32:702','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:33:242','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:34:502','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:35:429','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:36:868','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:37:616','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:38:183','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:39:352','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI246688831019','24/03/2010 14:54:40:491','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:21:126','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:22:307','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:23:684','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:24:433','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:25:137','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:26:368','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:27:875','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:28:521','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:29:679','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:30:623','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:31:833','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:32:741','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:33:840','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:34:890','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:35:531','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:36:845','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:37:777','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:38:152','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:39:403','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778272827466','24/03/2010 14:54:40:744','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:21:503','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:22:152','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:23:148','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:24:116','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:25:299','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:26:198','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:27:724','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:28:396','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:29:305','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:30:758','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:31:753','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:32:387','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:33:123','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:34:663','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:35:122','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:36:650','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:37:822','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:38:709','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:39:376','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC238850956922','24/03/2010 14:54:40:712','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:21:528','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:22:852','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:23:326','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:24:259','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:25:434','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:26:610','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:27:444','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:28:343','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:29:392','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:30:266','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:31:865','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:32:576','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:33:118','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:34:464','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:35:185','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:36:334','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:37:391','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:38:210','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:39:665','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105035455965','24/03/2010 14:54:40:754','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:21:253','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:22:473','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:23:628','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:24:337','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:25:606','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:26:586','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:27:457','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:28:146','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:29:616','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:30:242','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:31:600','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:32:206','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:33:513','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:34:697','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:35:367','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:36:706','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:37:387','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:38:372','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:39:730','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC851374370937','24/03/2010 14:54:40:795','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:21:591','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:22:847','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:23:723','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:24:586','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:25:543','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:26:867','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:27:245','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:28:755','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:29:719','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:30:739','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:31:455','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:32:540','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:33:661','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:34:331','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:35:175','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:36:541','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:37:173','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:38:275','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:39:289','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR784241422028','24/03/2010 14:54:40:721','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:21:521','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:22:766','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:23:146','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:24:805','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:25:833','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:26:359','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:27:355','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:28:682','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:29:101','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:30:375','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:31:788','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:32:801','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:33:777','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:34:494','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:35:180','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:36:175','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:37:377','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:38:762','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:39:528','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR650517436555','24/03/2010 14:54:40:781','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:21:681','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:22:384','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:23:292','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:24:755','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:25:130','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:26:529','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:27:394','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:28:399','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:29:626','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:30:730','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:31:620','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:32:175','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:33:736','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:34:881','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:35:815','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:36:308','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:37:888','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:38:837','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:39:491','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC356961949645','24/03/2010 14:54:40:386','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:21:574','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:22:819','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:23:819','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:24:561','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:25:347','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:26:208','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:27:234','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:28:344','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:29:622','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:30:348','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:31:433','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:32:611','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:33:479','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:34:145','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:35:377','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:36:800','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:37:459','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:38:470','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:39:687','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON164748654316','24/03/2010 14:54:40:111','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:21:564','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:22:552','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:23:848','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:24:307','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:25:661','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:26:788','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:27:407','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:28:514','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:29:879','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:30:732','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:31:175','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:32:820','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:33:408','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:34:305','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:35:223','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:36:275','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:37:302','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:38:188','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:39:286','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281582539249','24/03/2010 14:54:40:491','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:21:677','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:22:625','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:23:161','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:24:444','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:25:312','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:26:223','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:27:109','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:28:873','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:29:248','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:30:351','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:31:452','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:32:677','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:33:187','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:34:741','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:35:373','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:36:519','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:37:496','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:38:686','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:39:721','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI211423150078','24/03/2010 14:54:40:825','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:21:204','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:22:243','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:23:406','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:24:583','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:25:602','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:26:632','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:27:799','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:28:142','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:29:843','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:30:635','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:31:535','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:32:817','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:33:743','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:34:194','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:35:712','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:36:482','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:37:380','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:38:817','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:39:489','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC384023827193','24/03/2010 14:54:40:375','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:21:497','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:22:374','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:23:689','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:24:696','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:25:495','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:26:695','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:27:196','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:28:209','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:29:442','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:30:775','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:31:358','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:32:639','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:33:665','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:34:371','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:35:585','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:36:674','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:37:556','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:38:401','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:39:348','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON748154069876','24/03/2010 14:54:40:364','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:21:569','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:22:147','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:23:382','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:24:722','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:25:218','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:26:854','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:27:685','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:28:123','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:29:884','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:30:528','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:31:117','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:32:306','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:33:606','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:34:738','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:35:799','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:36:370','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:37:888','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:38:616','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:39:517','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC305888840703','24/03/2010 14:54:40:379','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:21:697','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:22:456','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:23:318','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:24:158','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:25:861','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:26:515','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:27:111','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:28:494','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:29:471','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:30:611','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:31:669','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:32:339','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:33:479','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:34:527','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:35:827','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:36:406','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:37:104','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:38:406','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:39:281','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC222951414215','24/03/2010 14:54:40:368','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:21:422','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:22:355','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:23:792','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:24:865','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:25:775','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:26:844','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:27:182','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:28:697','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:29:767','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:30:704','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:31:736','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:32:427','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:33:663','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:34:729','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:35:800','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:36:380','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:37:192','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:38:875','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:39:785','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON351041563448','24/03/2010 14:54:40:244','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:21:545','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:22:662','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:23:364','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:24:269','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:25:776','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:26:372','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:27:469','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:28:868','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:29:600','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:30:649','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:31:500','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:32:617','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:33:796','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:34:499','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:35:315','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:36:654','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC645550274985','24/03/2010 14:54:37:405','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:25:194','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:26:558','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:27:346','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:28:189','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:29:536','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:30:682','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:31:456','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:32:184','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789160735002','08/04/2010 11:27:33:353','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:14:204','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:15:284','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:16:567','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:17:384','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:18:181','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:19:526','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:20:398','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:21:182','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:22:579','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:23:889','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:24:253','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:25:110','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:26:680','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:27:496','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:28:217','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:29:146','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:30:275','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:31:678','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:32:288','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG756207112110','08/04/2010 11:27:33:280','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:14:870','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:15:581','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:16:779','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:17:112','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:18:482','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:19:765','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:20:313','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:21:858','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:22:441','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:23:399','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:24:227','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:25:145','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:26:190','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:27:867','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:28:169','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:29:412','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:30:884','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:31:564','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:32:101','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153536786256','08/04/2010 11:27:33:510','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:14:191','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:15:899','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:16:696','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:17:105','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:18:690','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:19:292','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:20:541','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:21:873','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:22:674','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:23:177','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:24:535','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:25:505','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:26:149','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:27:598','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:28:288','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:29:300','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:30:431','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:31:616','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:32:126','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG609580251831','08/04/2010 11:27:33:775','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:14:552','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:15:299','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:16:683','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:17:457','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:18:852','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:19:332','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:20:110','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:21:284','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:22:189','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:23:810','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:24:867','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:25:808','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:26:328','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:27:841','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:28:528','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:29:195','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:30:751','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:31:545','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:32:179','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG796210554947','08/04/2010 11:27:33:220','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:14:649','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:15:658','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:16:820','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:17:274','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:18:129','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:19:522','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:20:561','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:21:158','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:22:607','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:23:898','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:24:626','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:25:487','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:26:413','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:27:356','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:28:153','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:29:688','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:30:790','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:31:479','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:32:589','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544460413638','08/04/2010 11:27:33:200','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:14:694','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:15:662','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:16:496','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:17:475','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:18:391','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:19:114','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:20:747','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:21:578','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:22:262','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:23:656','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:24:130','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:25:786','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:26:400','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:27:721','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:28:543','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:29:588','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:30:209','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:31:554','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:32:196','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST457014863022','08/04/2010 11:27:33:685','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:14:407','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:15:213','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:16:415','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:17:193','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:18:225','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:19:770','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:20:436','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:21:239','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:22:204','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:23:708','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:24:206','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:25:361','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:26:200','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:27:322','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:28:788','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:29:512','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:30:580','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:31:520','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:32:755','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG404077179431','08/04/2010 11:27:33:657','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:22:409','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:23:483','970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:24:366','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:25:635','736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:26:141','1025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:27:325','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:28:799','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:29:440','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:30:811','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:31:129','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:32:620','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:33:267','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:14:198','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:15:717','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:16:815','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:17:192','517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:18:596','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:19:321','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:20:685','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:21:306','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:22:409','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:23:587','1168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:24:639','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:25:309','966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:26:155','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:27:574','607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:28:203','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:29:716','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:30:463','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:31:352','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:32:811','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG561199823108','08/04/2010 11:27:33:854','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:14:877','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:15:604','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:16:613','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:17:863','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:18:252','701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:19:627','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:20:471','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:21:494','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:22:355','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:23:327','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:24:357','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:25:313','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:26:665','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:27:627','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:28:560','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:29:495','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:30:377','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:31:658','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:32:476','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL583146087000','08/04/2010 11:27:33:431','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:14:395','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:15:568','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:16:618','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:17:722','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:18:536','1040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:19:313','492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:20:609','1107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:21:384','754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:22:731','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:23:865','1005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:24:387','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:25:441','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:26:621','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:27:608','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:28:598','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:29:336','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:30:763','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:31:535','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:32:606','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG536284018508','08/04/2010 11:27:33:718','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:14:624','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:15:657','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:16:483','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:17:653','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:18:583','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:19:393','610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:20:617','582');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:21:418','976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:22:734','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:23:577','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:24:505','1162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:25:301','1001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:26:482','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:27:655','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:28:760','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:29:206','1100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:30:543','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:31:684','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:32:304','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL526602773837','08/04/2010 11:27:33:846','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:14:149','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:15:136','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:16:776','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:17:149','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:18:641','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:19:693','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:20:522','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:21:853','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:22:275','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:23:251','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:24:605','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:25:511','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:26:219','702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:27:519','482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:28:398','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:29:688','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:30:152','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:31:217','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:32:387','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273745264177','08/04/2010 11:27:33:159','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:14:267','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:15:279','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:16:173','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:17:116','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:18:869','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:19:249','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:20:465','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:21:559','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:22:376','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:23:287','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:24:288','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:25:703','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:26:518','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:27:763','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:28:578','530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:29:175','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:30:337','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:31:260','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:32:583','808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG200472711614','08/04/2010 11:27:33:215','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:14:588','907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:15:774','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:16:666','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:17:874','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:18:140','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:19:113','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:20:300','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:21:617','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:22:371','914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:23:298','1161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:24:871','533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:25:721','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:26:776','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:27:762','1115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:28:479','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:29:875','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:30:158','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:31:351','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:32:733','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL285392820293','08/04/2010 11:27:33:381','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:14:235','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:15:122','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:16:760','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:17:154','542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:18:438','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:19:547','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:20:793','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:21:721','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:22:708','1053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:23:309','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:24:183','906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:25:221','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:26:302','1169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:27:704','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:28:191','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:29:406','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:30:586','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:31:439','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:32:391','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267255514290','08/04/2010 11:27:33:641','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:14:642','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:15:836','601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:16:669','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:17:702','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:18:860','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:19:627','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:20:823','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:21:379','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:22:147','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:23:359','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:24:165','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:25:673','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:26:319','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:27:389','993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:28:320','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:29:201','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:30:108','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:31:489','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:32:822','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115608022573','08/04/2010 11:27:33:387','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:14:356','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:15:241','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:16:322','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:17:272','483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:18:417','827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:19:241','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:20:180','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:21:108','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:22:159','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:23:897','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:24:870','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:25:159','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:26:362','701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:27:431','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:28:779','846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:29:302','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:30:720','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:31:875','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:32:605','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646401338042','08/04/2010 11:27:33:427','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:14:237','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:15:474','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:16:560','805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:17:835','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:18:830','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:19:488','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:20:768','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:21:241','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:22:530','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:23:787','462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:24:864','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:25:172','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:26:279','634');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:27:254','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:28:398','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:29:568','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:30:332','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:31:385','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:32:832','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL700623274157','08/04/2010 11:27:33:179','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:14:657','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:15:888','868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:16:338','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:17:172','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:18:534','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:19:883','512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:20:603','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:21:522','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:22:556','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:23:104','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:24:826','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:25:419','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:26:627','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:27:897','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:28:519','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:29:266','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:30:366','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:31:620','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:32:704','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG554542642136','08/04/2010 11:27:33:476','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:14:302','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:15:843','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:16:320','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:17:277','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:18:677','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:19:550','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:20:613','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:21:508','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:22:248','732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:23:536','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:24:746','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:25:820','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:26:681','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:27:610','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:28:593','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:29:879','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:30:557','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:31:792','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:32:340','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG867027970318','08/04/2010 11:27:33:762','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:14:568','1018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:15:116','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:16:885','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:17:557','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:18:719','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:19:226','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:20:240','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:21:767','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:22:728','641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:23:183','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:24:329','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:25:306','1005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:26:425','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:27:855','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:28:188','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:29:101','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:30:152','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:31:527','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:32:366','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL172287323975','08/04/2010 11:27:33:292','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:14:365','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:15:894','607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:16:125','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:17:631','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:18:431','489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:19:264','1096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:20:237','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:21:881','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:22:630','917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:23:358','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:24:190','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:25:421','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:26:155','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:27:309','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:28:182','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:29:239','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:30:711','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:31:263','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:32:725','809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG814536077900','08/04/2010 11:27:33:137','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:14:515','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:15:178','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:16:642','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:17:730','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:18:298','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:19:225','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:20:670','1005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:21:645','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:22:502','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:23:386','1115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:24:658','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:25:121','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:26:882','624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:27:859','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:28:766','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:29:610','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:30:106','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:31:850','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:32:269','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL497386453256','08/04/2010 11:27:33:378','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:14:154','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:15:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:16:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:17:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:18:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:19:884','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:20:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:21:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:22:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:23:406','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:24:573','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:25:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:26:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:27:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:28:244','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:29:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:30:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:31:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:32:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219476524211','08/04/2010 11:27:33:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:14:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:15:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:16:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:17:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:18:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:19:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:20:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:21:160','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:22:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:23:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:24:890','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:25:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:26:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:27:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:28:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:29:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:30:457','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:31:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:32:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR859245855402','08/04/2010 11:27:33:636','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:14:398','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:15:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:16:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:17:286','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:18:768','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:19:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:20:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:21:162','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:22:898','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:23:235','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:24:274','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:25:691','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:26:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:27:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:28:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:29:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:30:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:31:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:32:239','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR279426984209','08/04/2010 11:27:33:279','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:14:835','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:15:819','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:16:699','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:17:254','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:18:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:19:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:20:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:21:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:22:772','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:23:782','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:24:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:25:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:26:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:27:215','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:28:759','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:29:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:30:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:31:756','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:32:511','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220601382705','08/04/2010 11:27:33:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:14:424','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:15:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:16:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:17:593','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:18:808','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:19:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:20:362','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:21:275','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:22:440','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:23:396','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:24:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:25:367','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:26:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:27:601','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:28:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:29:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:30:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:31:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:32:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR732435589631','08/04/2010 11:27:33:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:14:663','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:15:503','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:16:154','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:17:811','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:18:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:19:279','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:20:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:21:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:22:324','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:23:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:24:778','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:25:372','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:26:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:27:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:28:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:29:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:30:261','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:31:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:32:806','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR781480982878','08/04/2010 11:27:33:683','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:14:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:15:789','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:16:765','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:17:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:18:466','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:19:515','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:20:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:21:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:22:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:23:843','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:24:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:25:209','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:26:329','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:27:607','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:28:243','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:29:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:30:584','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:31:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:32:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677435133843','08/04/2010 11:27:33:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:14:240','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:15:834','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:16:332','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:17:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:18:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:19:828','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:20:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:21:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:22:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:23:114','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:24:389','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:25:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:26:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:27:189','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:28:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:29:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:30:371','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:31:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:32:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR824459371723','08/04/2010 11:27:33:478','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:14:536','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:15:152','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:16:871','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:17:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:18:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:19:492','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:20:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:21:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:22:181','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:23:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:24:463','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:25:618','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:26:783','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:27:422','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:28:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:29:560','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:30:707','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:31:540','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:32:441','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR647584380359','08/04/2010 11:27:33:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:14:196','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:15:266','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:16:110','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:17:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:18:405','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:19:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:20:744','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:21:850','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:22:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:23:740','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:24:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:25:341','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:26:165','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:27:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:28:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:29:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:30:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:31:360','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:32:335','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR242842474253','08/04/2010 11:27:33:458','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:14:279','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:15:315','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:16:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:17:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:18:551','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:19:241','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:20:506','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:21:346','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:22:436','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:23:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:24:416','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:25:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:26:277','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:27:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:28:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:29:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:30:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:31:811','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:32:629','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626131264939','08/04/2010 11:27:33:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:14:557','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:15:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:16:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:17:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:18:645','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:19:539','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:20:671','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:21:796','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:22:783','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:23:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:24:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:25:496','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:26:277','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:27:408','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:28:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:29:801','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:30:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:31:493','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:32:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR581692973293','08/04/2010 11:27:33:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:14:716','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:15:834','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:16:204','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:17:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:18:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:19:615','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:20:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:21:357','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:22:252','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:23:832','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:24:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:25:153','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:26:439','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:27:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:28:106','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:29:552','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:30:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:31:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:32:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR798574246201','08/04/2010 11:27:33:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:14:752','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:15:841','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:16:580','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:17:278','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:18:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:19:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:20:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:21:597','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:22:164','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:23:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:24:233','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:25:301','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:26:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:27:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:28:805','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:29:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:30:866','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:31:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:32:503','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666016017738','08/04/2010 11:27:33:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:14:576','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:15:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:16:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:17:259','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:18:446','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:19:267','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:20:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:21:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:22:156','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:23:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:24:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:25:285','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:26:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:27:255','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:28:861','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:29:806','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:30:776','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:31:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:32:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR560589735467','08/04/2010 11:27:33:463','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:14:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:15:692','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:16:829','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:17:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:18:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:19:157','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:20:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:21:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:22:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:23:493','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:24:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:25:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:26:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:27:496','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:28:662','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:29:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:30:780','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:31:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:32:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR265517288289','08/04/2010 11:27:33:341','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:14:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:15:548','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:16:820','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:17:359','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:18:819','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:19:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:20:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:21:677','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:22:877','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:23:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:24:835','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:25:598','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:26:681','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:27:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:28:313','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:29:235','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:30:460','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:31:854','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:32:448','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR476063824028','08/04/2010 11:27:33:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:14:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:15:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:16:590','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:17:780','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:18:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:19:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:20:400','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:21:779','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:22:839','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:23:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:24:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:25:277','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:26:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:27:398','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:28:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:29:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:30:516','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:31:829','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:32:336','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106118628570','08/04/2010 11:27:33:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:14:879','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:15:650','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:16:480','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:17:402','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:18:378','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:19:219','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:20:485','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:21:193','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:22:144','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:23:107','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:24:690','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:25:894','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:26:217','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:27:698','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:28:541','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:29:743','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:30:755','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:31:188','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:32:600','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI583453726693','08/04/2010 11:27:33:793','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:14:824','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:15:583','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:16:542','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:17:508','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:18:404','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:19:106','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:20:353','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:21:565','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:22:788','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:23:789','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:24:731','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:25:854','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:26:181','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:27:877','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:28:287','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:29:876','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:30:501','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:31:830','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:32:746','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI522698417945','08/04/2010 11:27:33:146','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:14:577','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:15:518','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:16:144','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:17:192','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:18:553','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:19:424','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:20:430','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:21:151','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:22:683','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:23:444','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:24:665','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:25:377','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:26:135','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:27:286','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:28:622','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:29:433','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:30:588','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:31:670','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:32:389','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:14:225','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:15:824','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:16:594','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:17:372','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:18:127','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:19:566','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:20:704','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:21:846','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:22:591','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:23:892','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:24:195','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:25:482','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:26:834','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:27:360','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:28:492','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:29:894','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:30:188','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:31:141','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:32:132','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG152661757543','08/04/2010 11:27:33:109','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:14:893','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:15:419','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:16:761','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:17:167','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:18:507','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:19:788','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:20:344','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:21:319','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:22:295','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:23:658','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:24:752','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:25:630','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:26:838','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:27:448','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:28:172','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:29:777','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:30:829','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:31:393','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:32:704','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG533670245459','08/04/2010 11:27:33:449','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:14:673','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:15:137','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:16:758','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:17:548','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:18:487','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:19:739','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:20:258','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:21:389','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:22:501','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:23:269','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:24:241','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:25:499','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:26:659','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:27:612','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:28:855','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:29:617','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:30:214','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:31:662','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:32:162','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG286738388959','08/04/2010 11:27:33:895','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:14:535','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:15:728','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:16:136','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:17:697','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:18:702','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:19:530','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:20:663','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:21:601','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:22:307','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:23:402','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:24:741','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:25:396','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:26:656','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:27:889','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:28:483','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:29:284','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:30:365','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:31:750','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:32:712','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG510653133195','08/04/2010 11:27:33:479','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:14:565','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:15:555','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:16:163','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:17:809','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:18:500','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:19:687','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:20:687','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:21:312','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:22:322','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:23:143','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:24:445','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:25:840','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:26:701','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:27:129','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:28:709','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:29:259','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:30:817','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:31:468','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:32:667','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG112952388887','08/04/2010 11:27:33:846','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:14:361','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:15:793','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:16:218','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:17:888','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:18:739','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:19:148','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:20:372','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:21:689','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:22:669','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:23:592','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:24:454','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:25:563','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:26:581','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:27:397','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:28:899','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:29:437','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:30:616','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:31:844','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:32:458','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228217521005','08/04/2010 11:27:33:251','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:14:231','446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:15:230','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:16:590','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:17:356','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:18:193','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:19:663','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:20:270','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:21:316','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:22:582','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:23:464','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:24:385','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:25:109','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:26:391','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:27:166','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:28:132','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:29:525','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:30:324','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:31:514','536');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:32:624','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL308906370055','08/04/2010 11:27:33:364','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:14:799','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:15:467','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:16:484','875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:17:842','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:18:746','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:19:796','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:20:248','1019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG469741765199','08/04/2010 11:27:21:386','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:17:313','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:18:783','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:19:319','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:20:689','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:21:579','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:22:224','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:23:690','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:24:639','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:25:796','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:26:140','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:27:855','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:28:852','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:29:101','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:30:784','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:31:708','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:32:389','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:33:448','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:14:526','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:15:758','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:16:624','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:17:601','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:18:245','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:19:126','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:20:843','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:21:536','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:22:533','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:23:145','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:24:245','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:25:244','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:26:495','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:27:761','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:28:742','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:29:125','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:30:550','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:31:131','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:32:157','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR134774727260','08/04/2010 11:27:33:596','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:14:428','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:15:627','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:16:626','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:17:882','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:18:370','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:19:431','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:20:198','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:21:222','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:22:732','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:23:340','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:24:435','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:25:670','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:26:781','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:27:162','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:28:411','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:29:289','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:30:698','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:31:716','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:32:312','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR346218980821','08/04/2010 11:27:33:757','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:14:376','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:15:238','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:16:236','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:17:562','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:18:618','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:19:371','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:20:595','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:21:207','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:22:344','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:23:175','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:24:113','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:25:207','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:26:182','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:27:520','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:28:226','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:29:687','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:30:476','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:31:490','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:32:683','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC605513530322','08/04/2010 11:27:33:188','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:14:880','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:15:179','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:16:745','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:17:862','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:18:762','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:19:297','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:20:386','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:21:873','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:22:403','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:23:164','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:24:693','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:25:397','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:26:594','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:27:513','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:28:264','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:29:425','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:30:642','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:31:689','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:32:411','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON260409564041','08/04/2010 11:27:33:759','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:14:362','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:15:652','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:16:757','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:17:412','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:18:487','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:19:571','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:20:439','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:21:412','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:22:657','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:23:431','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:24:105','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:25:198','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:26:629','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:27:426','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:28:718','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:29:423','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:30:669','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:31:565','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:32:750','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI664454844073','08/04/2010 11:27:33:150','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:14:358','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:15:268','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:16:588','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:17:457','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:18:589','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:19:369','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:20:531','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:21:833','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:22:766','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:23:314','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:24:390','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:25:380','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:26:807','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:27:160','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:28:690','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:29:612','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:30:742','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:31:179','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:32:665','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI478290047224','08/04/2010 11:27:33:257','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:14:315','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:15:453','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:16:266','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:17:453','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:18:178','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:19:479','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:20:554','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:21:354','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:22:702','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:23:364','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:24:102','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:25:722','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:26:764','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:27:429','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:28:196','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:29:336','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:30:559','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:31:808','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:32:436','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC839696971597','08/04/2010 11:27:33:385','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:14:391','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:15:246','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:16:733','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:17:870','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:18:278','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:19:501','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:20:111','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:21:206','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:22:349','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:23:344','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:24:305','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:25:421','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:26:448','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:27:758','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:28:565','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:29:353','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:30:529','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:31:539','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:32:453','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON581807889417','08/04/2010 11:27:33:854','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:14:260','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:15:696','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:16:242','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:17:389','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:18:221','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:19:848','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:20:517','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:21:235','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:22:705','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:23:429','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:24:179','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:25:882','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:26:517','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:27:685','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:28:839','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:29:830','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:30:574','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:31:273','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:32:820','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830389754611','08/04/2010 11:27:33:195','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:14:306','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:15:466','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:16:358','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:17:304','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:18:457','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:19:745','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:20:403','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:21:897','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:22:280','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:23:807','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:24:616','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:25:524','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:26:344','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:27:159','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:28:570','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:29:150','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:30:529','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:31:123','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:32:152','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC817714316585','08/04/2010 11:27:33:354','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:14:427','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:15:232','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:16:761','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:17:123','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:18:544','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:19:231','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:20:108','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:21:460','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:22:296','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:23:478','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:24:617','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:25:779','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:26:814','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:27:745','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:28:224','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:29:108','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:30:541','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:31:614','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:32:779','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON798839440808','08/04/2010 11:27:33:685','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:14:432','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:15:681','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:16:442','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:17:363','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:18:354','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:19:555','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:20:487','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:21:206','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:22:287','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:23:855','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:24:100','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:25:892','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:26:725','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:27:416','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:28:781','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:29:708','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:30:671','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:31:683','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:32:341','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC481872447388','08/04/2010 11:27:33:759','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:14:444','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:15:515','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:16:503','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:17:557','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:18:473','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:19:581','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:20:104','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:21:830','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:22:102','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:23:565','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:24:293','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:25:718','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:26:385','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:27:363','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:28:131','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:29:572','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:30:490','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:31:482','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:32:191','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON454320711937','08/04/2010 11:27:33:757','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:46:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:47:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:48:260','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:49:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:50:751','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:51:551','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:52:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:53:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:54:745','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:55:423','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:56:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:57:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:58:412','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:59:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:60:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:61:329','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:62:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:63:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:64:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849467282316','23/04/2010 12:30:65:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:46:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:47:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:48:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:49:266','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:50:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:51:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:52:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:53:199','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:54:406','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:55:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:56:338','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:57:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:58:606','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:59:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:60:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:61:490','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:62:645','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:63:527','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:64:625','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC473492627493','23/04/2010 12:30:65:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:46:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:47:312','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:48:648','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:49:610','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:50:250','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:51:458','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:52:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:53:564','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:54:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:55:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:56:740','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:57:388','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:58:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:59:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:60:808','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:61:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:62:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:63:885','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:64:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC334358414386','23/04/2010 12:30:65:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:46:371','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:47:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:48:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:49:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:50:536','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:51:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:52:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:53:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:54:793','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:55:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:56:557','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:57:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:58:303','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:59:310','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:60:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:61:550','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:62:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:63:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:64:453','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC789570459288','23/04/2010 12:30:65:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:46:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:47:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:48:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:49:441','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:50:824','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:51:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:52:699','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:53:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:54:629','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:55:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:56:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:57:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:58:741','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:59:667','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:60:199','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:61:580','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:62:895','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:63:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:64:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC116051961389','23/04/2010 12:30:65:244','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:46:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:47:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:48:457','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:49:106','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:50:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:51:619','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:52:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:53:813','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:54:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:55:620','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:56:775','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:57:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:58:798','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:59:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:60:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:61:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:62:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:63:402','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:64:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC293349272210','23/04/2010 12:30:65:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:46:541','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:47:352','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:48:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:49:828','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:50:114','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:51:358','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:52:604','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:53:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:54:283','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:55:162','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:56:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:57:530','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:58:250','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:59:566','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:60:522','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:61:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:62:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:63:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:64:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC499008822513','23/04/2010 12:30:65:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:46:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:47:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:48:513','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:49:153','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:50:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:51:158','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:52:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:53:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:54:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:55:651','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:56:880','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:57:463','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:58:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:59:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:60:585','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:61:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:62:291','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:63:885','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:64:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC149376856954','23/04/2010 12:30:65:784','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:46:500','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:47:444','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:48:472','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:49:289','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:50:760','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:51:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:52:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:53:247','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:54:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:55:567','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:56:467','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:57:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:58:644','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:59:524','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:60:668','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:61:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:62:482','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI883356662616','08/04/2010 11:27:33:298','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:14:237','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:15:531','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:16:764','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:17:759','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:18:585','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:19:612','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:20:458','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:21:620','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:22:450','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:23:674','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:24:495','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:25:294','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:26:362','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:27:686','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:28:612','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:29:609','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:30:564','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:31:432','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:32:457','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI378804179139','08/04/2010 11:27:33:803','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:14:611','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:15:708','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:16:792','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:17:530','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:18:571','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:19:520','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:20:690','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:21:253','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:22:623','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:23:692','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:24:338','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:25:850','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:26:661','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:27:254','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:28:635','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:29:809','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:30:689','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:31:854','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:32:392','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269353926857','08/04/2010 11:27:33:633','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:14:424','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:15:750','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:16:733','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:17:836','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:18:497','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:19:811','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:20:693','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:21:746','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:22:451','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:23:122','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:24:823','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:25:501','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:26:741','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:27:378','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:28:383','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:29:653','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:30:733','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:31:687','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:32:147','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI600486572039','08/04/2010 11:27:33:168','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:14:709','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:15:370','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:16:401','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:17:821','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:18:661','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:19:160','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:20:545','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:21:403','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:22:693','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:23:203','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:24:289','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:25:316','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:26:624','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:27:458','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:28:858','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:29:373','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:30:384','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:31:293','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:32:588','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI777736043045','08/04/2010 11:27:33:802','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:14:414','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:15:494','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:16:127','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:17:242','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:18:471','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:19:456','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:20:437','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:21:145','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:22:821','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:23:186','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:24:792','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:25:377','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:26:246','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:27:706','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:28:777','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:29:412','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:30:437','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:31:448','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:32:693','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI461534367961','08/04/2010 11:27:33:542','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:14:799','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:15:459','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:16:350','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:17:668','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:18:450','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:19:797','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:20:272','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:21:704','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:22:221','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:23:132','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:24:495','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:25:178','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:26:653','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:27:148','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:28:169','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:29:228','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:30:802','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:31:340','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:32:354','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI336531473652','08/04/2010 11:27:33:807','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:14:235','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:15:817','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:16:425','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:17:280','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:18:233','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:19:298','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:20:867','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:21:623','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:22:188','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:23:518','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:24:479','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:25:625','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:26:405','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:27:223','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:28:774','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:29:289','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:30:102','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:31:369','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:32:774','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520812370490','08/04/2010 11:27:33:430','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:14:208','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:15:528','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:16:616','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:17:673','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:18:567','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:19:884','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:20:349','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:21:659','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:22:334','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:23:232','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:24:335','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:25:439','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:26:775','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:27:379','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:28:846','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:29:878','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:30:871','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:31:148','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:32:869','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719641841343','08/04/2010 11:27:33:853','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:14:115','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:15:570','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:16:104','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:17:853','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:18:512','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:19:493','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:20:161','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:21:181','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:22:579','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:23:173','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:24:165','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:25:550','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:26:547','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:27:882','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:28:351','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:29:888','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:30:357','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:31:502','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:32:868','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613762076054','08/04/2010 11:27:33:134','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:14:866','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:15:330','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:16:579','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:17:840','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:18:240','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:19:674','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:20:655','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:21:771','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:22:760','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:23:455','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:24:185','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:25:503','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:26:418','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:27:804','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:28:567','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:29:626','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:30:520','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:31:670','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:32:312','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI458906617938','08/04/2010 11:27:33:542','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:14:483','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:15:409','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:16:243','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:17:465','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:18:636','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:19:592','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:20:698','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:21:222','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:22:223','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:23:802','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:24:325','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:25:454','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:26:199','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:27:836','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:28:486','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:29:610','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:30:431','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:31:301','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:32:853','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462412352406','08/04/2010 11:27:33:158','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:14:100','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:15:618','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:16:615','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:17:572','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:18:497','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:19:621','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:20:468','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:21:143','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:22:629','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:23:154','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:24:625','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:25:772','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:26:812','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:27:477','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:28:410','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:29:374','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:30:676','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:31:659','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:32:259','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI325910743356','08/04/2010 11:27:33:476','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:14:365','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:15:384','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:16:521','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:17:218','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:18:133','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:19:349','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:20:256','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:21:751','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:22:748','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:23:260','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:24:839','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:25:839','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:26:690','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:27:839','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:28:757','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:29:461','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:30:552','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:31:219','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:32:808','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI599170261203','08/04/2010 11:27:33:404','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:14:238','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:15:745','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:16:503','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:17:272','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:18:167','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:19:576','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:20:866','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:21:478','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:22:867','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:23:483','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:24:833','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:25:250','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:26:183','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:27:249','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:28:854','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:29:426','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:30:868','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:31:668','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:32:890','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI838264360104','08/04/2010 11:27:33:660','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:14:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:15:751','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:16:814','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:17:615','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:18:332','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:19:517','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:20:813','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:21:369','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:22:782','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:23:599','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:24:185','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:25:810','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:26:348','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:27:243','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:28:143','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:29:841','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:30:347','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:31:108','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:32:209','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI685680464304','08/04/2010 11:27:33:176','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:14:609','4512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:15:264','6131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:16:221','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:17:543','8507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:18:676','5020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:19:595','1763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:20:726','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:21:480','532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:22:204','3583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:23:395','5473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:24:187','8583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:25:539','8022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:26:160','8218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:27:374','6628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:28:177','3494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:29:486','6903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:30:824','4664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:31:651','5663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:32:182','7217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY810414111493','08/04/2010 11:27:33:497','4871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:14:589','6976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:15:361','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:16:401','8290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:17:761','9189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:18:359','6929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:19:449','8461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:20:547','2875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:21:280','3690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:22:754','6217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:23:872','8639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:24:241','8548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:25:469','8576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:26:101','2652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:27:203','8728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:28:221','4506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:29:755','2216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:30:445','3966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:31:823','4707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:32:336','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY598030180952','08/04/2010 11:27:33:578','8550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:14:740','4807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:15:529','3625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:16:747','4958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:17:588','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:18:454','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:19:129','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:20:728','1340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:21:651','5697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:22:767','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:23:643','1813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:24:664','8581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:25:244','831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:26:171','7777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:27:505','1524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:28:856','2571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:29:456','8102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:30:471','9002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:31:761','5054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:32:313','3621');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY419733116708','08/04/2010 11:27:33:388','7891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:14:786','2986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:15:668','5794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:16:361','7458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:17:757','7752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:18:345','2491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:19:498','8207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:20:235','8228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:21:287','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:22:490','2597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:23:333','4821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:24:685','3098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:25:120','8132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:26:277','3704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:27:470','8434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:28:371','6051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:29:206','7799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:30:874','6931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:31:216','1514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:32:267','6490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY669137853547','08/04/2010 11:27:33:511','5829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:14:360','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:15:692','5196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:16:860','1436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:17:611','3017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:18:528','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:19:432','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:20:148','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:21:895','8928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:22:884','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:23:580','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:24:444','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:25:566','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:26:644','5766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:27:496','1845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:28:770','5622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:29:439','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:30:739','6327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:31:550','6869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:32:463','4592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY279280073462','08/04/2010 11:27:33:139','7164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:14:211','3213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:15:125','4404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:16:371','860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:17:107','1578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:18:615','2574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:19:418','3801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:20:857','4960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:21:394','4664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:22:820','2078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:23:835','2475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:24:594','2844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:25:265','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:26:605','4713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:27:198','8912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:28:169','6484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:29:197','4530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:30:262','4985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:31:340','1266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:32:879','3271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP826618422173','08/04/2010 11:27:33:679','4768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:14:197','2718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:15:107','5562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:16:337','6614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:17:214','2197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:18:528','7656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:19:556','8290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:20:866','5341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:21:515','6668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:22:683','7261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:23:560','7013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:24:303','5098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:25:510','4602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:26:607','8115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:27:400','5758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:28:396','5352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:29:738','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:30:354','3717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:31:572','1225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:32:808','3985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP415543815915','08/04/2010 11:27:33:551','2581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:14:492','6686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:15:586','5780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:16:310','1902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:17:114','909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:18:100','7359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:19:161','6059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:20:391','7623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:21:803','7668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:22:371','5992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:23:430','4367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:24:848','5090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:25:808','7122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:26:211','8160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:27:340','4877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:28:194','4261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:29:331','6102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:30:637','1757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:31:248','9031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:32:851','8914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY262519827223','08/04/2010 11:27:33:386','1810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:14:379','7594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:15:726','1739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:16:757','2846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:17:801','4816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:18:279','1203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:19:556','1982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:20:160','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:21:614','6860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:22:494','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:23:334','3006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:24:421','5428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:25:878','3848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:26:889','4655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:27:469','4530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:28:414','5965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:29:257','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:30:646','1353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:31:781','8140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:32:126','7155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780857924375','08/04/2010 11:27:33:228','5533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:14:256','5535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:15:103','3488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:16:256','7888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:17:681','9089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:18:326','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:19:680','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:20:214','5474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:21:317','5308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:22:372','8768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:23:573','6366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:24:125','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:25:252','6340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:26:825','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:27:449','2548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:28:424','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:29:411','907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:30:227','3176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:31:794','4575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:32:661','6923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY452770573958','08/04/2010 11:27:33:734','4897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:14:434','3623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:15:703','2245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:16:698','2387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:17:774','1567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:18:612','7484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:19:684','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:20:307','8132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:21:895','1345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:22:843','7395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:23:658','8252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:24:375','7377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:25:273','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:26:117','5914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:27:357','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:28:102','4765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:29:499','3770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:30:742','1714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:31:528','3930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:32:597','3355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132821646251','08/04/2010 11:27:33:374','2114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:14:734','3390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:15:129','2596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:16:486','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:17:312','4159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:18:622','6453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:19:730','2539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:20:304','8467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:21:341','4373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:22:651','7135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:23:515','6638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:24:501','8603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:25:499','5997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:26:375','6986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:27:279','1241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:28:238','6364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:29:440','7237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:30:661','8273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:31:631','6766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:32:187','1503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY255496121022','08/04/2010 11:27:33:627','5870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:14:890','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:15:792','8697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:16:537','1392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:17:338','3841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:18:154','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:19:593','8190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:20:586','7222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:21:461','2665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:22:858','3625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:23:882','8267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:24:744','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:25:699','8023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:26:320','6322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:27:717','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:28:536','1359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:29:766','6766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:30:770','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:31:167','4013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:32:598','2540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP236982749710','08/04/2010 11:27:33:790','8316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:14:151','6179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:15:717','1272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:16:679','7811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:17:109','3261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:18:517','3421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:19:862','2295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:20:841','1257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:21:876','4758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:22:436','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:23:510','5651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:24:256','6778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:25:454','7135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:26:188','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:27:583','2575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:28:812','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:29:622','8885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:30:567','9177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:31:212','9171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:32:308','8358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY245818778165','08/04/2010 11:27:33:768','8073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:14:876','8960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:15:344','6612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:16:854','7516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:17:694','6932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:18:133','1465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:19:137','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:20:474','6549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:21:216','7262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:22:669','2904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:23:562','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:24:705','3055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:25:359','5835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:26:526','2609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:27:802','9175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:28:596','6850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:29:563','8189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:30:259','4430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:31:252','7706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:32:307','7766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699848373038','08/04/2010 11:27:33:680','5631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:14:137','3734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:15:522','9181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:16:714','7858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:17:576','7438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:18:537','1210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:19:231','1385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:20:601','7597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:21:525','8654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:22:755','7462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:23:212','6171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:24:268','1273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:25:819','3895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:26:194','1618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:27:712','1265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:28:327','9196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:29:559','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:30:371','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:31:189','7657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:32:500','8694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP315709251605','08/04/2010 11:27:33:459','7947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:14:519','7127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:15:513','2208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:16:825','3112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:17:847','8430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:18:377','7925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:19:168','5048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:20:450','8017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:21:462','4680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:22:603','3111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:23:249','1375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:24:437','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:25:855','2954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:26:763','3005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:27:865','1256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:28:159','7042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:29:392','9079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:30:537','4844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:31:736','7427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:32:103','5987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY720999132008','08/04/2010 11:27:33:248','5450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:14:119','6583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:15:795','1492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:16:667','6668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:17:815','1631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:18:612','2298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:19:588','3724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:20:163','7544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:21:493','2154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:22:436','5182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:23:274','4067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:24:815','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:25:898','1921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:26:519','6148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:27:222','3529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:28:359','5011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:29:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:30:704','6026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:31:617','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:32:443','4414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP688344553425','08/04/2010 11:27:33:805','4235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:14:147','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:15:253','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:16:630','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:17:799','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:18:115','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:19:140','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:20:393','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:21:102','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:22:388','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:23:698','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:24:318','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:25:791','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:26:459','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:27:559','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:28:104','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:29:155','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:30:732','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:31:171','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:32:563','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI786285522003','08/04/2010 11:27:33:697','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:14:526','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:15:590','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:16:818','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:17:130','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:18:870','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:19:688','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:20:306','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:21:582','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:22:107','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:23:747','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:24:775','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:25:192','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:26:692','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:27:465','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:28:287','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:29:712','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:30:793','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:31:148','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:32:815','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC568395079672','08/04/2010 11:27:33:707','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:14:289','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:15:317','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:16:647','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:17:753','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:18:374','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:19:506','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:20:380','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:21:640','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:22:752','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:23:460','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:24:126','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:25:570','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:26:842','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:27:538','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:28:709','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:29:758','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:30:172','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:31:510','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:32:866','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC245178639776','08/04/2010 11:27:33:229','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:14:385','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:15:760','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:16:844','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:17:424','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:18:838','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:19:283','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:20:406','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:21:795','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:22:597','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:23:287','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:24:825','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:25:807','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:26:442','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:27:593','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:28:488','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:29:335','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:30:866','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:31:835','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:32:893','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875504871640','08/04/2010 11:27:33:870','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:14:874','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:15:857','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633727424448','08/04/2010 11:27:16:652','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:36:816','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:37:878','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:38:715','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:39:353','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:40:237','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:41:691','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:42:242','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:43:529','761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:44:142','1021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:45:686','1140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:46:618','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:47:579','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:48:128','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:49:436','1051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:50:423','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:31:508','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:32:256','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:33:480','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:34:497','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:35:685','983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:36:646','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:37:318','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:38:344','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:39:643','868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:40:285','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:41:413','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:42:130','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:43:276','512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:44:619','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:45:191','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:46:283','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:47:239','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:48:358','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:49:839','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG532526350742','20/06/2010 11:43:50:295','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:31:753','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:32:674','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:33:108','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:34:718','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:35:399','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:36:802','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:37:710','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:38:369','600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:39:521','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:40:840','641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:41:322','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:42:727','820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:43:825','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:44:547','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:45:780','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:46:732','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:47:582','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:48:545','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:49:486','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL694370238439','20/06/2010 11:43:50:388','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:31:621','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:32:319','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:33:402','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:34:361','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:35:539','1020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:36:217','1010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:37:453','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:38:780','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:39:690','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:40:248','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:41:729','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:42:835','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:43:195','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:44:484','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:45:278','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:46:780','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:47:535','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:48:660','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:49:713','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL483781145257','20/06/2010 11:43:50:731','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:31:354','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:32:574','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:33:211','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:34:266','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:35:659','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:36:485','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:37:309','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:38:427','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:39:419','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:40:716','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:41:708','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:42:118','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:43:166','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:44:451','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:45:470','1054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:46:503','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:47:793','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:48:537','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:49:820','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL186643116983','20/06/2010 11:43:50:612','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:31:758','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:32:685','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:33:747','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:34:135','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:35:479','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:36:666','962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:37:602','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:38:627','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:39:338','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:40:716','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:41:896','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:42:302','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:43:280','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:44:331','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:45:305','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:46:841','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:47:210','646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:48:272','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:49:868','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740675542474','20/06/2010 11:43:50:583','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:31:399','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:32:560','656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:33:384','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:34:532','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:35:277','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:36:881','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:37:816','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:38:754','755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:39:439','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:40:181','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:41:691','988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:42:779','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:43:641','676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:44:270','630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:45:295','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:46:795','721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:47:204','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:48:622','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:49:479','543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL270027610039','20/06/2010 11:43:50:459','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:31:807','878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:32:369','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:33:657','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:34:884','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:35:496','493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:36:311','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:37:803','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:38:250','1180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:39:477','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:40:106','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:41:255','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:42:598','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:43:719','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:44:276','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:35:191','7414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:36:763','6017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:37:847','4739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:38:457','7496');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:39:627','8858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:40:481','7815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:41:439','2894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:42:690','3415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:43:260','1961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:44:589','2675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:45:154','9035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:46:452','5936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:47:682','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:48:232','6214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:49:317','7335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:50:273','1425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:31:251','2044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:32:621','8897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:33:615','3962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:34:542','8594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:35:886','8709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:36:628','8230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:37:501','4077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:38:314','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:39:469','6403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:40:388','4164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:41:385','7236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:42:104','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:43:443','5104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:44:897','3692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:45:445','2787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:46:692','4227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:47:616','6882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:48:417','7054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:49:217','2074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY850558418815','20/06/2010 11:43:50:318','4285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:31:356','1302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:32:468','3131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:33:601','6232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:34:685','1327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:35:595','6823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:36:636','1648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:37:262','1593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:38:159','1127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:39:227','1795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:40:568','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:41:824','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:42:570','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:43:509','2667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:44:374','1925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:45:875','2811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:46:408','607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:47:660','4176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:48:226','3155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:49:365','3898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY484688351282','20/06/2010 11:43:50:826','3351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:31:662','2357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:32:759','5765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:33:208','5045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:34:442','5779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:35:859','8336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:36:270','8700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:37:279','5952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:38:532','5183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:39:757','6935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:40:719','4148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:41:615','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:42:638','3598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:43:225','7267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:44:128','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:45:218','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:46:565','3202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:47:696','1343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:48:181','8752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:49:649','2929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP325427227345','20/06/2010 11:43:50:777','1718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:31:763','5463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:32:227','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:33:835','2740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:34:403','6213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:35:584','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:36:875','5959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:37:663','8713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:38:834','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:39:676','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:40:397','5923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:41:584','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:42:524','6919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:43:722','2919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:44:728','2847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:45:410','8182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:46:189','4182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:47:766','1514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:48:665','6026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:49:517','4382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY752102942822','20/06/2010 11:43:50:807','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:31:814','671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:32:268','8797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:33:643','2952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:34:820','7736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:35:437','1454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:36:460','2342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:37:288','7329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:38:530','2139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:39:764','6222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:40:224','7888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:41:716','6142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:42:104','809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:43:891','4827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:44:209','7702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:45:550','5415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:46:770','2762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:47:674','6814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:48:724','4899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:49:180','5567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301943513837','20/06/2010 11:43:50:420','2557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:31:333','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:32:541','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:33:556','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:34:407','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:35:848','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:36:495','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:37:391','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:38:346','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:39:364','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:40:683','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:41:559','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:42:117','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:43:188','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:44:866','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:45:500','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:46:261','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:47:389','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:48:865','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:49:213','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI400538916460','20/06/2010 11:43:50:780','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:31:199','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:32:165','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:33:661','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:34:741','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:35:810','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:36:713','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:37:169','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:38:273','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:39:182','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:40:120','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:41:427','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:42:167','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:30:358','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:31:343','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:32:719','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:33:372','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:34:816','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:35:557','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:36:297','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:37:225','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:38:409','901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:39:311','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:40:865','624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:41:720','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:42:101','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:43:287','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:24:544','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:25:143','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:26:470','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:27:876','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:28:468','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:29:692','690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:30:505','1018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:31:183','517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:32:383','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:33:880','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:34:407','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:35:826','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:36:646','513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:37:730','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:38:392','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:39:735','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:40:228','1191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:41:578','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:42:287','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG472633013176','04/07/2010 14:11:43:752','953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:24:313','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:25:673','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:26:730','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:27:234','524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:28:696','1089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:29:776','835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:30:373','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:31:646','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:32:185','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:33:562','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:34:282','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:35:370','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:36:202','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:37:816','755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:38:333','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:39:698','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:40:378','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:41:637','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:42:415','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL267676624285','04/07/2010 14:11:43:635','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:24:561','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:25:238','1132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:26:831','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:27:499','1101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:28:408','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:29:541','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:30:295','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:31:719','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:32:589','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:33:382','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:34:334','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:35:638','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:36:789','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:37:112','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:38:888','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:39:512','648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:40:102','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:41:390','1020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:42:707','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG488597068038','04/07/2010 14:11:43:307','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:24:638','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:25:192','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:26:157','1019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:27:105','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:28:716','737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:29:402','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:30:815','1140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:31:497','789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:32:870','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:33:221','610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:34:271','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:35:588','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:36:246','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:37:758','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:38:525','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:39:797','680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:40:201','1136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:41:640','1037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:42:393','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687727245725','04/07/2010 14:11:43:853','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:24:707','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:25:400','1208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:26:702','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:27:199','1089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:28:747','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:29:489','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:30:690','1049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:31:790','767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:32:316','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:33:868','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:34:810','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:35:294','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:36:823','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:37:610','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:38:727','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:39:490','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:40:688','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:41:702','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:42:517','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL604371473287','04/07/2010 14:11:43:471','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:24:544','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:25:442','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:26:270','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:27:242','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:28:438','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:29:243','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:30:488','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:31:322','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:32:227','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:33:427','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:34:885','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:35:539','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:36:782','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:37:831','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:38:788','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:39:436','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:40:387','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:41:405','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:42:337','524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG461760843723','04/07/2010 14:11:43:470','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:24:736','790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:25:808','835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:26:883','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:27:806','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:28:139','1132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:29:416','690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:30:592','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:31:125','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:32:316','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:33:314','457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:34:439','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:35:821','577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:36:400','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:37:702','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:38:615','467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:39:597','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:43:606','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:24:866','2101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:25:113','7256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:26:300','8853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:27:276','1884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:28:228','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:29:111','2744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:30:671','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:31:711','2514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:32:389','6279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:33:617','8436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:34:743','4471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:35:177','2209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:36:157','2071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:37:506','3384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:38:780','5986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:39:254','6257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:40:151','7424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:41:563','1861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:42:659','5042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY801542018392','04/07/2010 14:11:43:635','2263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:24:806','2790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:25:688','2756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:26:270','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:27:325','1553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:28:367','7295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:29:291','3379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:30:714','6002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:31:441','6969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:32:892','529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:33:297','4058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:34:706','5040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:35:614','8275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:36:651','754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:37:342','3539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:38:173','5087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:39:187','5151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:40:129','5099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:41:775','3588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:42:654','3633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY529657688166','04/07/2010 14:11:43:214','2597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:24:821','3362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:25:656','4389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:26:102','2334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:27:662','6332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:28:835','1010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:29:561','9145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:30:481','2417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:31:813','8993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:32:891','5380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:33:574','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:34:167','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:35:458','3935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:36:723','2675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:37:696','3227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:38:750','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:39:303','8235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:40:277','8569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:41:437','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:42:233','2953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY387816021398','04/07/2010 14:11:43:765','2885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:24:110','8403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:25:821','7433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:26:629','7603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:27:774','1797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:28:194','7789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:29:785','1664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:30:365','8698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:31:573','1204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:32:312','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:33:777','8861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:34:282','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:35:517','2653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:36:459','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:37:759','7359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:38:830','8147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:39:674','8415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:40:444','9194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:41:604','6110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:42:875','2486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY605040846888','04/07/2010 14:11:43:423','7677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:24:287','3669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:25:499','3286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:26:494','3638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:27:457','8743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:28:622','3179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:29:543','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:30:575','3916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:31:782','6840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:32:694','1550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:33:346','5294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:34:821','9005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:35:314','7111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:36:361','8272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:37:234','3163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:38:146','5754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:39:484','1618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:40:494','7107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:41:841','3931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:42:277','3584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY650460280762','04/07/2010 14:11:43:835','1542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:24:177','6683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:25:318','2464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:26:554','2284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:27:222','4983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:28:305','8300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:29:324','1246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:30:728','5812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:31:411','1559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:32:786','1323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:33:835','5779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:34:565','8494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:35:884','4608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:36:141','4590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:37:537','1587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:38:240','8825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:39:832','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:40:703','6604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:41:427','4808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:42:744','4868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP867096983139','04/07/2010 14:11:43:362','8868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:24:218','6939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:25:219','2402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:26:278','8058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:27:889','3548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:28:244','2436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:29:334','2747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:30:257','1794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:31:746','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:32:151','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:33:711','3440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:34:108','1247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:35:373','8465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:36:724','7830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:37:397','5096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:38:870','2756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:39:327','2685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:40:557','2354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:41:354','6749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:42:796','6828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100564974533','04/07/2010 14:11:43:874','6464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:24:460','7297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:25:655','1253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:26:549','4341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:27:795','2088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:28:651','1244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:29:888','7479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:30:406','8738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:45:514','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:32:366','6048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:33:550','1317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:34:658','5434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:35:842','7420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:36:649','8635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:37:254','3076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:38:406','2412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:39:290','3695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:40:758','2395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:41:523','8485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:42:364','7222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:43:158','1753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:24:165','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:25:593','2490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:26:859','3986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:27:187','5875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:28:553','6147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:29:414','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:30:632','3991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:31:233','7260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:32:617','3067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:33:246','7770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:34:433','4296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:35:663','7028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:36:465','1816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:37:263','4031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:38:227','1526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:39:358','2416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:40:419','5130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:41:152','4863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:42:392','5678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP612731626234','04/07/2010 14:11:43:309','580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:24:611','3813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:25:312','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:26:516','7914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:27:823','4794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:28:587','8938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:29:653','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:30:602','3567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:31:317','652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:32:505','1248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:33:200','4278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:34:664','5940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:35:520','6667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:36:737','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:37:689','3383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:38:330','4901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:39:476','5269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:40:664','3934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:41:569','648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:42:837','8290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY358326088758','04/07/2010 14:11:43:139','2609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:24:684','3537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:25:201','6607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:26:639','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:27:778','5554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:28:203','5579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:29:659','7213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:30:600','2350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:31:571','7892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:32:444','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:33:130','5238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:34:397','1943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:35:612','4130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:36:838','2197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:37:711','6473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:38:519','5407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:39:505','3292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:40:232','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:41:815','5925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:42:269','4624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY225995587375','04/07/2010 14:11:43:370','5921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:24:484','1297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:25:366','1625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:26:560','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:27:434','8680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:28:465','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:29:399','8417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:30:319','6292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:31:641','8949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:32:457','3490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:33:263','7367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:34:887','8752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:35:247','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:36:157','6064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:37:420','5561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:38:815','6984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:39:618','4340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:40:673','2488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:41:444','3900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:42:268','9113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822851589821','04/07/2010 14:11:43:835','2416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:24:125','6999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:25:221','1706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:26:622','9035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:27:490','3915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:28:447','3501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:29:349','1320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:30:867','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:31:888','5212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:32:584','5368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:33:141','3500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:34:404','7881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:35:648','3399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:36:895','4840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:37:419','2826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:38:249','1640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:39:898','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:40:350','5230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:41:721','1493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:42:229','1259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP131412117461','04/07/2010 14:11:43:882','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:24:132','7117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:25:495','4717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:26:182','7678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:27:755','2425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:28:838','3748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:29:302','6931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:30:361','7605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:31:384','5687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:32:475','4042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:33:617','5590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:34:230','5714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:35:549','6689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:36:464','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:37:625','5765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:38:466','1653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:39:144','2237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:40:438','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:41:225','6346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:42:158','3834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY337167867272','04/07/2010 14:11:43:572','3655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:24:243','6093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:25:430','4642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:26:410','6440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:27:552','4589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:28:338','4979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:29:561','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:30:734','3223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:31:513','3999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:32:592','6542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:33:257','3310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:34:258','1303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:35:599','1567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:36:689','7913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:37:665','4195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:38:521','7368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:43:631','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:40:526','8090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:41:848','3819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:42:276','4677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:43:276','2694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:24:609','3340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:25:578','5385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:26:686','3654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:27:715','4609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:28:859','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:29:743','1316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:30:130','497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:31:573','1393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:32:211','5669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:33:540','5451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:34:195','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:35:556','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:36:210','5427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:37:282','2450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:38:484','2600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:39:282','2589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:40:613','4012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:41:192','7591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:42:613','7295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP137992754960','04/07/2010 14:11:43:279','1905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:24:591','7037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:25:806','6970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:26:606','8723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:27:792','4304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:28:729','8180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:29:174','8103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:30:505','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:31:574','2133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:32:220','2990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:33:657','7723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:34:760','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:35:494','6861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:36:475','2683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:37:527','5585');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:38:237','5233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:39:731','7677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:40:712','1946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:41:773','9059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:42:613','7867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY649229845051','04/07/2010 14:11:43:379','3685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:24:766','1933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:25:693','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:26:376','716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:27:242','8512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:28:683','5667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:29:697','8425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:30:829','7862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:31:837','8899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:32:320','4241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:33:310','6555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:34:886','6956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:35:396','6110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:36:547','9014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:37:169','5571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:38:674','7419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:39:860','2126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:40:450','1016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:41:821','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:42:333','9039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP322462358942','04/07/2010 14:11:43:285','4246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:24:122','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:25:729','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:26:415','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:27:437','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:28:273','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:29:665','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:30:683','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:31:798','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:32:222','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:33:117','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:34:516','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:35:560','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:36:704','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:37:884','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:38:101','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:39:628','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:40:263','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:41:276','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:42:843','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI508068857957','04/07/2010 14:11:43:819','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:24:459','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:25:317','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:26:154','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:27:263','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:28:661','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:29:144','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:30:662','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:31:204','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:32:853','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:33:406','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:34:206','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:35:396','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:36:431','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:37:464','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:38:238','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:39:307','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:40:202','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:41:391','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:42:623','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC613378288390','04/07/2010 14:11:43:316','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:24:389','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:25:575','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:26:838','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:27:517','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:28:223','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:29:513','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:30:372','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:31:314','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:32:750','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:33:818','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:34:726','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:35:426','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:36:429','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:37:412','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:38:216','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:39:882','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:40:331','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:41:133','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:42:769','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC633373076378','04/07/2010 14:11:43:624','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:24:538','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:25:730','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:26:323','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:27:308','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:28:547','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:29:862','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:30:431','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:31:302','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:32:464','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:33:705','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:34:258','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:35:285','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:36:613','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:37:745','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:38:180','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:39:450','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:40:324','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:41:581','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:42:586','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI345304130329','04/07/2010 14:11:43:302','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:24:745','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:25:123','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:26:679','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:27:659','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:28:433','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:40:537','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:30:473','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:31:851','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:32:558','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:33:336','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:34:395','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:35:720','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:36:505','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:37:391','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:38:885','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:39:221','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:40:669','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:41:524','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:42:394','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:43:623','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:24:459','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:25:208','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:26:587','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:27:104','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:28:293','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:29:829','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:30:341','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:31:558','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:32:407','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:33:487','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:34:145','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:35:790','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:36:446','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:37:791','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:38:102','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:39:118','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:40:668','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:41:867','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:42:325','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR347338567054','04/07/2010 14:11:43:370','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:24:743','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:25:151','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:26:542','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:27:691','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:28:155','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:29:391','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:30:492','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:31:335','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:32:199','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:33:449','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:34:326','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:35:669','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:36:385','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:37:699','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:38:211','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:39:774','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:40:431','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:41:226','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:42:722','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR631807817126','04/07/2010 14:11:43:243','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:24:673','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:25:431','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:26:849','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:27:380','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:28:854','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:29:623','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:30:794','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:31:602','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:32:535','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:33:827','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:34:771','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:35:441','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:36:284','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:37:580','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:38:607','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:39:738','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:40:486','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:41:130','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:42:142','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC508772938398','04/07/2010 14:11:43:849','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:24:136','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:25:838','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:26:428','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:27:642','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:28:443','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:29:778','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:30:129','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:31:895','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:32:426','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:33:737','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:34:722','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:35:503','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:36:520','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:37:613','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:38:497','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:39:869','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:40:570','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:41:618','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:42:555','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON520809310165','04/07/2010 14:11:43:713','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:24:234','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:25:876','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:26:411','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:27:462','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:28:183','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:29:222','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:30:792','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:31:261','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:32:899','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:33:606','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:34:838','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:35:365','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:36:680','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:37:289','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:38:100','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:39:740','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:40:833','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:41:645','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:42:542','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI630414169747','04/07/2010 14:11:43:667','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:24:478','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:25:161','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:26:542','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:27:739','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:28:149','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:29:434','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:30:890','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:31:860','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:32:592','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:33:176','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:34:386','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:35:649','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:36:765','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:37:412','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:38:246','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:39:634','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:40:638','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:41:877','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:42:497','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI105552984464','04/07/2010 14:11:43:260','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:24:795','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:25:421','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:26:378','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:27:681','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:28:431','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:29:604','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:30:340','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:31:364','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:32:155','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:33:501','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:34:849','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:35:290','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:36:787','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:37:298','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:38:382','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:39:350','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474513052160','04/07/2010 14:11:31:183','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:41:893','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:42:627','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:43:552','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:24:322','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:25:298','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:26:487','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:27:611','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:28:728','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:29:437','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:30:476','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:31:357','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:32:251','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:33:346','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:34:721','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:35:135','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:36:372','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:37:574','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:38:562','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:39:398','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:40:389','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:41:383','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:42:551','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON357421169124','04/07/2010 14:11:43:514','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:24:209','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:25:545','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:26:451','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:27:763','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:28:753','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:29:548','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:30:441','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:31:338','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:32:354','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:33:590','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:34:709','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:35:144','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:36:758','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:37:383','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:38:257','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:39:798','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:40:323','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:41:350','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:42:500','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC488358515056','04/07/2010 14:11:43:631','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:24:820','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:25:428','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:26:865','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:27:885','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:28:632','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:29:466','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:30:791','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:31:515','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:32:754','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:33:624','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:34:131','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:35:589','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:36:395','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:37:177','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:38:348','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:39:687','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:40:576','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:41:312','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:42:119','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC270672920856','04/07/2010 14:11:43:101','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:24:530','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:25:526','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:26:535','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:27:637','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:28:502','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:29:631','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:30:697','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:31:612','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:32:551','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:33:351','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:34:519','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:35:856','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:36:147','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:37:523','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:38:329','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:39:311','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:40:173','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:41:295','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:42:465','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON365948773557','04/07/2010 14:11:43:434','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:24:126','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:25:729','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:26:880','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:27:791','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:28:114','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:29:398','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:30:739','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:31:262','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:32:456','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:33:588','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:34:418','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:35:640','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:36:487','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:37:100','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:38:306','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:39:631','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:40:552','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:41:442','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:42:406','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC634576149993','04/07/2010 14:11:43:251','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:24:810','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:25:641','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:26:732','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:27:431','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:28:830','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:29:832','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:30:111','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:31:213','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:32:797','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:33:263','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:34:583','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:35:353','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:36:305','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:37:897','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:38:599','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:39:518','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:40:364','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:41:607','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:42:224','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON697237725019','04/07/2010 14:11:43:487','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:43:459','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:44:704','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:45:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:46:574','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:47:512','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:48:513','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:49:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:50:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:51:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:52:803','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:53:625','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:54:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:55:531','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:56:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:57:536','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:58:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:59:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:60:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:61:679','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC755343337707','19/07/2010 13:23:62:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:43:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:44:135','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:45:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:46:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:47:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:48:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:49:269','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY240468515488','04/07/2010 14:11:39:264','2292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:51:610','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:52:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:53:772','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:54:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:55:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:56:383','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:57:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:58:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:59:626','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:60:324','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:61:506','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:62:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:43:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:44:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:45:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:46:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:47:398','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:48:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:49:621','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:50:249','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:51:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:52:438','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:53:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:54:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:55:403','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:56:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:57:645','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:58:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:59:791','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:60:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:61:749','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC849204739471','19/07/2010 13:23:62:744','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:43:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:44:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:45:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:46:458','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:47:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:48:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:49:639','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:50:580','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:51:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:52:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:53:333','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:54:370','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:55:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:56:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:57:435','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:58:456','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:59:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:60:814','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:61:854','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692860010677','19/07/2010 13:23:62:825','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:43:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:44:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:45:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:46:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:47:120','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:48:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:49:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:50:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:51:682','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:52:864','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:53:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:54:745','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:55:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:56:583','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:57:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:58:174','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:59:605','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:60:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:61:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC193726878251','19/07/2010 13:23:62:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:43:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:44:845','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:45:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:46:775','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:47:245','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:48:214','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:49:623','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:50:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:51:337','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:52:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:53:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:54:531','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:55:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:56:812','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:57:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:58:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:59:222','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:60:242','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:61:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC881371821200','19/07/2010 13:23:62:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:43:384','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:44:363','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:45:776','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:46:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:47:844','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:48:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:49:317','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:50:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:51:641','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:52:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:53:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:54:801','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:55:680','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:56:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:57:680','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:58:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:59:127','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:60:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:61:734','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629997856026','19/07/2010 13:23:62:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:43:809','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:44:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:45:162','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:46:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:47:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:48:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:49:736','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:50:752','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:51:110','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:52:410','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:53:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:54:192','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:55:897','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:56:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:57:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:58:160','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:59:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:60:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:61:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC242682388776','19/07/2010 13:23:62:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:43:337','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:44:514','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:45:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:46:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:47:735','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:48:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:49:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:50:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:51:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:52:246','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:53:168','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:54:103','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:55:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:56:113','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:57:438','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:58:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:59:220','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:60:552','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:61:682','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC859374774857','04/07/2010 14:11:29:796','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:43:782','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:44:445','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:45:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:46:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:47:819','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:48:636','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:49:894','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:50:773','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:51:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:52:331','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:53:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:54:296','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:55:693','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:56:700','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:57:232','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:58:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:59:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:60:475','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:61:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC233958121330','19/07/2010 13:23:62:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:43:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:44:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:45:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:46:194','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:47:560','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:48:179','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:49:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:50:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:51:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:52:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:53:600','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:54:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:55:840','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:56:546','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:57:776','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:58:325','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:59:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:60:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:61:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC433740518417','19/07/2010 13:23:62:390','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:43:794','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:44:480','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:45:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:46:528','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:47:310','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:48:628','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:49:412','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:50:737','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:51:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:52:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:53:334','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:54:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:55:434','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:56:243','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:57:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:58:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:59:238','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:60:461','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:61:832','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC724649043722','19/07/2010 13:23:62:242','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:43:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:44:457','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:45:691','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:46:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:47:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:48:114','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:49:316','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:50:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:51:494','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:52:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:53:302','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:54:811','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:55:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:56:146','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:57:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:58:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:59:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:60:497','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:61:864','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC860330448491','19/07/2010 13:23:62:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:43:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:44:460','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:45:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:46:781','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:47:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:48:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:49:406','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:50:286','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:51:851','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:52:359','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:53:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:54:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:55:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:56:772','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:57:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:58:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:59:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:60:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:61:852','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC658105943848','19/07/2010 13:23:62:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:43:647','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:44:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:45:740','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:46:636','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:47:870','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:48:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:49:778','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:50:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:51:523','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:52:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:53:189','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:54:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:55:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:56:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:57:258','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:58:659','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:59:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:60:205','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:61:730','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256380675805','19/07/2010 13:23:62:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:43:199','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:44:874','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:45:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:46:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:47:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:48:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:49:592','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:50:859','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:51:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:52:848','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:53:187','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:54:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:55:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:56:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:57:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:58:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:59:261','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:60:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:61:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC812885571885','19/07/2010 13:23:62:596','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:43:719','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:44:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:45:187','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:46:359','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:47:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:48:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:49:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:50:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:51:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:52:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:53:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578869475071','04/07/2010 14:11:40:561','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:55:882','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:56:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:57:832','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:58:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:59:228','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:60:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:61:801','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:62:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:43:523','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:44:815','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:45:119','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:46:337','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:47:183','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:48:217','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:49:885','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:50:898','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:51:287','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:52:640','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:53:857','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:54:543','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:55:176','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:56:152','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:57:257','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:58:474','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:59:254','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:60:786','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:61:572','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST325577812282','19/07/2010 13:23:62:452','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:43:786','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:44:134','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:45:147','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:46:803','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:47:701','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:48:554','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:49:193','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:50:415','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:51:390','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:52:765','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:53:382','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:54:339','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:55:506','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:56:248','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:57:849','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:58:187','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:59:766','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:60:448','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:61:191','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST390333249859','19/07/2010 13:23:62:134','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:43:348','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:44:371','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:45:667','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:46:519','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:47:693','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:48:187','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:49:601','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:50:643','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:51:305','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:52:827','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:53:376','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:54:766','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:55:749','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:56:385','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:57:440','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:58:117','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:59:654','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:60:118','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:61:103','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST253195986859','19/07/2010 13:23:62:481','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:43:112','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:44:845','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:45:337','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:46:210','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:47:275','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:48:148','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:49:177','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:50:216','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:51:560','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:52:770','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:53:320','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:54:375','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:55:644','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:56:619','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:57:325','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:58:725','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:59:870','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:60:363','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:61:616','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223345175669','19/07/2010 13:23:62:265','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:43:241','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:44:635','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:45:477','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:46:560','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:47:823','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:48:828','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:49:855','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:50:534','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:51:143','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:52:299','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:53:760','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:54:875','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:55:394','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:56:367','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:57:864','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:58:434','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:59:829','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:60:714','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:61:702','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626821963532','19/07/2010 13:23:62:624','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:43:563','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:44:583','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:45:671','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:46:219','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:47:576','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:48:783','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:49:831','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:50:559','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:51:108','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:52:881','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:53:505','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:54:342','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:55:263','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:56:409','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:57:276','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:58:833','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:59:406','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:60:862','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:61:793','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG673775762811','19/07/2010 13:23:62:656','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:43:167','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:44:496','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:45:765','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:46:199','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:47:637','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:48:330','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:49:564','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:50:413','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:51:768','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:52:546','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:53:225','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:54:811','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:55:177','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:56:888','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:57:645','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:58:668','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:59:342','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:60:263','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:61:785','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG636409115603','19/07/2010 13:23:62:221','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC694470946111','19/07/2010 13:23:50:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:44:339','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:45:466','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:46:273','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:47:569','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:48:350','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:49:773','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:50:184','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:51:500','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:52:687','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:53:453','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:54:681','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:55:126','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:56:109','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:57:317','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:58:251','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:59:239','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:60:134','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:61:436','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:62:346','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:43:292','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:44:645','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:45:545','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:46:177','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:47:401','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:48:284','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:49:442','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:50:320','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:51:144','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:52:859','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:53:386','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:54:713','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:55:563','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:56:540','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:57:699','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:58:257','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:59:561','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:60:657','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:61:567','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG146697874233','19/07/2010 13:23:62:414','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:43:504','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:44:504','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:45:836','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:46:810','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:47:221','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:48:139','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:49:417','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:50:433','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:51:202','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:52:780','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:53:681','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:54:432','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:55:401','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:56:410','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:57:263','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:58:521','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:59:635','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:60:572','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:61:261','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST896222380235','19/07/2010 13:23:62:176','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:43:181','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:44:373','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:45:635','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:46:634','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:47:581','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:48:881','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:49:606','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:50:495','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:51:438','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:52:730','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:53:659','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:54:123','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:55:618','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:56:512','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:57:542','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:58:443','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:59:650','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:60:785','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:61:465','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST552829573451','19/07/2010 13:23:62:143','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:43:725','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:44:868','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:45:699','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:46:872','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:47:496','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:48:842','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:49:379','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:50:445','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:51:279','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:52:351','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:53:303','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:54:436','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:55:653','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:56:602','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:57:131','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:58:184','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:59:459','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:60:764','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:61:385','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG511485858341','19/07/2010 13:23:62:388','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:43:400','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:44:770','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:45:449','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:46:312','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:47:242','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:48:112','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:49:571','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:50:580','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:51:815','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:52:648','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:53:660','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:54:382','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:55:408','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:56:597','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:57:689','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:58:267','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:59:775','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:60:540','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:61:293','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG271993570167','19/07/2010 13:23:62:148','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:43:333','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:44:621','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:45:768','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:46:500','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:47:160','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:48:148','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:49:675','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:50:362','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:51:397','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:52:389','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:53:236','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:54:134','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:55:647','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:56:176','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:57:136','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:58:379','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:59:377','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:60:303','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:61:322','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696028169791','19/07/2010 13:23:62:621','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:43:114','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:44:727','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:45:403','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:46:550','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:47:251','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:48:167','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:49:852','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:50:415','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:51:640','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC290184112469','19/07/2010 13:23:62:546','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:53:204','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:54:629','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:55:198','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:56:783','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:57:256','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:58:568','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:59:502','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:60:810','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:61:867','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:62:570','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:43:595','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:44:755','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:45:361','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:46:734','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:47:579','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:48:749','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:49:721','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:50:524','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:51:421','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:52:486','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:53:795','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:54:766','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:55:349','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:56:422','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:57:693','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:58:847','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:59:454','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:60:578','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:61:588','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG443811563140','19/07/2010 13:23:62:717','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:43:290','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:44:135','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:45:313','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:46:490','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:47:872','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:48:236','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:49:566','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:50:840','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:51:280','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:52:389','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:53:107','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:54:206','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:55:454','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:56:462','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:57:158','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:58:788','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:59:397','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:60:288','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:61:804','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG130396284102','19/07/2010 13:23:62:149','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:43:576','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:44:860','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:45:592','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:46:415','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:47:119','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:48:734','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:49:132','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:50:673','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:51:418','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:52:431','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:53:896','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:54:573','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:55:725','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:56:432','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:57:819','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:58:729','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:59:157','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:60:781','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:61:298','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG764209720941','19/07/2010 13:23:62:716','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:43:493','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:44:684','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:45:194','808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:46:271','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:47:172','846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:48:511','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:49:627','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:50:496','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:51:300','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:52:593','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:53:584','1135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:54:253','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:55:241','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:56:825','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:57:711','471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:58:567','554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:59:425','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:60:263','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:61:518','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL170354874439','19/07/2010 13:23:62:227','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:43:342','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:44:726','560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:45:377','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:46:183','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:47:545','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:48:796','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:49:323','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:50:747','793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:51:652','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:52:217','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:53:454','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:54:395','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:55:540','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:56:295','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:57:529','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:58:165','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:59:751','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:60:301','917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:61:370','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763077323071','19/07/2010 13:23:62:858','684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:43:488','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:44:265','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:45:262','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:46:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:47:416','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:48:582','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:49:552','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:50:624','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:51:665','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:52:807','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:53:451','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:54:511','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:55:425','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:56:862','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:57:831','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:58:547','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:59:751','1016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:60:626','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:61:625','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG316086149011','19/07/2010 13:23:62:744','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:43:157','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:44:344','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:45:432','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:46:879','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:47:623','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:48:223','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:49:511','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:50:889','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:51:790','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:52:833','1117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:53:385','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:54:474','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:55:361','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:56:303','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:57:837','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:58:297','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:59:501','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:60:330','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC720543239588','19/07/2010 13:23:54:793','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:62:785','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:43:241','878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:44:168','775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:45:133','983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:46:123','542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:47:869','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:48:239','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:49:857','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:50:264','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:51:741','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:52:122','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:53:324','1152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:54:120','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:55:473','558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:56:563','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:57:433','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:58:766','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:59:141','576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:60:668','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:61:341','684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646193115185','19/07/2010 13:23:62:241','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:43:489','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:44:705','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:45:872','564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:46:343','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:47:119','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:48:108','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:49:111','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:50:638','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:51:697','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:52:269','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:53:204','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:54:449','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:55:151','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:56:146','918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:57:561','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:58:865','622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:59:274','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:60:657','844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:61:656','1052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL690004753702','19/07/2010 13:23:62:336','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:43:717','577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:44:285','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:45:421','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:46:675','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:47:198','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:48:273','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:49:656','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:50:258','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:51:895','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:52:228','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:53:219','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:54:821','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:55:848','823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:56:120','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:57:432','672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:58:667','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:59:762','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:60:679','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:61:682','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL115201754441','19/07/2010 13:23:62:657','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:43:402','1107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:44:600','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:45:414','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:46:617','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:47:597','483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:48:140','987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:49:338','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:50:535','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:51:438','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:52:717','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:53:427','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:54:161','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:55:878','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:56:514','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:57:316','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:58:209','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:59:334','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:60:475','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:61:502','794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG577698478992','19/07/2010 13:23:62:353','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:43:683','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:44:706','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:45:344','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:46:431','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:47:468','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:48:876','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:49:865','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:50:844','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:51:890','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:52:616','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:53:350','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:54:555','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:55:618','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:56:722','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:57:346','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:58:689','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:59:178','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:60:350','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:61:462','638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL393780647778','19/07/2010 13:23:62:134','1144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:43:762','692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:44:619','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:45:372','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:46:741','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:47:624','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:48:210','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:49:209','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:50:522','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:51:279','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:52:568','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:53:171','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:54:452','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:55:507','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:56:699','785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:57:117','1031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:58:870','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:59:347','987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:60:773','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:61:771','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL273886835911','19/07/2010 13:23:62:276','740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:43:704','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:44:120','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:45:116','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:46:533','1053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:47:744','479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:48:836','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:49:201','543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:50:865','816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:51:694','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:52:177','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:53:334','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:54:663','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:55:647','766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:56:562','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:57:688','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:58:674','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:59:155','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:60:372','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:61:299','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL805611252477','19/07/2010 13:23:62:213','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:43:235','1044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:44:752','628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:45:662','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:46:755','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:47:566','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:48:409','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:49:538','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406971854893','19/07/2010 13:23:43:205','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:51:687','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:52:811','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:53:349','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:54:761','924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:55:403','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:56:191','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:57:180','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:58:789','618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:59:180','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:60:341','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:61:178','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:62:545','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:43:746','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:44:620','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:45:154','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:46:720','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:47:292','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:48:746','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:49:778','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:50:161','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:51:472','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:52:401','889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:53:786','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:54:284','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:55:401','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:56:428','779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:57:576','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:58:662','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:59:259','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:60:835','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:61:206','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL427786244309','19/07/2010 13:23:62:234','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:43:887','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:44:391','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:45:600','837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:46:100','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:47:187','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:48:227','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:49:742','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:50:724','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:51:726','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:52:238','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:53:479','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:54:729','763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:55:532','795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:56:280','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:57:121','913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:58:506','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:59:697','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:60:572','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:61:840','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG682051047525','19/07/2010 13:23:62:203','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:43:173','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:44:496','804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:45:272','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:46:133','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:47:178','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:48:595','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:49:112','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:50:373','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:51:588','993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:52:578','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:53:122','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:54:359','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:55:347','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:56:513','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:57:124','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:58:893','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:59:256','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:60:430','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:61:401','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG550616735534','19/07/2010 13:23:62:537','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:43:182','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:44:726','928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:45:502','479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:46:817','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:47:254','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:48:156','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:49:436','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:50:220','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:51:462','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:52:239','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:53:275','1143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:54:198','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:55:260','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:56:857','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:57:555','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:58:762','582');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:59:564','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:60:654','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:61:272','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL814707620308','19/07/2010 13:23:62:888','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:43:153','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:44:637','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:45:486','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:46:514','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:47:867','467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:48:575','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:49:720','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:50:140','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:51:810','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:52:200','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:53:158','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:54:430','781');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:55:349','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:56:405','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:57:447','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:58:209','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:59:110','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:60:448','1054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:61:498','1175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG586965685355','19/07/2010 13:23:62:864','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:43:587','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:44:747','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:45:883','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:46:347','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:47:132','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:48:885','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:49:235','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:50:769','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:51:161','799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:52:804','1164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:53:454','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:54:806','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:55:752','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:56:413','484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:57:697','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:58:897','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:59:247','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:60:779','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:61:189','677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL132951015920','19/07/2010 13:23:62:441','1032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:43:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:44:536','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:45:212','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:46:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:47:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:48:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:49:516','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:50:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:51:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:52:557','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:53:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:54:237','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:55:472','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:56:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:57:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:58:849','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:59:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589382123210','19/07/2010 13:23:52:504','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:61:314','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:62:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:43:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:44:446','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:45:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:46:329','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:47:187','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:48:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:49:156','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:50:109','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:51:288','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:52:525','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:53:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:54:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:55:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:56:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:57:764','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:58:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:59:412','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:60:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:61:107','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR280911668533','19/07/2010 13:23:62:104','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:43:230','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:44:682','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:45:666','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:46:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:47:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:48:288','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:49:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:50:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:51:831','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:52:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:53:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:54:520','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:55:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:56:579','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:57:885','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:58:455','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:59:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:60:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:61:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674582965079','19/07/2010 13:23:62:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:43:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:44:812','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:45:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:46:205','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:47:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:48:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:49:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:50:182','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:51:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:52:592','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:53:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:54:208','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:55:892','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:56:224','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:57:372','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:58:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:59:324','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:60:521','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:61:541','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626219540340','19/07/2010 13:23:62:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:43:458','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:44:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:45:863','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:46:664','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:47:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:48:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:49:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:50:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:51:361','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:52:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:53:817','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:54:620','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:55:749','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:56:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:57:231','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:58:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:59:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:60:542','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:61:162','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803874953708','19/07/2010 13:23:62:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:43:116','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:44:637','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:45:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:46:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:47:889','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:48:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:49:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:50:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:51:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:52:795','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:53:639','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:54:881','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:55:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:56:859','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:57:135','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:58:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:59:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:60:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:61:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382266471253','19/07/2010 13:23:62:120','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:43:701','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:44:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:45:819','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:46:719','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:47:770','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:48:610','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:49:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:50:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:51:259','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:52:344','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:53:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:54:878','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:55:433','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:56:873','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:57:415','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:58:126','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:59:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:60:756','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:61:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR875661714520','19/07/2010 13:23:62:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:43:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:44:511','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:45:510','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:46:800','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:47:868','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:48:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:49:604','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:50:889','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:51:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:52:326','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:53:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:54:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:55:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:56:437','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:57:869','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:58:447','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:59:651','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:60:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:61:423','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR500882547740','19/07/2010 13:23:62:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:43:724','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:44:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:45:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:46:644','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:47:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:48:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:49:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:50:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:51:490','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL418377718941','19/07/2010 13:23:61:317','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:53:374','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:54:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:55:102','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:56:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:57:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:58:472','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:59:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:60:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:61:870','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:62:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:43:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:44:424','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:45:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:46:600','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:47:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:48:311','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:49:366','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:50:803','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:51:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:52:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:53:527','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:54:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:55:674','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:56:846','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:57:390','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:58:289','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:59:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:60:320','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:61:301','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR189883350928','19/07/2010 13:23:62:460','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:43:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:44:554','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:45:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:46:180','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:47:348','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:48:666','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:49:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:50:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:51:419','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:52:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:53:334','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:54:229','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:55:821','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:56:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:57:762','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:58:346','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:59:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:60:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:61:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR588688219782','19/07/2010 13:23:62:389','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:43:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:44:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:45:105','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:46:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:47:310','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:48:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:49:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:50:813','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:51:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:52:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:53:428','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:54:683','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:55:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:56:178','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:57:714','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:58:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:59:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:60:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:61:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR700556251896','19/07/2010 13:23:62:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:43:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:44:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:45:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:46:867','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:47:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:48:495','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:49:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:50:296','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:51:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:52:408','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:53:104','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:54:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:55:655','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:56:304','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:57:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:58:789','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:59:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:60:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:61:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455760761157','19/07/2010 13:23:62:816','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:43:404','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:44:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:45:677','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:46:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:47:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:48:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:49:305','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:50:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:51:521','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:52:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:53:120','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:54:813','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:55:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:56:722','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:57:856','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:58:285','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:59:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:60:868','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:61:111','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR853234343626','19/07/2010 13:23:62:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:43:128','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:44:231','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:45:744','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:46:447','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:47:377','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:48:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:49:878','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:50:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:51:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:52:447','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:53:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:54:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:55:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:56:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:57:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:58:641','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:59:512','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:60:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:61:844','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR572274347421','19/07/2010 13:23:62:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:43:848','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:44:109','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:45:254','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:46:701','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:47:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:48:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:49:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:50:281','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:51:685','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:52:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:53:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:54:808','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:55:479','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:56:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:57:832','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:58:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:59:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:60:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:61:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR304893556581','19/07/2010 13:23:62:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:43:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG434023680517','19/07/2010 13:23:50:737','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR114278313751','19/07/2010 13:23:60:779','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:45:328','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:46:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:47:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:48:711','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:49:744','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:50:776','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:51:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:52:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:53:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:54:854','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:55:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:56:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:57:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:58:543','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:59:142','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:60:372','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:61:568','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:62:256','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:43:793','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:44:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:45:350','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:46:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:47:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:48:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:49:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:50:620','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:51:201','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:52:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:53:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:54:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:55:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:56:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:57:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:58:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:59:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:60:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:61:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR440047650588','19/07/2010 13:23:62:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:43:134','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:44:436','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:45:765','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:46:244','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:47:582','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:48:479','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:49:440','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:50:539','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:51:236','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:52:797','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:53:621','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:54:411','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:55:111','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:56:135','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:57:404','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:58:535','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:59:687','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:60:399','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:61:150','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422955185436','19/07/2010 13:23:62:150','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:43:703','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:44:659','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:45:282','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:46:657','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:47:765','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:48:747','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:49:883','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:50:417','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:51:537','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:52:855','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:53:502','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:54:757','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:55:748','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:56:342','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:57:547','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:58:764','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:59:389','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:60:525','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:61:892','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257624720481','19/07/2010 13:23:62:888','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:43:315','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:44:288','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:45:271','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:46:144','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:47:440','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:48:473','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:49:681','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:50:505','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:51:143','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:52:288','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:53:581','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:54:109','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:55:266','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:56:102','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:57:895','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:58:858','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:59:311','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:60:246','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:61:607','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI289869444574','19/07/2010 13:23:62:815','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:43:445','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:44:614','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:45:365','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:46:203','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:47:297','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:48:264','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:49:477','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:50:212','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:51:157','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:52:214','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:53:517','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:54:192','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:55:579','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:56:645','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:57:519','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:58:455','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:59:378','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:60:503','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:61:580','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730772571190','19/07/2010 13:23:62:278','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:43:235','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:44:293','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:45:460','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:46:697','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:47:688','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:48:886','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:49:781','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:50:114','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:51:143','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:52:711','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:53:229','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:54:291','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:55:864','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:56:165','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:57:750','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:58:354','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:59:581','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:60:402','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:61:754','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI247159830821','19/07/2010 13:23:62:390','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:43:885','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:44:543','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:45:314','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:46:250','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:47:428','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:48:469','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:49:764','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:50:746','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:51:127','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:52:424','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR662460724177','19/07/2010 13:23:52:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:54:855','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:55:361','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:56:615','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:57:786','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:58:514','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:59:571','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:60:811','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:61:140','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:62:224','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:43:459','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:44:743','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:45:748','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:46:646','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:47:393','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:48:506','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:49:258','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:50:608','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:51:200','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:52:157','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:53:779','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:54:696','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:55:372','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:56:114','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:57:484','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:58:461','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:59:862','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:60:759','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:61:407','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535662813401','19/07/2010 13:23:62:416','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:43:686','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:44:437','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:45:846','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:46:836','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:47:723','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:48:653','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:49:160','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:50:560','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:51:114','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:52:878','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:53:771','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:54:587','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:55:661','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:56:542','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:57:765','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:58:481','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:59:832','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:60:240','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:61:689','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252180324100','19/07/2010 13:23:62:366','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:43:155','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:44:528','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:45:752','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:46:531','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:47:420','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:48:726','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:49:427','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:50:226','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:51:482','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:52:116','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:53:448','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:54:465','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:55:656','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:56:741','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:57:813','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:58:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:59:720','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:60:608','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:61:381','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI215700662366','19/07/2010 13:23:62:235','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:43:317','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:44:486','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:45:475','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:46:604','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:47:148','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:48:307','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:49:480','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:50:794','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:51:782','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:52:364','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:53:643','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:54:628','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:55:644','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:56:116','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:57:872','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:58:895','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:59:428','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:60:180','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:61:342','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI148531555039','19/07/2010 13:23:62:546','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:43:286','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:44:339','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:45:287','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:46:292','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:47:235','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:48:736','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:49:403','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:50:610','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:51:552','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:52:678','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:53:850','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:54:538','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:55:580','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:56:635','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:57:252','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:58:476','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:59:721','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:60:238','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:61:892','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI394042436901','19/07/2010 13:23:62:186','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:43:441','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:44:281','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:45:319','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:46:794','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:47:269','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:48:720','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:49:540','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:50:388','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:51:596','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:52:275','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:53:430','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:54:819','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:55:476','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:56:828','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:57:123','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:58:899','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:59:424','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:60:623','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:61:615','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI610400452949','19/07/2010 13:23:62:803','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:43:420','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:44:266','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:45:167','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:46:871','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:47:303','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:48:726','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:49:301','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:50:401','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:51:178','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:52:535','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:53:602','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:54:457','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:55:811','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:56:188','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:57:717','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:58:264','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:59:829','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:60:141','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:61:756','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR290854228863','19/07/2010 13:23:44:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:43:325','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:44:412','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:45:891','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:46:446','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:47:451','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:48:184','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:49:156','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:50:884','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:51:624','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:52:601','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:53:850','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:54:400','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:55:522','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:56:369','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:57:132','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:58:632','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:59:487','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:60:158','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:61:823','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI146233140400','19/07/2010 13:23:62:580','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:43:321','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:44:599','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:45:610','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:46:206','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:47:490','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:48:287','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:49:439','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:50:838','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:51:124','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:52:177','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:53:119','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:54:761','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:55:613','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:56:790','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:57:324','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:58:427','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:59:411','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:60:206','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:61:588','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879365972140','19/07/2010 13:23:62:448','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:43:234','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:44:871','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:45:508','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:46:401','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:47:260','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:48:390','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:49:144','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:50:822','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:51:530','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:52:732','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:53:418','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:54:413','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:55:548','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:56:630','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:57:315','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:58:435','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:59:480','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:60:777','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:61:483','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI715059336841','19/07/2010 13:23:62:315','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:43:754','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:44:231','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:45:430','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:46:441','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:47:862','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:48:809','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:49:530','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:50:162','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:51:557','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:52:295','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:53:817','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:54:592','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:55:254','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:56:832','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:57:588','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:58:206','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:59:633','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:60:526','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:61:404','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI183035735034','19/07/2010 13:23:62:841','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:43:634','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:44:247','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:45:885','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:46:899','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:47:261','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:48:827','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:49:718','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:50:543','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:51:180','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:52:259','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:53:249','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:54:497','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:55:520','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:56:500','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:57:289','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:58:849','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:59:471','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:60:670','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:61:109','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI293037026917','19/07/2010 13:23:62:651','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:43:287','6548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:44:650','2020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:45:244','7553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:46:714','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:47:884','1549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:48:684','3259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:49:491','2325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:50:814','8015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:51:241','6716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:52:179','5419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:53:311','9123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:54:889','1430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:55:198','9132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:56:504','2665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:57:825','3030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:58:640','4461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:59:459','5227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:60:590','8854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:61:419','7571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY535235282258','19/07/2010 13:23:62:729','8038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:43:590','5372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:44:532','6940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:45:739','7316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:46:782','2085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:47:420','1685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:48:387','8768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:49:695','7678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:50:587','7720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:51:440','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:52:572','4478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:53:860','2713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:54:493','8254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:55:603','7196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:56:672','3903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:57:668','7322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:58:215','8993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:59:724','5945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:60:628','4370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:61:417','6650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY745945124454','19/07/2010 13:23:62:826','5035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:43:884','7564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:44:348','4501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:45:866','6684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:46:366','4273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:47:222','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:48:102','8809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:49:438','2056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:50:635','4394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242549585944','19/07/2010 13:23:53:301','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:52:120','4704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:53:417','8243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:54:395','6679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:55:311','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:56:197','3887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:57:551','1763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:58:572','2200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:59:656','2790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:60:889','955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:61:249','7579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:62:653','4027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:43:169','6155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:44:716','5596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:45:584','2498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:46:690','5819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:47:103','8357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:48:559','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:49:690','2571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:50:895','4834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:51:775','3091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:52:863','4628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:53:565','3293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:54:443','6519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:55:362','2600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:56:434','6467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:57:669','2600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:58:272','1518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:59:106','5467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:60:841','3176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:61:723','5476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY842696311709','19/07/2010 13:23:62:283','7067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:43:711','1223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:44:416','1713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:45:113','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:46:539','7197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:47:341','2539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:48:253','5731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:49:686','3477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:50:865','3330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:51:627','3831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:52:608','1775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:53:751','2386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:54:449','486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:55:658','4260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:56:501','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:57:281','3227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:58:640','2675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:59:589','3129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:60:514','5396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:61:510','4802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY437015387040','19/07/2010 13:23:62:553','8303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:43:435','4486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:44:790','6333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:45:336','3754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:46:663','5570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:47:475','3322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:48:636','4417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:49:719','8373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:50:807','4666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:51:851','8572');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:52:522','6464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:53:281','6389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:54:586','5581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:55:364','1714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:56:878','2181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:57:506','6378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:58:562','2692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:59:882','5771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:60:100','5571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:61:543','5560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP209983362668','19/07/2010 13:23:62:262','7775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:43:533','7110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:44:543','4330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:45:800','3598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:46:173','8598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:47:508','6040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:48:128','1247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:49:150','7199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:50:545','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:51:660','3014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:52:734','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:53:327','7113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:54:191','3300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:55:706','3231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:56:608','2584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:57:730','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:58:887','4485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:59:624','2832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:60:355','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:61:417','7901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP535030731966','19/07/2010 13:23:62:571','6817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:43:255','2701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:44:144','2573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:45:112','7095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:46:142','2234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:47:503','3867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:48:107','8408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:49:198','8442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:50:665','4666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:51:533','2903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:52:739','5708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:53:323','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:54:563','8636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:55:574','5726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:56:895','1718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:57:597','4317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:58:826','3062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:59:717','4593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:60:595','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:61:392','7514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY282682739270','19/07/2010 13:23:62:603','3457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:43:516','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:44:621','6925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:45:342','2605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:46:808','1325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:47:187','1626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:48:517','4881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:49:346','6932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:50:515','5565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:51:208','3429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:52:590','6669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:53:763','3485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:54:563','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:55:120','8555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:56:707','3004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:57:415','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:58:753','8528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:59:526','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:60:702','4294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:61:187','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP665837937170','19/07/2010 13:23:62:246','6217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:43:294','5435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:44:769','8441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:45:225','1632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:46:368','8211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:47:150','1978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:48:263','5441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:49:341','6842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:50:208','4580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:51:687','2222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:52:505','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:53:406','6473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:54:215','2783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:55:358','8920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:56:375','8853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:57:755','2778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:58:203','4678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI524132988254','19/07/2010 13:23:62:810','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:60:718','6325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:61:185','5049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:62:547','1911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:43:227','7412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:44:741','6371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:45:356','6625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:46:185','8127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:47:645','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:48:812','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:49:591','7888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:50:217','8362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:51:635','3960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:52:464','1339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:53:673','2463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:54:306','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:55:365','6467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:56:390','6870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:57:451','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:58:677','8802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:59:262','7368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:60:448','8597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:61:233','4272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743534012469','19/07/2010 13:23:62:119','6250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:43:617','1225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:44:855','3559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:45:393','6375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:46:382','1400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:47:384','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:48:195','8490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:49:165','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:50:178','6458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:51:779','6563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:52:610','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:53:447','6984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:54:383','5022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:55:881','7883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:56:209','2057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:57:197','1221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:58:435','2686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:59:430','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:60:659','7630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:61:839','3374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380801140183','19/07/2010 13:23:62:335','4036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:43:229','6500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:44:392','1843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:45:257','8220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:46:245','8052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:47:146','8298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:48:603','3297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:49:399','8377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:50:890','3508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:51:308','5795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:52:849','4288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:53:473','8108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:54:759','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:55:707','3903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:56:247','3006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:57:553','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:58:502','1607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:59:796','7674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:60:281','8135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:61:374','7966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP724440023200','19/07/2010 13:23:62:131','8966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:43:691','8507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:44:394','6652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:45:531','5837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:46:223','7998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:47:770','7142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:48:793','5227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:49:486','7972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:50:715','5448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:51:475','9064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:52:446','7226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:53:560','7854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:54:507','7050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:55:309','1502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:56:687','8105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:57:739','1407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:58:262','3736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:59:638','4028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:60:808','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:61:269','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY607577977535','19/07/2010 13:23:62:407','3830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:43:490','8760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:44:866','4012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:45:461','2250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:46:728','848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:47:357','3355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:48:481','1025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:49:286','9010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:50:776','5704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:51:193','3220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:52:834','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:53:779','8381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:54:263','5301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:55:612','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:56:269','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:57:638','3908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:58:267','3940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:59:894','7487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:60:293','8981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:61:622','1580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY540972436007','19/07/2010 13:23:62:423','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:43:180','2016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:44:376','1942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:45:754','5227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:46:133','1305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:47:273','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:48:748','4027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:49:719','2725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:50:559','8198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:51:439','5159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:52:403','8538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:53:263','7395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:54:227','2866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:55:207','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:56:700','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:57:396','7398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:58:225','7577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:59:568','1882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:60:156','9115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:61:591','7142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP550176984680','19/07/2010 13:23:62:603','6791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:43:375','8477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:44:453','7454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:45:782','4277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:46:775','6965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:47:744','4442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:48:436','3565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:49:168','3498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:50:714','4347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:51:654','2019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:52:510','6419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:53:806','2743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:54:560','7980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:55:546','8993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:56:646','3281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:57:821','6993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:58:213','7500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:59:323','5692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:60:775','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:61:396','5275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415209147732','19/07/2010 13:23:62:535','5338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:43:551','4788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:44:391','3554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:45:578','2857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:46:552','2918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY536395552973','19/07/2010 13:23:51:542','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:48:550','6363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:49:479','7452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:50:252','5258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:51:738','1784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:52:272','1977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:53:869','6218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:54:185','7169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:55:742','7347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:56:139','2527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:57:583','7155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:58:265','7056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:59:486','3034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:60:294','7641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:61:120','6907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:62:166','2319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:43:249','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:44:844','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:45:438','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:46:526','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:47:171','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:48:658','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:49:160','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:50:146','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:51:657','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:52:169','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:53:771','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:54:389','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:55:373','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:56:169','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:57:617','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:58:780','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:59:647','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:60:617','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:61:109','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI663234836015','19/07/2010 13:23:62:207','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:43:269','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:44:230','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:45:519','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:46:521','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:47:694','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:48:890','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:49:382','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:50:534','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:51:838','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:52:843','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:53:695','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:54:421','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:55:678','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:56:694','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:57:517','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:58:521','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:59:857','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:60:612','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:61:572','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC264332611593','19/07/2010 13:23:62:134','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:43:677','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:44:729','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:45:443','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:46:323','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:47:105','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:48:739','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:49:578','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:50:313','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:51:169','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:52:300','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:53:287','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:54:292','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:55:160','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:56:229','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:57:542','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:58:210','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:59:432','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:60:509','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:61:378','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC144002969568','19/07/2010 13:23:62:181','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:43:400','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:44:684','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:45:492','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:46:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:47:543','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:48:260','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:49:444','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:50:745','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:51:403','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:52:706','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:53:656','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:54:375','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:55:582','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:56:255','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:57:413','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:58:535','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:59:747','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:60:701','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:61:662','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI320805424819','19/07/2010 13:23:62:149','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:43:827','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:44:599','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:45:413','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:46:705','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:47:611','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:48:469','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:49:338','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:50:254','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:51:154','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:52:794','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:53:772','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:54:208','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:55:172','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:56:816','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:57:513','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:58:144','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:59:844','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:60:542','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:61:419','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696803814311','19/07/2010 13:23:62:598','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:43:609','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:44:343','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:45:613','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:46:271','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:47:573','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:48:548','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:49:881','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:50:426','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:51:100','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:52:253','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:53:269','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:54:489','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:55:419','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:56:115','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:57:687','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:58:847','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:59:222','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:60:351','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:61:107','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR141603237936','19/07/2010 13:23:62:851','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:43:862','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:44:345','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:45:164','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:46:814','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:47:355','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:48:639','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:49:156','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:50:811','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:51:179','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:52:141','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:53:641','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:54:279','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:55:875','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:56:520','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:57:643','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719247533800','19/07/2010 13:23:59:678','1970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:59:848','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:60:208','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:61:446','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:62:196','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:43:762','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:44:398','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:45:398','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:46:733','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:47:747','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:48:647','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:49:508','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:50:118','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:51:794','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:52:875','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:53:848','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:54:603','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:55:355','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:56:162','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:57:353','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:58:599','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:59:347','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:60:354','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:61:421','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC352504673885','19/07/2010 13:23:62:682','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:43:349','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:44:857','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:45:511','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:46:790','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:47:602','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:48:639','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:49:146','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:50:623','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:51:808','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:52:233','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:53:109','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:54:845','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:55:535','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:56:533','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:57:450','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:58:281','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:59:410','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:60:796','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:61:876','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON356879415362','19/07/2010 13:23:62:318','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:43:125','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:44:639','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:45:362','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:46:508','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:47:433','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:48:446','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:49:740','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:50:562','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:51:350','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:52:160','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:53:709','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:54:757','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:55:755','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:56:489','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:57:229','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:58:729','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:59:788','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:60:100','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:61:121','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558579719859','19/07/2010 13:23:62:681','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:43:654','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:44:826','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:45:870','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:46:173','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:47:418','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:48:860','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:49:624','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:50:133','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:51:408','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:52:761','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:53:393','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:54:847','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:55:817','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:56:645','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:57:448','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:58:767','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:59:496','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:60:597','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:61:725','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI402293920070','19/07/2010 13:23:62:104','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:43:563','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:44:258','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:45:420','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:46:435','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:47:796','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:48:837','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:49:794','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:50:298','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:51:835','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:52:702','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:53:769','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:54:392','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:55:585','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:56:584','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:57:529','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:58:780','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:59:611','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:60:779','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:61:321','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC272613736151','19/07/2010 13:23:62:489','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:43:142','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:44:742','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:45:857','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:46:305','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:47:669','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:48:293','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:49:507','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:50:780','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:51:745','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:52:813','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:53:507','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:54:226','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:55:386','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:56:847','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:57:554','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:58:718','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:59:672','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:60:501','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:61:807','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON307341684489','19/07/2010 13:23:62:495','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:43:142','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:44:245','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:45:689','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:46:757','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:47:801','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:48:509','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:49:885','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:50:466','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:51:514','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:52:489','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:53:541','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:54:749','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:55:610','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:56:140','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:57:869','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:58:492','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:59:680','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:60:582','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:61:739','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC325134256884','19/07/2010 13:23:62:747','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:43:578','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:44:497','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:45:287','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:46:326','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:47:819','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:48:528','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP792608534904','19/07/2010 13:23:47:459','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:50:205','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:51:583','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:52:482','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:53:467','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:54:721','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:55:509','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:56:529','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:57:882','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:58:376','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:59:702','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:60:801','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:61:538','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:62:231','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:43:327','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:44:190','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:45:684','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:46:312','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:47:414','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:48:754','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:49:628','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:50:808','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:51:253','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:52:112','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:53:543','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:54:868','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:55:197','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:56:646','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:57:264','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:58:605','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:59:463','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:60:300','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:61:489','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON673534477437','19/07/2010 13:23:62:695','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:43:729','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:44:180','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:45:776','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:46:376','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:47:536','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:48:155','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:49:748','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:50:248','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:51:488','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:52:858','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:53:490','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:54:274','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:55:251','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:56:883','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:57:149','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:58:180','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:59:553','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:60:385','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:61:335','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC283825668239','19/07/2010 13:23:62:652','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:43:385','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:44:684','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:45:120','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:46:542','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:47:601','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:48:662','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:49:640','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:50:463','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:51:316','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:52:363','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:53:690','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:54:790','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:55:510','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:56:594','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:57:331','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:58:460','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:59:424','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:60:123','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:61:486','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON844731655305','19/07/2010 13:23:62:575','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:48:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:49:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:50:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:51:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:52:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:53:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:54:893','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:55:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:56:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:57:652','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:58:773','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:59:675','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:60:734','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:61:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:62:303','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:63:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:64:439','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:65:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:66:544','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC566270221696','03/08/2010 11:35:67:518','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:48:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:49:555','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:50:871','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:51:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:52:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:53:443','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:54:169','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:55:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:56:494','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:57:469','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:58:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:59:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:60:267','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:61:180','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:62:789','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:63:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:64:520','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:65:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:66:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC806839641574','03/08/2010 11:35:67:871','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:48:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:49:298','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:50:544','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:51:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:52:298','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:53:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:54:133','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:55:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:56:420','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:57:614','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:58:175','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:59:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:60:618','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:61:168','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:62:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:63:545','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:64:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:65:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:66:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649358218256','03/08/2010 11:35:67:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:48:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:49:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:50:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:51:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:52:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:53:500','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:54:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:55:766','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:56:648','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:57:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:58:886','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:59:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:60:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:61:701','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:62:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:63:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:64:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200364325556','19/07/2010 13:23:58:820','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:66:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:67:238','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:48:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:49:763','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:50:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:51:650','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:52:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:53:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:54:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:55:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:56:210','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:57:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:58:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:59:325','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:60:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:61:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:62:626','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:63:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:64:482','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:65:727','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:66:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC318353012799','03/08/2010 11:35:67:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:48:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:49:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:50:615','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:51:206','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:52:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:53:461','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:54:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:55:870','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:56:854','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:57:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:58:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:59:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:60:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:61:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:62:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:63:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:64:375','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:65:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:66:250','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC120899634150','03/08/2010 11:35:67:724','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:48:799','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:49:113','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:50:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:51:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:52:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:53:722','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:54:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:55:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:56:241','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:57:261','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:58:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:59:657','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:60:180','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:61:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:62:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:63:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:64:801','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:65:579','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:66:737','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC696595344621','03/08/2010 11:35:67:374','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:48:646','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:49:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:50:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:51:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:52:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:53:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:54:646','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:55:661','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:56:342','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:57:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:58:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:59:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:60:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:61:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:62:260','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:63:383','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:64:258','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:65:370','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:66:166','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC327431589620','03/08/2010 11:35:67:633','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:48:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:49:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:50:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:51:207','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:52:785','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:53:140','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:54:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:55:320','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:56:642','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:57:453','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:58:161','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:59:198','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:60:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:61:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:62:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:63:681','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:64:355','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:65:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:66:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC790248387370','03/08/2010 11:35:67:621','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:48:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:49:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:50:310','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:51:482','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:52:331','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:53:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:54:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:55:342','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:56:138','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:57:800','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:58:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:59:289','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:60:860','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:61:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:62:808','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:63:826','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:64:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:65:522','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:66:331','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163911666683','03/08/2010 11:35:67:868','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:48:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:49:284','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:50:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:51:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:52:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:53:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:54:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:55:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:56:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:57:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:58:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:59:550','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:60:653','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:61:412','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:62:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:63:403','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:64:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:65:296','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:66:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC811706664218','03/08/2010 11:35:67:519','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:48:394','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:49:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:50:660','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:51:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:52:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:53:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:54:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:55:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:56:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC717538735288','19/07/2010 13:23:49:510','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:58:812','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:59:411','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:60:776','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:61:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:62:449','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:63:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:64:476','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:65:699','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:66:420','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:67:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:48:327','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:49:411','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:50:887','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:51:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:52:597','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:53:217','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:54:324','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:55:618','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:56:866','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:57:338','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:58:717','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:59:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:60:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:61:806','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:62:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:63:835','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:64:283','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:65:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:66:278','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216503464525','03/08/2010 11:35:67:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:48:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:49:382','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:50:583','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:51:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:52:669','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:53:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:54:113','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:55:385','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:56:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:57:259','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:58:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:59:524','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:60:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:61:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:62:161','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:63:317','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:64:667','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:65:354','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:66:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC429639146660','03/08/2010 11:35:67:527','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:48:110','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:49:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:50:562','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:51:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:52:434','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:53:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:54:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:55:524','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:56:346','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:57:138','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:58:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:59:702','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:60:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:61:260','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:62:641','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:63:480','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:64:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:65:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:66:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC508738761831','03/08/2010 11:35:67:287','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:48:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:49:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:50:555','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:51:561','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:52:302','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:53:400','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:54:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:55:554','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:56:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:57:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:58:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:59:332','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:60:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:61:793','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:62:321','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:63:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:64:618','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:65:741','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:66:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC692407252532','03/08/2010 11:35:67:358','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:48:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:49:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:50:402','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:51:399','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:52:196','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:53:370','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:54:388','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:55:607','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:56:308','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:57:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:58:281','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:59:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:60:388','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:61:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:62:230','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:63:442','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:64:491','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:65:605','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:66:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525990537374','03/08/2010 11:35:67:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:48:385','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:49:824','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:50:457','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:51:230','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:52:749','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:53:805','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:54:193','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:55:226','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:56:377','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:57:881','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:58:507','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:59:537','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:60:573','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:61:797','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:62:709','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:63:566','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:64:755','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:65:112','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:66:823','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST773030264580','03/08/2010 11:35:67:528','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:48:453','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:49:196','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:50:385','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:51:249','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:52:510','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:53:632','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:54:444','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:55:368','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:56:281','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:57:417','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:58:761','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:59:338','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:60:432','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:61:757','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:62:211','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:63:424','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:64:145','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:65:675','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:66:379','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST639233720164','03/08/2010 11:35:67:501','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC211963462549','03/08/2010 11:35:65:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:49:604','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:50:365','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:51:460','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:52:338','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:53:388','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:54:379','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:55:603','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:56:141','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:57:486','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:58:546','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:59:443','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:60:550','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:61:769','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:62:502','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:63:709','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:64:108','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:65:120','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:66:595','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:67:539','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:48:671','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:49:836','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:50:688','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:51:285','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:52:605','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:53:223','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:54:553','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:55:312','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:56:792','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:57:602','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:58:278','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:59:596','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:60:223','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:61:108','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:62:660','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:63:328','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:64:404','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:65:285','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:66:412','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST476905162818','03/08/2010 11:35:67:709','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:48:152','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:49:892','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:50:557','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:51:553','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:52:797','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:53:300','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:54:832','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:55:688','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:56:182','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:57:691','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:58:885','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:59:354','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:60:262','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:61:461','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:62:678','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:63:801','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:64:304','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:65:220','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:66:884','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG397855368262','03/08/2010 11:35:67:894','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:48:489','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:49:786','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:50:890','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:51:711','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:52:710','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:53:394','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:54:794','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:55:340','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:56:170','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:57:690','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:58:209','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:59:285','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:60:189','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:61:730','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:62:257','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:63:258','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:64:595','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:65:587','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:66:776','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG375703780266','03/08/2010 11:35:67:388','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:48:131','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:49:143','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:50:713','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:51:813','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:52:854','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:53:294','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:54:131','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:55:486','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:56:529','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:57:149','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:58:603','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:59:771','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:60:238','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:61:627','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:62:815','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:63:245','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:64:772','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:65:863','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:66:167','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG464440543243','03/08/2010 11:35:67:697','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:48:637','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:49:201','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:50:769','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:51:330','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:52:451','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:53:201','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:54:645','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:55:557','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:56:143','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:57:232','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:58:533','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:59:807','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:60:157','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:61:278','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:62:280','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:63:517','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:64:246','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:65:535','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:66:847','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG400741816510','03/08/2010 11:35:67:341','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:48:680','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:49:210','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:50:710','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:51:142','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:52:237','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:53:325','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:54:254','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:55:198','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:56:610','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:57:113','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:58:577','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:59:798','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:60:406','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:61:620','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:62:692','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:63:244','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:64:340','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:65:303','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:66:322','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG884222229528','03/08/2010 11:35:67:851','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:48:443','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:49:233','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:50:303','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:51:545','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:52:458','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:53:494','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:54:584','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:55:466','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC215732662457','03/08/2010 11:35:57:536','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:53:331','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:54:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:55:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:56:381','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:57:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:58:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:59:284','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:60:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:61:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:62:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:63:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:64:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:65:412','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:66:467','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:67:241','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:48:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:49:361','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:50:394','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:51:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:52:883','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:53:263','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:54:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:55:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:56:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:57:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:58:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:59:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:60:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:61:267','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:62:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:63:740','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:64:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:65:674','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:66:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR267205035847','03/08/2010 11:35:67:776','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:48:897','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:49:841','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:50:897','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:51:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:52:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:53:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:54:117','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:55:389','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:56:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:57:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:58:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:59:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:60:897','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:61:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:62:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:63:379','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:64:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:65:758','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:66:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR885626555672','03/08/2010 11:35:67:735','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:48:419','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:49:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:50:842','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:51:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:52:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:53:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:54:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:55:115','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:56:152','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:57:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:58:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:59:755','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:60:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:61:140','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:62:746','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:63:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:64:687','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:65:590','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:66:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR727568563937','03/08/2010 11:35:67:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:48:282','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:49:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:50:221','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:51:841','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:52:415','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:53:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:54:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:55:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:56:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:57:711','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:58:763','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:59:518','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:60:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:61:278','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:62:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:63:794','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:64:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:65:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:66:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR289034188181','03/08/2010 11:35:67:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:48:808','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:49:856','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:50:337','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:51:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:52:179','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:53:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:54:208','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:55:229','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:56:856','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:57:411','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:58:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:59:401','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:60:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:61:796','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:62:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:63:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:64:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:65:459','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:66:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR484945819894','03/08/2010 11:35:67:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:48:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:49:321','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:50:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:51:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:52:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:53:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:54:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:55:619','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:56:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:57:587','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:58:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:59:673','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:60:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:61:295','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:62:444','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:63:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:64:147','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:65:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:66:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312073366648','03/08/2010 11:35:67:317','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:48:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:49:114','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:50:158','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:51:374','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:52:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:53:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:54:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:55:518','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:56:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:57:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:58:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:59:616','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:60:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:61:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:62:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:63:143','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST803891839855','03/08/2010 11:35:48:712','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:57:582','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:58:627','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:59:565','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:60:156','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:61:603','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:62:605','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:63:808','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:64:687','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:65:880','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:66:205','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:67:771','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:48:424','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:49:746','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:50:626','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:51:844','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:52:474','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:53:545','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:54:178','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:55:229','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:56:854','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:57:437','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:58:286','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:59:539','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:60:893','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:61:792','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:62:286','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:63:603','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:64:435','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:65:193','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:66:227','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST104495480675','03/08/2010 11:35:67:859','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:48:234','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:49:636','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:50:470','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:51:559','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:52:758','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:53:729','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:54:489','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:55:569','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:56:187','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:57:892','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:58:871','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:59:564','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:60:414','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:61:560','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:62:513','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:63:235','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:64:244','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:65:178','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:66:228','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG131547433327','03/08/2010 11:35:67:482','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:48:594','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:49:803','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:50:739','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:51:622','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:52:894','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:53:507','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:54:683','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:55:380','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:56:288','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:57:373','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:58:209','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:59:296','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:60:429','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:61:897','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:62:577','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:63:523','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:64:286','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:65:786','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:66:561','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG351702412575','03/08/2010 11:35:67:424','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:48:539','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:49:562','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:50:849','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:51:576','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:52:780','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:53:557','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:54:439','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:55:769','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:56:714','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:57:517','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:58:241','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:59:406','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:60:560','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:61:802','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:62:281','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:63:499','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:64:646','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:65:380','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:66:893','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG246968044739','03/08/2010 11:35:67:877','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:48:216','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:49:436','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:50:728','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:51:579','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:52:225','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:53:765','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:54:346','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:55:656','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:56:540','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:57:175','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:58:222','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:59:573','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:60:341','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:61:888','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:62:341','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:63:208','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:64:121','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:65:135','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:66:602','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG597226448115','03/08/2010 11:35:67:249','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:48:485','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:49:164','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:50:417','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:51:198','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:52:151','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:53:632','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:54:710','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:55:371','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:56:349','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:57:610','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:58:317','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:59:693','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:60:420','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:61:581','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:62:386','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:63:305','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:64:621','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:65:440','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:66:779','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG797126213667','03/08/2010 11:35:67:358','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:48:119','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:49:697','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:50:470','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:51:417','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:52:594','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:53:471','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:54:346','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:55:459','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:56:238','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:57:296','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:58:404','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:59:473','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:60:557','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:61:118','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:62:157','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:63:861','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:64:369','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST443239224218','03/08/2010 11:35:56:240','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:54:670','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:55:408','916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:56:261','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:57:830','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:58:188','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:59:561','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:60:429','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:61:292','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:62:104','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:63:215','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:64:242','558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:65:887','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:66:341','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:67:287','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:48:731','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:49:685','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:50:336','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:51:502','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:52:237','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:53:771','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:54:237','891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:55:601','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:56:417','876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:57:839','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:58:506','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:59:734','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:60:237','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:61:398','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:62:716','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:63:267','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:64:378','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:65:768','533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:66:755','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG820670241912','03/08/2010 11:35:67:576','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:48:433','1180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:49:683','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:50:420','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:51:652','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:52:105','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:53:688','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:54:623','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:55:695','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:56:414','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:57:341','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:58:588','620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:59:121','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:60:889','571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:61:214','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:62:652','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:63:355','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:64:772','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:65:690','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:66:263','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL429084861647','03/08/2010 11:35:67:439','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:48:219','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:49:763','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:50:782','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:51:623','522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:52:697','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:53:843','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:54:283','845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:55:373','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:56:587','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:57:750','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:58:353','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:59:364','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:60:380','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:61:117','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:62:890','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:63:487','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:64:683','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:65:391','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:66:506','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL570602459276','03/08/2010 11:35:67:244','1097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:48:212','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:49:428','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:50:124','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:51:749','1065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:52:198','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:53:100','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:54:182','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:55:328','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:56:783','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:57:691','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:58:227','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:59:522','469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:60:622','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:61:495','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:62:121','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:63:882','994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:64:483','1032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:65:821','793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:66:438','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL343682416285','03/08/2010 11:35:67:173','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:48:446','1023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:49:790','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:50:464','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:51:772','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:52:304','607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:53:134','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:54:198','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:55:268','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:56:761','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:57:401','1160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:58:752','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:59:663','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:60:636','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:61:547','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:62:748','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:63:771','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:64:457','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:65:543','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:66:724','1089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG632185068068','03/08/2010 11:35:67:620','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:48:469','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:49:174','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:50:329','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:51:249','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:52:225','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:53:233','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:54:323','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:55:111','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:56:594','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:57:531','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:58:581','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:59:668','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:60:156','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:61:286','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:62:488','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:63:399','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:64:403','784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:65:133','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:66:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591242750180','03/08/2010 11:35:67:192','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:48:540','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:49:118','994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:50:761','625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:51:551','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:52:285','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:53:897','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:54:261','891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:55:388','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:56:268','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:57:143','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:58:881','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:59:632','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:60:831','820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:61:138','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:64:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:57:819','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:58:522','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:59:235','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:60:300','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:61:377','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:62:850','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:63:347','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:64:584','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:65:361','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:66:736','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:67:407','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:48:518','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:49:716','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:50:491','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:51:816','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:52:519','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:53:401','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:54:339','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:55:389','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:56:318','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:57:187','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:58:817','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:59:752','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:60:156','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:61:656','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:62:773','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:63:345','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:64:389','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:65:205','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:66:169','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI677149041906','03/08/2010 11:35:67:421','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:48:285','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:49:241','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:50:478','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:51:642','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:52:823','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:53:786','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:54:287','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:55:287','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:56:296','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:57:872','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:58:495','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:59:245','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:60:310','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:61:546','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:62:712','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:63:217','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:64:581','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:65:464','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:66:464','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI881831354083','03/08/2010 11:35:67:719','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:48:141','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:49:699','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:50:386','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:51:277','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:52:130','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:53:334','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:54:226','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:55:630','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:56:206','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:57:263','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:58:847','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:59:731','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:60:534','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:61:395','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:62:622','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:63:344','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:64:596','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:65:852','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:66:637','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI607899938115','03/08/2010 11:35:67:446','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:48:384','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:49:766','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:50:292','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:51:426','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:52:802','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:53:282','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:54:897','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:55:887','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:56:869','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:57:160','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:58:477','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:59:843','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:60:514','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:61:569','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:62:568','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:63:520','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:64:181','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:65:693','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:66:218','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223866116655','03/08/2010 11:35:67:159','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:48:423','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:49:728','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:50:389','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:51:411','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:52:710','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:53:682','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:54:354','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:55:340','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:56:620','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:57:775','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:58:501','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:59:225','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:60:247','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:61:241','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:62:328','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:63:353','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:64:595','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:65:126','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:66:446','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566874637376','03/08/2010 11:35:67:627','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:48:782','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:49:487','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:50:578','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:51:162','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:52:839','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:53:795','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:54:763','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:55:884','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:56:507','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:57:335','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:58:147','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:59:733','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:60:442','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:61:200','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:62:593','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:63:460','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:64:211','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:65:500','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:66:675','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI185907661192','03/08/2010 11:35:67:831','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:48:295','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:49:755','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:50:878','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:51:623','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:52:886','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:53:299','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:54:801','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:55:224','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:56:689','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:57:276','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:58:357','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:59:436','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:60:522','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:61:846','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:62:168','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:63:475','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:64:514','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:65:494','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:66:628','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG767131570887','03/08/2010 11:35:67:437','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:48:202','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:49:596','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:50:753','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:51:829','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:52:300','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:53:207','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:54:182','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:55:477','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:56:219','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:57:122','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:58:475','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:59:631','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:60:824','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:61:150','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:62:707','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:63:156','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:64:698','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:65:311','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:66:264','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113566028636','03/08/2010 11:35:67:730','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:48:531','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:49:439','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:50:844','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:51:841','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:52:330','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:53:579','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:54:460','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:55:193','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:56:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:57:589','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:58:234','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:59:898','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:60:406','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:61:540','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:62:803','496');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:63:685','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:64:856','519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:65:316','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:66:316','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL297372611670','03/08/2010 11:35:67:492','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:48:817','784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:49:812','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:50:435','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:51:872','823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:52:455','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:53:336','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:54:333','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:55:789','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:56:852','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:57:608','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:58:296','1104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:59:420','1054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:60:400','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:61:763','701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:62:523','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:63:754','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:64:804','780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:65:146','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:66:726','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG501063919816','03/08/2010 11:35:67:794','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:48:281','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:49:315','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:50:528','497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:51:354','513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:52:361','1051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:53:641','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:54:666','460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:55:460','492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:56:688','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:57:307','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:58:189','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:59:553','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:60:216','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:61:308','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:62:858','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:63:483','609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:64:812','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:65:653','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:66:346','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG227284759124','03/08/2010 11:35:67:117','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:48:458','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:49:763','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:50:640','701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:51:530','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:52:845','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:53:670','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:54:440','482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:55:412','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:56:578','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:57:621','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:58:355','959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:59:465','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:60:375','511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:61:674','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:62:111','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:63:604','574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:64:267','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:65:299','841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:66:543','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL139416914815','03/08/2010 11:35:67:355','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:48:795','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:49:379','496');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:50:800','560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:51:857','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:52:215','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:53:411','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:54:344','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:55:464','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:56:495','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:57:503','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:58:148','857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:59:739','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:60:514','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:61:174','683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:62:699','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:63:459','1150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:64:465','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:65:359','543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:66:795','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG678128670083','03/08/2010 11:35:67:814','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:48:653','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:49:603','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:50:348','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:51:205','563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:52:296','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:53:264','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:54:782','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:55:248','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:56:323','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:57:514','1135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:58:633','509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:59:569','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:60:578','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:61:734','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:62:749','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:63:807','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:64:216','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:65:522','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:66:693','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL688662212704','03/08/2010 11:35:67:214','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:48:503','1171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:49:884','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:50:738','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:51:456','469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:52:421','917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231551079385','03/08/2010 11:35:53:642','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:62:770','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:63:621','593');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:64:830','913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:65:179','1050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:66:789','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG390386213162','03/08/2010 11:35:67:108','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:48:432','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:49:172','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:50:112','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:51:457','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:52:717','751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:53:240','754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:54:626','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:55:245','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:56:878','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:57:314','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:58:129','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:59:462','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:60:220','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:61:542','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:62:733','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:63:108','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:64:160','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:65:880','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:66:461','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG106601242802','03/08/2010 11:35:67:600','492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:48:629','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:49:700','661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:50:850','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:51:563','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:52:469','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:53:785','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:54:149','1180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:55:238','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:56:235','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:57:531','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:58:118','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:59:276','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:60:195','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:61:746','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:62:832','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:63:541','1199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:64:729','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:65:850','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:66:277','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL883808817691','03/08/2010 11:35:67:511','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:48:329','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:49:877','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:50:352','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:51:476','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:52:800','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:53:273','1019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:54:869','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:55:336','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:56:461','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:57:695','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:58:750','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:59:806','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:60:141','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:61:814','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:62:833','1047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:63:614','1022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:64:382','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:65:714','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:66:266','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG131924118007','03/08/2010 11:35:67:899','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:48:241','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:49:691','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:50:110','1023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:51:813','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:52:884','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:53:852','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:54:540','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:55:320','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:56:391','765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:57:718','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:58:442','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:59:597','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:60:555','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:61:422','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:62:214','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:63:434','803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:64:882','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:65:311','608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:66:568','1039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638979653719','03/08/2010 11:35:67:632','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:48:588','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:49:542','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:50:527','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:51:407','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:52:604','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:53:685','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:54:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:55:185','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:56:772','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:57:125','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:58:521','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:59:405','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:60:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:61:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:62:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:63:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:64:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:65:689','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:66:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR729822675115','03/08/2010 11:35:67:793','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:48:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:49:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:50:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:51:702','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:52:157','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:53:749','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:54:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:55:537','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:56:664','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:57:856','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:58:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:59:399','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:60:740','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:61:620','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:62:793','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:63:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:64:617','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:65:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:66:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR298118786944','03/08/2010 11:35:67:274','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:48:237','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:49:819','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:50:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:51:555','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:52:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:53:431','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:54:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:55:595','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:56:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:57:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:58:121','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:59:560','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:60:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:61:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:62:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:63:227','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:64:136','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:65:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:66:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR544618223204','03/08/2010 11:35:67:184','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:48:347','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:49:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:50:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:51:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR125910223508','03/08/2010 11:35:52:319','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:65:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:66:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR153113377996','03/08/2010 11:35:67:189','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:48:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:49:374','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:50:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:51:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:52:597','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:53:366','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:54:639','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:55:659','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:56:865','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:57:180','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:58:373','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:59:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:60:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:61:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:62:582','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:63:591','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:64:316','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:65:620','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:66:727','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR626265411955','03/08/2010 11:35:67:812','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:48:522','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:49:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:50:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:51:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:52:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:53:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:54:235','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:55:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:56:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:57:135','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:58:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:59:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:60:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:61:468','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:62:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:63:709','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:64:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:65:469','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:66:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR555302716480','03/08/2010 11:35:67:216','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:48:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:49:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:50:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:51:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:52:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:53:767','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:54:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:55:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:56:329','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:57:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:58:489','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:59:874','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:60:143','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:61:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:62:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:63:780','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:64:237','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:65:692','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:66:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402860552089','03/08/2010 11:35:67:646','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:48:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:49:319','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:50:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:51:163','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:52:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:53:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:54:806','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:55:232','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:56:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:57:804','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:58:494','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:59:167','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:60:554','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:61:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:62:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:63:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:64:287','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:65:516','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:66:443','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR699969989769','03/08/2010 11:35:67:159','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:48:543','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:49:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:50:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:51:107','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:52:290','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:53:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:54:376','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:55:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:56:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:57:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:58:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:59:327','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:60:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:61:684','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:62:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:63:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:64:638','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:65:778','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:66:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR433442217946','03/08/2010 11:35:67:224','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:48:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:49:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:50:554','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:51:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:52:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:53:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:54:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:55:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:56:434','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:57:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:58:282','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:59:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:60:358','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:61:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:62:202','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:63:308','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:64:362','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:65:329','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:66:555','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR657178028698','03/08/2010 11:35:67:522','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:48:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:49:225','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:50:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:51:427','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:52:249','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:53:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:54:815','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:55:715','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:56:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:57:594','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:58:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:59:885','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:60:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:61:570','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:62:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:63:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:64:846','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:65:431','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:66:862','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR807443066747','03/08/2010 11:35:67:148','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:48:857','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:49:661','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:50:858','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:51:705','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:52:773','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:53:354','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:54:554','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:55:880','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI820237967184','03/08/2010 11:35:56:561','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:57:221','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:58:609','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:59:678','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:60:437','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:61:547','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:42:802','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:43:126','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:44:488','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:45:576','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:46:449','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:47:186','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:48:571','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:49:430','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:50:636','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:51:235','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:52:681','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:53:840','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:54:763','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:55:462','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:56:121','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:57:353','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:58:540','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:59:670','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:60:310','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC554186448863','05/06/2010 10:34:61:528','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:42:391','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:43:672','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:44:377','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:45:734','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:46:254','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:47:696','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:48:765','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:49:155','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:50:776','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:51:182','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:52:430','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:53:587','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:54:518','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:55:581','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:56:438','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:57:437','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:58:356','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:59:157','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:60:370','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON597707931389','05/06/2010 10:34:61:728','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:42:675','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:43:788','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:44:319','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:45:691','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:46:173','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:47:363','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:48:489','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:49:572','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:50:263','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:51:384','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:52:798','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:53:430','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:54:668','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:55:766','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:56:477','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:57:536','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:58:624','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:59:235','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:60:867','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI687225522880','05/06/2010 10:34:61:172','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:42:880','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:43:731','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:44:223','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:45:434','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:46:898','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:47:605','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:48:515','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:49:631','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:50:852','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:51:623','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:52:620','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:53:283','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:54:427','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:55:361','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:56:733','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:57:323','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:58:822','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:59:209','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:60:358','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866404011470','05/06/2010 10:34:61:298','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:42:349','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:43:168','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:44:312','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:45:364','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:46:432','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:47:254','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:48:727','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:49:894','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:50:407','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:51:893','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:52:643','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:53:470','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:54:323','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:55:124','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:56:818','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:57:288','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:58:541','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:59:399','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:60:117','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC737623846970','05/06/2010 10:34:61:556','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:42:535','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:43:184','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:44:721','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:45:895','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:46:892','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:47:754','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:48:523','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:49:738','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:50:509','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:51:199','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:52:728','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:53:530','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:54:199','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:55:222','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:56:652','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:57:531','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:58:685','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:59:137','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:60:528','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON544627424385','05/06/2010 10:34:61:410','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:42:604','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:43:470','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:44:296','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:45:451','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:46:105','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:47:161','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:48:813','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:49:349','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:50:448','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:51:163','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:52:245','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:53:413','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:54:407','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:55:639','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:56:872','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:57:364','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:58:670','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:59:566','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:60:688','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC616965416155','05/06/2010 10:34:61:534','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:42:235','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:43:534','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:44:198','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:45:670','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:46:812','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:47:745','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:46:231','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:47:354','1138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:48:208','634');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:49:842','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG286674969802','20/06/2010 11:43:50:516','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:31:476','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:32:147','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:33:265','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:34:681','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:35:542','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:36:803','1012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:37:372','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:38:616','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:39:370','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:40:549','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:41:111','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:42:476','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:43:543','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:44:620','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:45:197','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:46:276','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:47:404','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:48:713','931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:49:304','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG547005880429','20/06/2010 11:43:50:295','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:31:860','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:32:187','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:33:271','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:34:674','1050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:35:781','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:36:866','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:37:497','1164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:38:216','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:39:598','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:40:232','602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:41:746','760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:42:788','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:43:305','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:44:635','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:45:544','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:46:518','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:47:658','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:48:884','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:49:377','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL374124513728','20/06/2010 11:43:50:597','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:31:378','875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:32:650','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:33:497','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:34:878','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:35:545','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:36:869','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:37:516','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:38:278','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:39:203','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:40:138','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:41:609','672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:42:375','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:43:760','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:44:717','620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:45:316','874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:46:210','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:47:784','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:48:127','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:49:535','962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG859271287429','20/06/2010 11:43:50:686','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:31:408','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:32:355','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:33:730','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:34:170','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:35:125','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:36:246','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:37:126','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:38:490','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:39:391','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:40:712','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:41:512','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:42:138','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:43:427','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:44:323','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:45:236','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:46:265','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:47:213','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:48:515','499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:49:214','483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849074135900','20/06/2010 11:43:50:290','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:31:894','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:32:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:33:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:34:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:35:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:36:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:37:590','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:38:206','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:39:129','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:40:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:41:826','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:42:241','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:43:784','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:44:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:45:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:46:462','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:47:136','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:48:780','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:49:812','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR609065415086','20/06/2010 11:43:50:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:31:741','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:32:488','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:33:175','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:34:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:35:717','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:36:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:37:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:38:438','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:39:548','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:40:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:41:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:42:512','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:43:276','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:44:856','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:45:432','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:46:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:47:709','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:48:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:49:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR621527772660','20/06/2010 11:43:50:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:31:616','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:32:269','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:33:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:34:681','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:35:327','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:36:893','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:37:133','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:38:265','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:39:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:40:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:41:403','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:42:841','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:43:306','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:44:411','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:45:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:46:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:47:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:48:787','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:49:177','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585257018153','20/06/2010 11:43:50:796','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:31:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:32:401','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:33:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:34:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:35:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:44:857','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:45:483','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:46:675','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:47:441','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:48:259','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:49:350','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC343809821681','20/06/2010 11:43:50:314','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:31:654','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:32:524','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:33:605','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:34:263','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:35:679','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:36:311','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:37:385','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:38:762','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:39:283','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:40:742','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:41:191','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:42:716','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:43:799','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:44:203','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:45:685','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:46:489','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:47:721','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:48:340','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:49:692','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC186518213785','20/06/2010 11:43:50:711','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:31:105','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:32:863','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:33:802','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:34:273','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:35:171','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:36:746','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:37:563','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:38:728','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:39:500','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:40:221','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:41:489','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:42:292','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:43:236','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:44:387','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:45:855','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:46:643','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:47:886','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:48:403','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:49:500','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI401789833903','20/06/2010 11:43:50:124','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:31:319','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:32:292','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:33:423','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:34:536','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:35:367','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:36:538','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:37:188','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:38:347','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:39:823','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:40:889','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:41:719','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:42:684','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:43:645','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:44:755','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:45:706','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:46:140','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:47:752','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:48:407','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:49:197','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC638349574879','20/06/2010 11:43:50:766','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:31:425','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:32:580','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:33:206','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:34:480','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:35:108','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:36:473','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:37:709','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:38:659','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:39:209','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:40:543','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:41:243','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:42:146','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:43:696','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:44:515','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:45:309','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:46:442','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:47:700','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:48:572','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:49:170','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR221399976696','20/06/2010 11:43:50:515','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:31:517','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:32:162','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:33:450','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:34:393','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:35:402','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:36:794','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:37:338','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:38:766','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:39:175','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:40:841','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:41:385','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:42:189','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:43:417','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:44:738','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:45:503','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:46:278','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:47:473','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:48:181','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:49:367','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR634649550689','20/06/2010 11:43:50:510','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:31:449','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:32:131','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:33:616','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:34:227','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:35:814','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:36:810','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:37:849','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:38:633','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:39:400','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:40:503','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:41:830','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:42:393','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:43:801','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:44:756','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:45:885','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:46:836','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:47:375','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:48:381','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:49:700','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC838741945246','20/06/2010 11:43:50:753','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:31:238','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:32:648','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:33:527','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:34:798','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:35:675','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:36:893','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:37:778','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:38:686','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:39:728','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:40:512','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:41:829','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:42:396','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:43:205','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:44:167','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:45:217','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:46:569','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:47:873','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:48:578','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:49:643','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON608595166613','20/06/2010 11:43:50:509','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:31:466','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:32:532','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:33:770','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:34:182','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:41:490','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:42:121','1009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL870691150052','04/07/2010 14:11:43:872','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:24:685','1183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:25:102','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:26:372','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:27:775','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:28:214','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:29:276','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:30:795','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:31:749','1061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:32:709','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:33:859','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:34:829','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:35:550','997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:36:764','1027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:37:412','1065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:38:326','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:39:444','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:40:388','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:41:611','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:42:751','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL857887519397','04/07/2010 14:11:43:812','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:24:602','835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:25:240','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:26:780','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:27:147','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:28:638','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:29:400','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:30:704','953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:31:253','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:32:743','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:33:101','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:34:423','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:35:248','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:36:174','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:37:666','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:38:653','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:39:162','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:40:803','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:41:533','1044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:42:120','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL340629872365','04/07/2010 14:11:43:538','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:24:313','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:25:451','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:26:765','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:27:431','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:28:599','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:29:680','711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:30:138','1137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:31:208','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:32:169','821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:33:594','687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:34:604','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:35:349','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:36:144','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:37:680','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:38:141','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:39:248','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:40:658','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:41:536','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:42:737','489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG882092219720','04/07/2010 14:11:43:209','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:24:456','1005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:25:875','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:26:795','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:27:249','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:28:496','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:29:719','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:30:329','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:31:500','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:32:349','1012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:33:205','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:34:566','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:35:802','870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:36:199','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:37:181','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:38:345','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:39:312','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:40:440','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:41:210','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:42:519','1057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL122701621722','04/07/2010 14:11:43:297','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:24:482','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:25:565','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:26:352','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:27:538','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:28:744','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:29:232','671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:30:321','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:31:525','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:32:660','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:33:511','996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:34:115','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:35:666','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:36:676','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:37:612','939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:38:636','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:39:277','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:40:250','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:41:459','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:42:399','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG117202926764','04/07/2010 14:11:43:388','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:24:652','909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:25:289','842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:26:731','620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:27:142','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:28:567','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:29:250','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:30:570','617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:31:395','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:32:489','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:33:804','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:34:870','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:35:113','889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:36:726','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:37:725','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:38:195','767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:39:776','1027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:40:200','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:41:698','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:42:720','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624059373365','04/07/2010 14:11:43:378','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:24:844','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:25:524','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:26:637','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:27:224','520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:28:803','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:29:312','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:30:147','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:31:530','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:32:436','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:33:888','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:34:264','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:35:827','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:36:313','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:37:186','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:38:815','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:39:358','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:40:817','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:41:857','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:42:840','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL365876936020','04/07/2010 14:11:43:878','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:24:144','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:25:261','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:26:591','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:27:654','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:28:303','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:29:473','628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:48:418','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:49:329','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:50:827','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:51:614','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:52:880','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:53:882','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:54:614','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:55:767','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:56:825','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:57:313','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:58:424','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:59:243','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:60:408','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC599788111758','05/06/2010 10:34:61:817','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:42:817','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:43:896','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:44:298','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:45:403','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:46:668','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:47:588','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:48:475','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:49:490','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:50:762','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:51:798','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:52:630','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:53:713','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:54:198','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:55:614','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:56:569','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:57:117','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:58:788','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:59:338','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:60:610','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON699059626863','05/06/2010 10:34:61:759','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:42:256','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:43:286','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:44:382','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:45:112','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:46:638','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:47:383','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:48:829','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:49:258','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:50:682','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:51:570','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:52:605','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:53:292','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:54:250','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:55:398','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:56:478','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:57:724','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:58:716','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:59:232','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:60:528','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC372576830730','05/06/2010 10:34:61:673','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:42:567','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:43:849','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:44:547','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:45:673','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:46:600','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:47:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:48:441','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:49:670','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:50:328','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:51:801','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:52:627','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:53:422','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:54:774','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:55:152','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:56:836','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:57:699','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:58:874','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:59:319','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:60:509','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON172356618750','05/06/2010 10:34:61:485','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:31:620','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:32:550','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:33:646','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:34:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:35:763','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:36:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:37:774','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:38:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:39:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:40:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:41:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:42:102','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:43:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:44:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:45:468','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:46:688','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:47:221','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:48:874','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:49:398','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727505059588','20/06/2010 11:43:50:181','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:31:822','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:32:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:33:228','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:34:411','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:35:273','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:36:249','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:37:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:38:667','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:39:193','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:40:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:41:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:42:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:43:564','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:44:271','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:45:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:46:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:47:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:48:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:49:359','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236631566886','20/06/2010 11:43:50:847','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:31:796','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:32:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:33:564','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:34:573','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:35:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:36:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:37:635','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:38:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:39:873','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:40:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:41:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:42:148','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:43:309','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:44:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:45:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:46:393','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:47:897','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:48:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:49:486','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC559842031069','20/06/2010 11:43:50:443','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:31:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:32:741','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:33:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:34:352','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:35:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:36:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:37:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:38:836','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:39:586','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:40:246','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:41:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:42:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:43:603','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:44:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:45:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:46:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:47:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:36:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:37:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:38:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:39:358','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:40:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:41:224','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:42:778','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:43:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:44:749','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:45:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:46:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:47:837','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:48:108','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:49:754','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR188501854311','20/06/2010 11:43:50:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:31:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:32:616','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:33:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:34:818','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:35:889','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:36:682','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:37:488','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:38:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:39:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:40:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:41:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:42:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:43:816','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:44:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:45:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:46:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:47:714','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:48:864','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:49:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR589237572418','20/06/2010 11:43:50:246','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:31:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:32:111','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:33:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:34:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:35:212','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:36:701','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:37:424','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:38:217','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:39:113','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:40:221','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:41:653','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:42:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:43:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:44:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:45:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:46:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:47:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:48:701','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:49:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR722533422513','20/06/2010 11:43:50:303','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:31:237','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:32:342','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:33:734','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:34:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:35:350','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:36:277','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:37:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:38:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:39:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:40:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:41:395','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:42:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:43:805','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:44:278','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:45:774','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:46:791','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:47:523','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:48:326','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:49:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR338233159445','20/06/2010 11:43:50:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:31:755','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:32:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:33:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:34:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:35:496','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:36:142','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:37:196','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:38:580','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:39:302','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:40:667','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:41:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:42:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:43:293','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:44:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:45:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:46:180','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:47:551','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:48:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:49:387','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR821608744608','20/06/2010 11:43:50:303','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:31:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:32:163','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:33:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:34:792','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:35:403','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:36:493','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:37:392','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:38:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:39:374','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:40:624','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:41:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:42:894','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:43:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:44:741','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:45:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:46:176','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:47:464','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:48:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:49:602','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR244884618620','20/06/2010 11:43:50:763','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:31:334','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:32:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:33:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:34:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:35:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:36:588','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:37:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:38:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:39:817','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:40:144','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:41:558','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:42:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:43:558','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:44:747','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:45:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:46:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:47:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:48:156','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:49:640','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR152621576299','20/06/2010 11:43:50:245','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:31:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:32:195','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:33:708','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:34:760','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:35:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:36:747','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:37:423','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:38:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:39:224','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:40:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:41:112','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:42:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:43:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:44:443','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:45:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:46:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:47:330','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:35:278','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:36:474','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:37:623','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:38:615','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:39:764','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:40:515','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:41:391','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:42:301','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:43:344','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:44:827','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:45:823','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:46:392','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:47:600','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:48:445','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:49:432','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI190896789301','20/06/2010 11:43:50:305','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:31:275','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:32:866','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:33:694','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:34:518','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:35:477','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:36:850','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:37:847','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:38:572','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:39:275','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:40:819','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:41:691','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:42:271','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:43:299','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:44:858','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:45:189','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:46:880','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:47:745','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:48:314','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:49:666','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI593580131819','20/06/2010 11:43:50:729','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:31:169','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:32:597','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:33:410','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:34:408','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:35:691','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:36:779','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:37:672','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:38:771','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:39:391','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:40:395','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:41:465','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:42:133','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:43:113','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:44:643','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:45:164','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:46:274','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:47:666','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:48:781','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:49:306','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC336463335448','20/06/2010 11:43:50:434','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:31:817','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:32:132','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:33:392','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:34:117','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:35:898','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:36:882','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:37:886','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:38:289','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:39:804','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:40:477','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:41:412','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:42:578','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:43:391','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:44:827','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:45:159','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:46:475','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:47:679','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:48:704','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:49:276','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON810788250178','20/06/2010 11:43:50:535','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:31:248','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:32:143','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:33:277','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:34:372','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:35:443','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:36:842','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:37:237','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:38:665','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:39:171','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:40:159','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:41:394','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:42:357','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:43:301','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:44:319','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:45:748','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:46:249','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:47:864','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:48:804','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:49:663','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC253012168037','20/06/2010 11:43:50:208','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:31:655','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:32:362','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:33:863','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:34:362','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:35:830','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:36:604','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:37:636','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:38:703','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:39:508','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:40:801','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:41:634','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:42:684','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:43:372','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:44:689','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:45:868','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:46:421','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:47:664','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:48:864','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:49:314','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC519852323712','20/06/2010 11:43:50:292','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:31:793','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:32:786','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:33:511','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:34:539','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:35:526','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:36:777','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:37:358','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:38:865','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:39:396','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:40:823','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:41:518','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:42:836','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:43:497','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:44:170','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:45:617','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:46:281','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:47:885','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:48:129','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:49:442','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON346545421787','20/06/2010 11:43:50:491','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:31:379','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:32:471','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:33:345','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:34:618','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:35:162','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:36:632','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:37:838','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:38:480','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:39:177','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:40:108','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:41:595','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:42:154','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:43:331','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:44:459','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:45:856','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:30:332','737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:31:466','497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:32:314','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:33:678','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:34:740','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:35:807','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:36:610','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:37:775','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:38:104','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:39:682','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:40:237','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:41:176','996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:42:327','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG223488984657','04/07/2010 14:11:43:409','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:24:454','577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:25:605','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:26:123','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:27:418','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:28:330','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:29:897','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:30:219','794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:31:850','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:32:349','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:33:602','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:34:554','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:35:362','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:36:407','838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:37:382','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:38:681','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:39:521','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:40:212','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:41:809','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:42:163','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL556451829242','04/07/2010 14:11:43:607','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:24:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:25:370','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:26:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:27:412','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:28:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:29:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:30:316','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:31:642','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:32:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:33:403','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:34:577','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:35:114','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:36:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:37:610','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:38:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:39:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:40:104','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:41:221','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:42:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR692456528349','04/07/2010 14:11:43:218','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:24:163','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:25:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:26:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:27:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:28:677','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:29:565','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:30:540','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:31:714','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:32:653','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:33:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:34:689','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:35:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:36:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:37:776','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:38:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:39:192','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:40:489','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:41:392','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:42:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR513013129401','04/07/2010 14:11:43:302','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:24:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:25:393','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:26:296','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:27:645','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:28:785','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:29:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:30:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:31:250','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:32:635','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:33:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:34:185','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:35:261','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:36:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:37:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:38:716','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:39:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:40:354','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:41:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:42:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260977452787','04/07/2010 14:11:43:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:24:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:25:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:26:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:27:640','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:28:197','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:29:495','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:30:514','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:31:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:32:201','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:33:158','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:34:572','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:35:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:36:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:37:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:38:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:39:601','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:40:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:41:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:42:868','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528086573873','04/07/2010 14:11:43:893','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:24:524','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:25:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:26:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:27:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:28:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:29:668','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:30:764','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:31:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:32:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:33:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:34:368','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:35:476','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:36:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:37:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:38:625','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:39:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:40:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:41:527','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:42:212','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719301314935','04/07/2010 14:11:43:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:24:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:25:163','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:26:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:27:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:28:644','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:29:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:30:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:31:183','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:32:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:33:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:34:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:35:686','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:36:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:37:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:38:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:39:775','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:40:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:48:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:49:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC174150636035','20/06/2010 11:43:50:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:31:691','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:32:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:33:351','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:34:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:35:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:36:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:37:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:38:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:39:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:40:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:41:554','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:42:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:43:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:44:234','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:45:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:46:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:47:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:48:307','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:49:702','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC389876140904','20/06/2010 11:43:50:343','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:31:735','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:32:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:33:139','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:34:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:35:527','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:36:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:37:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:38:495','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:39:497','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:40:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:41:130','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:42:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:43:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:44:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:45:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:46:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:47:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:48:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:49:424','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC646527036992','20/06/2010 11:43:50:564','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:31:795','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:32:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:33:550','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:34:876','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:35:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:36:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:37:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:38:803','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:39:392','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:40:221','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:41:411','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:42:461','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:43:774','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:44:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:45:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:46:228','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:47:768','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:48:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:49:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC269697571864','20/06/2010 11:43:50:346','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:31:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:32:661','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:33:658','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:34:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:35:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:36:240','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:37:621','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:38:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:39:316','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:40:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:41:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:42:352','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:43:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:44:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:45:675','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:46:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:47:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:48:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:49:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC300233653045','20/06/2010 11:43:50:206','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:31:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:32:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:33:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:34:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:35:106','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:36:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:37:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:38:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:39:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:40:153','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:41:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:42:658','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:43:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:44:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:45:640','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:46:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:47:343','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:48:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:49:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC820217856421','20/06/2010 11:43:50:319','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:31:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:32:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:33:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:34:475','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:35:759','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:36:580','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:37:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:38:349','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:39:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:40:550','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:41:289','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:42:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:43:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:44:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:45:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:46:126','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:47:529','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:48:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:49:339','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493556751694','20/06/2010 11:43:50:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:31:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:32:443','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:33:542','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:34:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:35:853','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:36:733','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:37:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:38:545','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:39:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:40:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:41:405','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:42:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:43:412','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:44:418','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:45:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:46:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:47:266','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:48:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:49:512','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC339319841358','20/06/2010 11:43:50:326','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:31:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:32:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:33:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:34:767','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:35:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:36:350','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:37:613','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:38:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:39:643','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:48:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:49:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR130729638175','20/06/2010 11:43:50:362','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:31:551','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:32:374','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:33:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:34:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:35:288','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:36:353','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:37:793','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:38:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:39:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:40:267','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:41:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:42:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:43:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:44:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:45:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:46:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:47:880','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:48:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:49:238','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR898430158950','20/06/2010 11:43:50:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:31:775','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:32:752','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:33:526','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:34:335','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:35:446','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:36:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:37:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:38:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:39:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:40:724','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:41:494','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:42:431','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:43:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:44:801','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:45:237','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:46:753','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:47:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:48:782','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:49:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464312219090','20/06/2010 11:43:50:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:31:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:32:225','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:33:621','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:34:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:35:778','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:36:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:37:299','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:38:547','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:39:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:40:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:41:332','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:42:366','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:43:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:44:667','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:45:443','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:46:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:47:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:48:809','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:49:522','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR306758970266','20/06/2010 11:43:50:412','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:31:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:32:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:33:218','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:34:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:35:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:36:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:37:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:38:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:39:223','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:40:633','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:41:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:42:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:43:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:44:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:45:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:46:276','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:47:796','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:48:542','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:49:676','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR828145133013','20/06/2010 11:43:50:868','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:31:262','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:32:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:33:104','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:34:250','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:35:252','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:36:105','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:37:865','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:38:448','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:39:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:40:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:41:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:42:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:43:795','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:44:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:45:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:46:724','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:47:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:48:649','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:49:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR582845287450','20/06/2010 11:43:50:170','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:31:828','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:32:107','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:33:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:34:773','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:35:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:36:484','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:37:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:38:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:39:555','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:40:803','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:41:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:42:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:43:502','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:44:547','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:45:555','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:46:643','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:47:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:48:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:49:390','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR309633172264','20/06/2010 11:43:50:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:31:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:32:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:33:498','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:34:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:35:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:36:123','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:37:730','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:38:548','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:39:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:40:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:41:298','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:42:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:43:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:44:204','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:45:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:46:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:47:237','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:48:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:49:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR359306916302','20/06/2010 11:43:50:531','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:31:255','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:32:536','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:33:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:34:167','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:35:309','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:36:642','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:37:286','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:38:147','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:39:494','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:46:382','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:47:893','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:48:109','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:49:221','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC761876831744','20/06/2010 11:43:50:567','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:31:494','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:32:340','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:33:652','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:34:776','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:35:530','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:36:101','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:37:675','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:38:536','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:39:756','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:40:402','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:41:578','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:42:839','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:43:492','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:44:714','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:45:410','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:46:538','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:47:619','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:48:173','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:49:386','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON519438580113','20/06/2010 11:43:50:749','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:24:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:25:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:26:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:27:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:28:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:29:730','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:30:213','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:31:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:32:782','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:33:525','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:34:850','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:35:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:36:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:37:722','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:38:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:39:267','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:40:570','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:41:648','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:42:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC359412857107','04/07/2010 14:11:43:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:24:868','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:25:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:26:180','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:27:301','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:28:809','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:29:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:30:587','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:31:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:32:289','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:33:716','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:34:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:35:766','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:36:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:37:240','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:38:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:39:498','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:40:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:41:798','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:42:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC392699384341','04/07/2010 14:11:43:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:24:106','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:25:789','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:26:436','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:27:727','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:28:548','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:29:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:30:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:31:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:32:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:33:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:34:541','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:35:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:36:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:37:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:38:879','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:39:444','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:40:398','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:41:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:42:121','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC157615175630','04/07/2010 14:11:43:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:24:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:25:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:26:320','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:27:133','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:28:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:29:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:30:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:31:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:32:313','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:33:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:34:260','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:35:806','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:36:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:37:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:38:167','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:39:363','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:40:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:41:890','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:42:564','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC305844645467','04/07/2010 14:11:43:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:24:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:25:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:26:365','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:27:104','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:28:723','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:29:549','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:30:497','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:31:462','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:32:469','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:33:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:34:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:35:380','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:36:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:37:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:38:325','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:39:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:40:179','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:41:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:42:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639347833067','04/07/2010 14:11:43:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:24:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:25:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:26:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:27:137','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:28:498','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:29:233','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:30:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:31:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:32:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:33:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:34:128','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:35:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:36:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:37:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:38:783','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:39:722','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:40:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:41:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:42:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC727017350474','04/07/2010 14:11:43:556','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:24:422','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:25:130','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:26:522','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:27:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:28:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:29:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:30:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:41:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:42:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR502780552735','04/07/2010 14:11:43:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:24:328','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:25:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:26:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:27:447','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:28:768','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:29:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:30:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:31:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:32:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:33:273','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:34:528','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:35:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:36:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:37:605','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:38:607','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:39:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:40:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:41:144','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:42:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR601071088519','04/07/2010 14:11:43:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:24:223','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:25:314','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:26:738','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:27:630','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:28:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:29:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:30:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:31:846','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:32:640','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:33:603','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:34:193','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:35:194','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:36:226','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:37:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:38:874','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:39:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:40:537','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:41:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:42:139','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR704866451396','04/07/2010 14:11:43:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:24:394','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:25:732','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:26:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:27:272','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:28:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:29:886','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:30:341','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:31:751','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:32:690','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:33:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:34:269','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:35:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:36:233','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:37:761','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:38:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:39:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:40:731','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:41:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:42:753','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107361267355','04/07/2010 14:11:43:792','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:24:864','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:25:178','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:26:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:27:283','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:28:331','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:29:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:30:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:31:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:32:238','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:33:780','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:34:738','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:35:516','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:36:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:37:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:38:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:39:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:40:870','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:41:405','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:42:420','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR670737844545','04/07/2010 14:11:43:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:24:873','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:25:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:26:336','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:27:285','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:28:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:29:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:30:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:31:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:32:847','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:33:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:34:193','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:35:814','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:36:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:37:292','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:38:601','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:39:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:40:843','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:41:597','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:42:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187298051914','04/07/2010 14:11:43:711','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:24:871','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:25:434','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:26:831','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:27:612','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:28:877','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:29:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:30:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:31:166','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:32:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:33:163','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:34:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:35:780','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:36:364','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:37:164','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:38:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:39:370','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:40:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:41:719','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:42:401','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR843689945008','04/07/2010 14:11:43:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:24:520','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:25:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:26:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:27:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:28:359','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:29:343','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:30:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:31:263','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:32:362','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:33:423','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:34:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:35:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:36:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:37:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:38:619','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:39:359','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:40:703','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:41:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:42:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR737219231914','04/07/2010 14:11:43:377','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:24:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:25:358','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:26:810','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:27:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:28:161','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:29:898','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:30:279','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:31:281','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:32:456','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:40:512','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:41:546','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:42:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:43:587','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:44:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:45:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:46:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:47:721','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:48:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:49:566','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC357728929377','20/06/2010 11:43:50:886','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:31:676','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:32:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:33:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:34:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:35:447','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:36:363','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:37:139','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:38:127','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:39:788','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:40:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:41:623','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:42:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:43:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:44:291','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:45:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:46:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:47:426','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:48:655','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:49:639','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC422674564597','20/06/2010 11:43:50:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:31:648','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:32:193','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:33:758','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:34:162','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:35:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:36:367','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:37:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:38:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:39:531','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:40:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:41:110','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:42:112','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:43:493','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:44:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:45:506','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:46:603','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:47:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:48:230','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:49:428','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540822682541','20/06/2010 11:43:50:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:31:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:32:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:33:864','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:34:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:35:276','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:36:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:37:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:38:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:39:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:40:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:41:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:42:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:43:745','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:44:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:45:374','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:46:433','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:47:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:48:400','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:49:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC130015754425','20/06/2010 11:43:50:106','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:31:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:32:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:33:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:34:823','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:35:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:36:845','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:37:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:38:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:39:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:40:220','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:41:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:42:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:43:883','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:44:222','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:45:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:46:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:47:373','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:48:723','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:49:564','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC136536631322','20/06/2010 11:43:50:199','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:31:442','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:32:458','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:33:626','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:34:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:35:334','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:36:624','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:37:393','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:38:339','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:39:855','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:40:481','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:41:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:42:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:43:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:44:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:45:159','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:46:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:47:425','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:48:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:49:122','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181128480198','20/06/2010 11:43:50:210','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:31:500','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:32:533','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:33:517','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:34:318','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:35:855','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:36:602','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:37:132','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:38:634','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:39:111','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:40:797','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:41:718','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:42:113','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:43:849','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:44:355','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:45:188','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:46:769','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:47:413','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:48:173','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:49:216','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST196836037780','20/06/2010 11:43:50:881','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:31:110','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:32:809','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:33:242','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:34:191','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:35:808','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:36:487','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:37:265','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:38:301','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:39:140','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:40:291','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:41:448','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:42:279','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:43:100','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:44:568','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:45:717','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:46:252','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:47:244','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:48:529','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:49:359','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST165794455070','20/06/2010 11:43:50:212','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:40:748','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:41:819','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:42:301','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:43:867','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:44:566','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:45:179','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:46:320','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:47:246','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:48:668','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:49:316','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI796148248298','20/06/2010 11:43:50:157','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:31:613','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:32:488','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:33:143','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:34:428','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:35:312','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:36:324','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:37:735','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:38:412','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:39:850','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:40:134','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:41:131','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:42:849','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:43:897','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:44:743','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:45:129','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:46:344','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:47:683','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:48:234','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:49:295','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI739711970277','20/06/2010 11:43:50:561','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:31:803','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:32:754','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:33:752','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:34:231','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:35:213','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:36:114','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:37:189','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:38:343','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:39:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:40:186','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:41:256','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:42:552','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:43:544','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:44:104','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:45:367','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:46:372','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:47:391','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:48:666','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:49:495','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI257919189104','20/06/2010 11:43:50:384','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:31:580','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:32:731','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:33:780','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:34:227','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:35:280','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:36:822','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:37:322','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:38:606','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:39:222','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:40:323','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:41:783','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:42:486','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:43:702','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:44:283','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:45:389','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:46:696','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:47:376','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:48:609','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:49:728','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462353985236','20/06/2010 11:43:50:326','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:31:662','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:32:476','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:33:751','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:34:331','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:35:542','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:36:317','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:37:369','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:38:727','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:39:161','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:40:630','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:41:859','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:42:191','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:43:426','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:44:775','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:45:459','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:46:465','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:47:204','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:48:174','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:49:368','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI675987875471','20/06/2010 11:43:50:353','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:31:729','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:32:311','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:33:350','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:34:120','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:35:393','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:36:334','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:37:730','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:38:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:39:755','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:40:652','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:41:396','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:42:469','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:43:532','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:44:139','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:45:399','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:46:496','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:47:807','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:48:528','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:49:351','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI332611730921','20/06/2010 11:43:50:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:31:623','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:32:418','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:33:427','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:34:833','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:35:588','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:36:467','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:37:166','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:38:164','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:39:870','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:40:598','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:41:468','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:42:585','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:43:801','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:44:396','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:45:796','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:46:465','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:47:876','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:48:307','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:49:375','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI763192231806','20/06/2010 11:43:50:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:31:750','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:32:443','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:33:193','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:34:173','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:35:444','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:36:175','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:37:201','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:38:446','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:39:738','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:40:137','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:41:511','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:42:266','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:43:376','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:44:228','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:45:199','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:46:111','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:47:467','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:48:806','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:31:646','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:32:459','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:33:703','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:34:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:35:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:36:689','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:37:480','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:38:385','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:39:844','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:40:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:41:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:42:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590027311205','04/07/2010 14:11:43:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:24:538','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:25:110','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:26:361','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:27:741','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:28:461','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:29:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:30:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:31:490','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:32:407','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:33:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:34:491','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:35:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:36:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:37:404','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:38:189','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:39:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:40:110','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:41:530','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:42:241','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC878899086623','04/07/2010 14:11:43:591','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:24:271','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:25:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:26:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:27:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:28:463','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:29:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:30:877','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:31:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:32:818','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:33:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:34:627','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:35:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:36:883','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:37:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:38:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:39:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:40:814','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:41:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:42:202','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC575575428352','04/07/2010 14:11:43:409','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:24:184','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:25:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:26:468','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:27:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:28:775','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:29:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:30:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:31:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:32:583','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:33:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:34:554','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:35:862','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:36:615','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:37:420','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:38:491','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:39:438','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:40:494','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:41:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:42:589','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC845968865648','04/07/2010 14:11:43:786','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:24:452','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:25:486','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:26:536','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:27:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:28:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:29:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:30:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:31:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:32:599','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:33:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:34:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:35:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:36:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:37:331','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:38:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:39:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:40:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:41:765','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:42:258','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC689450380671','04/07/2010 14:11:43:231','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:24:462','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:25:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:26:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:27:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:28:891','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:29:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:30:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:31:258','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:32:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:33:782','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:34:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:35:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:36:267','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:37:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:38:790','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:39:250','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:40:892','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:41:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:42:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816795188008','04/07/2010 14:11:43:767','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:24:816','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:25:564','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:26:400','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:27:699','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:28:610','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:29:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:30:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:31:890','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:32:655','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:33:454','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:34:259','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:35:695','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:36:749','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:37:355','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:38:488','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:39:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:40:500','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:41:889','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:42:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC371201485711','04/07/2010 14:11:43:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:24:527','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:25:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:26:870','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:27:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:28:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:29:512','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:30:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:31:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:32:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:33:511','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:34:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:35:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:36:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:37:562','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:38:390','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:39:671','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:40:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:41:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:42:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:33:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:34:411','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:35:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:36:751','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:37:893','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:38:433','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:39:286','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:40:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:41:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:42:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177792270272','04/07/2010 14:11:43:554','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:24:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:25:313','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:26:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:27:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:28:133','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:29:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:30:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:31:756','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:32:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:33:100','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:34:806','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:35:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:36:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:37:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:38:723','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:39:412','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:40:466','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:41:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:42:554','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276802725026','04/07/2010 14:11:43:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:24:194','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:25:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:26:815','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:27:812','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:28:138','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:29:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:30:833','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:31:136','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:32:182','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:33:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:34:745','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:35:246','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:36:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:37:466','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:38:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:39:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:40:763','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:41:526','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:42:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774961418019','04/07/2010 14:11:43:405','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:24:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:25:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:26:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:27:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:28:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:29:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:30:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:31:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:32:677','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:33:254','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:34:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:35:381','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:36:364','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:37:518','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:38:215','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:39:260','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:40:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:41:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:42:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR721720955421','04/07/2010 14:11:43:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:24:216','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:25:528','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:26:350','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:27:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:28:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:29:283','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:30:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:31:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:32:724','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:33:533','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:34:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:35:304','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:36:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:37:864','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:38:893','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:39:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:40:402','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:41:775','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:42:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR639187278944','04/07/2010 14:11:43:447','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:24:196','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:25:877','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:26:314','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:27:169','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:28:366','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:29:895','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:30:408','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:31:460','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:32:384','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:33:863','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:34:790','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:35:262','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:36:333','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:37:732','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:38:198','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:39:232','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:40:508','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:41:763','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:42:185','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI689816468213','04/07/2010 14:11:43:735','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:24:217','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:25:329','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:26:716','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:27:654','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:28:582','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:29:716','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:30:566','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:31:179','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:32:134','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:33:724','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:34:127','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:35:416','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:36:821','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:37:264','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:38:199','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:39:583','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:40:401','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:41:759','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:42:797','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765180427300','04/07/2010 14:11:43:810','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:24:843','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:25:747','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:26:748','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:27:139','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:28:731','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:29:275','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:30:491','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:31:126','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:32:462','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:33:506','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:34:879','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:35:437','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:36:242','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:37:112','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:38:376','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:39:854','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:40:494','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:41:481','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:42:259','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI782165669625','04/07/2010 14:11:43:869','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:31:491','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:32:245','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:33:826','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:34:412','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:35:723','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:36:251','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:37:529','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:38:167','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:39:384','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:40:345','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:41:844','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:42:658','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:43:482','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:44:785','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:45:109','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:46:523','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:47:784','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:48:296','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:49:425','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST277547865297','20/06/2010 11:43:50:268','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:31:222','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:32:460','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:33:854','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:34:258','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:35:492','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:36:526','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:37:221','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:38:322','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:39:849','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:40:204','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:41:716','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:42:150','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:43:112','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:44:865','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:45:287','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:46:496','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:47:263','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:48:344','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:49:248','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST392341160027','20/06/2010 11:43:50:376','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:31:447','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:32:539','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:33:875','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:34:669','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:35:570','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:36:609','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:37:205','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:38:516','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:39:100','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:40:577','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:41:838','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:42:120','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:43:871','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:44:127','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:45:738','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:46:347','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:47:275','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:48:607','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:49:829','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG659635921994','20/06/2010 11:43:50:726','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:31:470','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:32:627','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:33:601','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:34:648','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:35:774','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:36:458','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:37:102','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:38:566','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:39:470','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:40:835','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:41:347','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:42:796','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:43:801','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:44:156','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:45:510','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:46:317','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:47:574','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:48:481','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:49:729','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG668101112971','20/06/2010 11:43:50:369','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:31:559','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:32:731','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:33:105','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:34:857','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:35:686','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:36:292','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:37:301','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:38:747','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:39:450','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:40:211','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:41:341','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:42:866','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:43:108','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:44:397','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:45:215','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:46:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:47:278','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:48:823','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:49:472','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG127099461469','20/06/2010 11:43:50:820','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:31:743','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:32:323','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:33:225','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:34:825','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:35:846','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:36:196','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:37:749','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:38:599','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:39:695','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:40:600','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:41:283','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:42:282','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:43:758','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:44:158','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:45:827','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:46:279','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:47:667','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:48:354','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:49:543','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG471038531749','20/06/2010 11:43:50:856','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:31:416','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:32:337','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:33:557','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:34:140','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:35:762','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:36:515','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:37:558','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:38:124','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:39:423','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:40:561','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:41:795','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:42:660','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:43:482','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:44:610','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:45:881','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:46:664','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:47:783','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:48:858','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:49:192','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160909128410','20/06/2010 11:43:50:116','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:31:332','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:32:367','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:33:665','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:34:456','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:35:899','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:36:657','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:37:802','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:38:187','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:49:103','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI622986564882','20/06/2010 11:43:50:322','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:31:877','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:32:695','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:33:822','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:34:703','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:35:640','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:36:778','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:37:721','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:38:119','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:39:750','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:40:404','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:41:324','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:42:100','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:43:562','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:44:181','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:45:319','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:46:436','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:47:597','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:48:783','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:49:357','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI460608287092','20/06/2010 11:43:50:381','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:31:535','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:32:144','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:33:250','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:34:651','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:35:421','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:36:261','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:37:375','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:38:623','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:39:262','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:40:393','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:41:468','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:42:341','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:43:426','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:44:664','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:45:830','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:46:106','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:47:446','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:48:859','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:49:325','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI208888429816','20/06/2010 11:43:50:884','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:31:215','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:32:823','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:33:776','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:34:705','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:35:390','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:36:867','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:37:174','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:38:660','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:39:391','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:40:564','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:41:267','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:42:501','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:43:398','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:44:748','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:45:568','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:46:646','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:47:157','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:48:716','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:49:354','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI804306617052','20/06/2010 11:43:50:171','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:31:173','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:32:228','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:33:662','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:34:419','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:35:516','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:36:707','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:37:692','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:38:593','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:39:418','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:40:836','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:41:607','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:42:559','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:43:272','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:44:165','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:45:333','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:46:446','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:47:435','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:48:301','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:49:757','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437452080949','20/06/2010 11:43:50:244','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:31:827','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:32:518','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:33:131','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:34:207','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:35:529','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:36:550','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:37:866','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:38:451','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:39:584','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:40:194','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:41:338','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:42:554','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:43:401','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:44:511','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:45:885','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:46:758','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:47:548','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:48:222','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:49:608','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI393416953006','20/06/2010 11:43:50:766','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:31:756','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:32:112','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:33:169','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:34:145','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:35:320','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:36:229','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:37:793','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:38:321','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:39:896','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:40:282','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:41:670','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:42:188','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:43:504','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:44:844','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:45:148','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:46:497','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:47:325','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:48:549','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:49:542','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI536040928037','20/06/2010 11:43:50:266','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:31:303','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:32:495','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:33:525','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:34:372','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:35:345','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:36:641','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:37:537','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:38:757','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:39:721','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:40:209','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:41:777','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:42:825','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:43:861','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:44:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:45:809','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:46:640','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:47:559','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:48:416','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:49:758','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490258959828','20/06/2010 11:43:50:532','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:31:374','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:32:211','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:33:111','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:34:692','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:35:423','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:36:143','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:37:520','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:38:773','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC376879872942','04/07/2010 14:11:43:363','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:24:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:25:880','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:26:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:27:161','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:28:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:29:557','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:30:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:31:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:32:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:33:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:34:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:35:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:36:129','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:37:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:38:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:39:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:40:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:41:283','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:42:731','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC301320824463','04/07/2010 14:11:43:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:24:530','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:25:819','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:26:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:27:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:28:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:29:849','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:30:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:31:793','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:32:864','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:33:108','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:34:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:35:312','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:36:864','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:37:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:38:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:39:427','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:40:144','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:41:822','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:42:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710130182452','04/07/2010 14:11:43:404','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:24:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:25:513','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:26:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:27:423','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:28:788','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:29:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:30:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:31:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:32:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:33:692','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:34:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:35:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:36:610','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:37:891','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:38:622','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:39:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:40:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:41:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:42:355','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC419202532810','04/07/2010 14:11:43:466','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:24:826','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:25:326','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:26:144','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:27:137','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:28:792','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:29:748','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:30:129','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:31:893','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:32:452','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:33:550','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:34:861','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:35:503','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:36:516','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:37:507','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:38:505','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:39:846','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:40:304','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:41:103','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:42:838','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST544993882627','04/07/2010 14:11:43:315','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:24:549','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:25:339','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:26:450','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:27:615','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:28:596','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:29:126','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:30:742','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:31:763','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:32:405','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:33:687','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:34:729','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:35:689','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:36:146','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:37:358','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:38:638','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:39:837','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:40:601','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:41:590','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:42:708','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532707831517','04/07/2010 14:11:43:161','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:24:367','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:25:742','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:26:791','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:27:529','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:28:252','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:29:889','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:30:752','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:31:720','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:32:477','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:33:617','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:34:867','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:35:828','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:36:274','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:37:225','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:38:626','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:39:258','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:40:690','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:41:324','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:42:732','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST317960926368','04/07/2010 14:11:43:526','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:24:182','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:25:638','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:26:298','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:27:864','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:28:622','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:29:404','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:30:451','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:31:213','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:32:493','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:33:369','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:34:731','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:35:830','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:36:889','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:37:797','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:38:290','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:39:680','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:40:320','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:41:259','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:42:692','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST466156416952','04/07/2010 14:11:43:245','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:24:707','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:25:844','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:26:715','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:27:517','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:28:582','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:29:549','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:30:747','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:31:202','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:32:290','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:24:649','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:25:511','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:26:217','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:27:886','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:28:354','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:29:214','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:30:352','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:31:223','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:32:667','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:33:312','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:34:779','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:35:711','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:36:459','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:37:244','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:38:425','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:39:692','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:40:812','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:41:157','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:42:629','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI482102586383','04/07/2010 14:11:43:221','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:24:623','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:25:512','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:26:743','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:27:665','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:28:200','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:29:884','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:30:131','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:31:306','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:32:863','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:33:360','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:34:171','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:35:334','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:36:546','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:37:337','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:38:652','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:39:456','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:40:594','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:41:127','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:42:176','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI704585589150','04/07/2010 14:11:43:889','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:24:565','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:25:554','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:26:557','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:27:363','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:28:231','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:29:354','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:30:822','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:31:520','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:32:775','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:33:576','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:34:811','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:35:717','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:36:391','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:37:182','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:38:776','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:39:819','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:40:289','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:41:445','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:42:181','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI729222747979','04/07/2010 14:11:43:808','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:24:289','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:25:551','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:26:503','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:27:376','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:28:824','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:29:400','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:30:831','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:31:127','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:32:140','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:33:203','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:34:668','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:35:381','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:36:296','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:37:883','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:38:328','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:39:765','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:40:361','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:41:477','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:42:538','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI837131088567','04/07/2010 14:11:43:625','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:24:819','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:25:134','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:26:438','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:27:213','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:28:766','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:29:515','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:30:378','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:31:298','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:32:710','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:33:593','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:34:725','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:35:161','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:36:572','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:37:456','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:38:654','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:39:393','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:40:885','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:41:102','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:42:155','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI819456241036','04/07/2010 14:11:43:899','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:24:794','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:25:642','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:26:431','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:27:498','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:28:858','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:29:701','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:30:295','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:31:519','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:32:248','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:33:814','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:34:574','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:35:405','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:36:346','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:37:630','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:38:509','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:39:510','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:40:349','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:41:111','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:42:550','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI868238756028','04/07/2010 14:11:43:104','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:24:864','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:25:730','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:26:363','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:27:165','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:28:312','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:29:275','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:30:825','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:31:586','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:32:127','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:33:442','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:34:424','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:35:572','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:36:355','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:37:845','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:38:463','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:39:641','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:40:853','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:41:207','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:42:656','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI573300185360','04/07/2010 14:11:43:623','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:24:891','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:25:764','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:26:330','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:27:861','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:28:355','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:29:664','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:30:425','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:31:209','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:32:138','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:33:770','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:39:215','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:40:514','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:41:864','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:42:876','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:43:373','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:44:385','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:45:877','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:46:350','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:47:232','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:48:380','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:49:230','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST235493432094','20/06/2010 11:43:50:302','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:31:610','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:32:672','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:33:472','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:34:285','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:35:688','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:36:293','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:37:116','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:38:514','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:39:811','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:40:743','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:41:639','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:42:669','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:43:486','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:44:781','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:45:477','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:46:289','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:47:381','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:48:829','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:49:231','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST404272252025','20/06/2010 11:43:50:779','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:31:329','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:32:172','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:33:664','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:34:205','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:35:522','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:36:557','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:37:701','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:38:895','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:39:319','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:40:194','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:41:231','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:42:241','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:43:238','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:44:555','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:45:503','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:46:695','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:47:760','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:48:375','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:49:531','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316938176483','20/06/2010 11:43:50:574','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:31:331','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:32:851','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:33:689','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:34:856','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:35:556','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:36:443','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:37:717','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:38:783','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:39:205','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:40:874','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:41:114','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:42:657','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:43:409','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:44:327','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:45:142','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:46:645','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:47:263','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:48:251','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:49:229','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG475529933746','20/06/2010 11:43:50:376','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:31:422','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:32:155','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:33:760','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:34:140','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:35:307','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:36:411','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:37:288','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:38:490','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:39:899','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:40:254','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:41:724','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:42:244','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:43:342','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:44:581','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:45:544','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:46:879','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:47:743','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:48:353','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:49:786','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG665506053602','20/06/2010 11:43:50:536','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:31:570','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:32:191','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:33:650','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:34:820','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:35:656','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:36:380','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:37:300','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:38:795','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:39:594','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:40:468','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:41:460','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:42:591','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:43:742','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:44:463','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:45:419','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:46:198','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:47:218','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:48:439','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:49:827','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG160910089993','20/06/2010 11:43:50:671','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:31:504','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:32:131','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:33:896','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:34:524','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:35:244','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:36:134','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:37:403','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:38:137','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:39:446','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:40:710','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:41:884','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:42:550','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:43:877','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:44:581','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:45:441','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:46:668','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:47:469','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:48:531','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:49:537','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG633668621383','20/06/2010 11:43:50:855','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:31:117','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:32:607','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:33:796','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:34:142','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:35:678','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:36:520','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:37:207','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:38:617','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:39:170','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:40:841','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:41:719','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:42:636','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:43:576','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:44:205','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:45:447','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:46:814','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:39:788','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:40:146','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:41:597','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:42:291','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:43:313','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:44:218','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:45:317','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:46:626','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:47:206','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:48:818','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:49:618','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI214066622091','20/06/2010 11:43:50:617','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:31:435','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:32:870','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:33:601','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:34:168','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:35:132','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:36:556','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:37:329','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:38:645','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:39:390','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:40:126','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:41:426','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:42:478','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:43:668','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:44:288','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:45:882','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:46:356','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:47:783','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:48:214','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:49:645','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209398737046','20/06/2010 11:43:50:434','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:31:517','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:32:341','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:33:430','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:34:727','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:35:815','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:36:364','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:37:712','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:38:714','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:39:183','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:40:444','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:41:528','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:42:536','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:43:691','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:44:802','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:45:278','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:46:596','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:47:369','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:48:525','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:49:527','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI444203725280','20/06/2010 11:43:50:361','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:31:813','2830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:32:358','6188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:33:798','1925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:34:359','7360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:35:378','4284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:36:712','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:37:781','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:38:181','2373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:39:184','2746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:40:459','9192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:41:725','7562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:42:480','3480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:43:513','2300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:44:533','3464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:45:243','4961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:46:173','6680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:47:408','3724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:48:333','9093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:49:311','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684300342302','20/06/2010 11:43:50:838','8113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:31:477','9086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:32:517','7918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:33:466','4669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:34:716','8665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:35:888','7954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:36:208','7220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:37:810','1056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:38:710','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:39:173','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:40:591','7525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:41:804','3308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:42:787','6784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:43:426','1529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:44:513','7202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:45:474','5948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:46:375','6838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:47:505','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:48:884','7065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:49:809','7095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY368729140298','20/06/2010 11:43:50:365','1789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:31:427','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:32:276','5770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:33:158','3860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:34:311','2440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:35:175','7382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:36:123','4418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:37:235','6149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:38:429','5937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:39:893','4583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:40:324','1954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:41:114','4459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:42:396','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:43:487','4467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:44:438','8964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:45:634','2085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:46:555','6182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:47:426','6947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:48:886','6282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:49:795','1312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627209222828','20/06/2010 11:43:50:709','7143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:31:543','4032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:32:155','4782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:33:560','8021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:34:523','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:35:232','2825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:36:791','3985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:37:454','8686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:38:726','3954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:39:448','2520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:40:203','5852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:41:366','2575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:42:310','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:43:111','8208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:44:665','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:45:745','6349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:46:128','1911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:47:503','7872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:48:111','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:49:605','3464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY489317312124','20/06/2010 11:43:50:895','7144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:31:868','4590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:32:538','5533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:33:321','3967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:34:390','5219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:35:413','2731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:36:406','8367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:37:430','3104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:38:255','8523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:39:306','3362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:40:637','537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:41:434','4309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:42:793','1983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:43:880','8840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:44:216','3270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:45:795','5413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:46:569','2872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:33:885','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:34:791','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:35:115','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:36:792','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:37:878','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:38:861','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:39:389','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:40:856','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:41:662','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:42:584','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494038158721','04/07/2010 14:11:43:865','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:24:666','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:25:287','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:26:399','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:27:699','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:28:618','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:29:115','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:30:359','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:31:357','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:32:121','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:33:418','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:34:528','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:35:421','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:36:394','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:37:184','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:38:583','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:39:382','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:40:871','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:41:711','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:42:213','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG569906541924','04/07/2010 14:11:43:646','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:24:398','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:25:410','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:26:320','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:27:531','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:28:833','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:29:806','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:30:219','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:31:265','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:32:246','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:33:534','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:34:436','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:35:593','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:36:522','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:37:544','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:38:712','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:39:769','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:40:555','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:41:496','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:42:398','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG780865723829','04/07/2010 14:11:43:560','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:24:653','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:25:765','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:26:458','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:27:647','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:28:538','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:29:437','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:30:670','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:31:623','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:32:543','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:33:111','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:34:822','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:35:192','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:36:413','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:37:698','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:38:318','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:39:371','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:40:506','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:41:622','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:42:171','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG209374233309','04/07/2010 14:11:43:692','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:24:594','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:25:219','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:26:208','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:27:396','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:28:259','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:29:538','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:30:269','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:31:440','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:32:898','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:33:541','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:34:606','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:35:689','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:36:517','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:37:701','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:38:683','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:39:325','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:40:539','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:41:204','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:42:376','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG242514961939','04/07/2010 14:11:43:639','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:24:596','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:25:550','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:26:377','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:27:638','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:28:534','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:29:349','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:30:186','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:31:638','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:32:812','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:33:526','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:34:118','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:35:270','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:36:499','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:37:717','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:38:100','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:39:476','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:40:879','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:41:471','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:42:871','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST667809917640','04/07/2010 14:11:43:711','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:24:248','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:25:449','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:26:383','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:27:143','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:28:714','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:29:424','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:30:602','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:31:453','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:32:597','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:33:484','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:34:703','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:35:631','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:36:432','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:37:627','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:38:676','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:39:585','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:40:163','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:41:364','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:42:123','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST430419378856','04/07/2010 14:11:43:730','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:24:349','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:25:719','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:26:259','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:27:798','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:28:160','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:29:629','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:30:311','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:31:231','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:32:181','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:33:542','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:34:317','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:35:183','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:36:405','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:37:420','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:38:730','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:39:724','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:40:642','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:41:136','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:34:692','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:35:435','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:36:149','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:37:256','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:38:897','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:39:219','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:40:510','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:41:206','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:42:415','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI407905539472','04/07/2010 14:11:43:354','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:24:352','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:25:821','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:26:237','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:27:145','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:28:623','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:29:211','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:30:164','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:31:210','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:32:479','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:33:401','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:34:811','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:35:478','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:36:892','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:37:527','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:38:805','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:39:592','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:40:245','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:41:437','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:42:385','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI879046282327','04/07/2010 14:11:43:307','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:24:334','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:25:293','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:26:203','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:27:692','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:28:367','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:29:169','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:30:124','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:31:524','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:32:564','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:33:451','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:34:425','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:35:699','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:36:159','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:37:638','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:38:594','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:39:620','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:40:197','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:41:541','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:42:535','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI671723236685','04/07/2010 14:11:43:205','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:24:737','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:25:684','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:26:161','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:27:284','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:28:450','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:29:303','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:30:599','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:31:600','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:32:218','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:33:148','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:34:590','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:35:207','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:36:337','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:37:479','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:38:884','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:39:274','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:40:116','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:41:671','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:42:646','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI141550375102','04/07/2010 14:11:43:481','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:24:675','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:25:409','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:26:254','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:27:219','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:28:548','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:29:893','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:30:896','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:31:595','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:32:879','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:33:434','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:34:175','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:35:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:36:228','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:37:455','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:38:505','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:39:240','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:40:565','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:41:293','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:42:714','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611162451860','04/07/2010 14:11:43:283','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:24:473','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:25:797','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:26:439','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:27:108','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:28:348','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:29:729','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:30:534','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:31:182','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:32:398','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:33:361','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:34:263','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:35:288','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:36:244','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:37:281','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:38:103','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:39:715','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:40:118','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:41:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:42:543','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI635908282669','04/07/2010 14:11:43:271','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:24:468','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:25:890','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:26:885','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:27:671','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:28:751','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:29:714','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:30:444','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:31:547','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:32:637','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:33:696','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:34:547','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:35:642','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:36:410','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:37:185','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:38:133','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:39:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:40:565','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:41:441','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:42:154','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI873498311152','04/07/2010 14:11:43:617','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:24:611','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:25:239','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:26:774','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:27:145','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:28:269','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:29:265','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:30:171','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:31:787','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:32:671','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:33:318','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:34:534','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:35:647','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:36:764','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:37:509','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:38:465','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:39:743','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:40:105','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:41:862','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI224687212149','04/07/2010 14:11:42:178','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:47:238','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:48:510','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:49:465','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229450541015','20/06/2010 11:43:50:430','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:31:665','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:32:116','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:33:411','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:34:224','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:35:524','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:36:644','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:37:486','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:38:401','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:39:849','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:40:179','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:41:252','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:42:226','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:43:632','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:44:869','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:45:635','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:46:827','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:47:431','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:48:523','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:49:323','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG782201016702','20/06/2010 11:43:50:797','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:31:364','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:32:215','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:33:166','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:34:587','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:35:514','662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:36:677','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:37:377','860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:38:515','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:39:524','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:40:309','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:41:131','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:42:358','655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:43:801','693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:44:368','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:45:367','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:46:559','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:47:514','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:48:579','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:49:184','467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315007068147','20/06/2010 11:43:50:219','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:31:395','617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:32:325','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:33:446','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:34:706','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:35:738','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:36:654','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:37:178','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:38:448','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:39:200','1169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:40:675','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:41:168','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:42:136','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:43:199','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:44:361','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:45:166','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:46:723','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:47:518','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:48:147','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:49:886','1088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG668031513221','20/06/2010 11:43:50:625','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:31:500','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:32:530','1120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:33:402','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:34:122','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:35:253','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:36:869','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:37:152','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:38:153','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:39:245','1190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:40:587','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:41:537','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:42:323','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:43:107','453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:44:368','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:45:520','843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:46:897','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:47:635','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:48:161','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:49:426','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG418499642925','20/06/2010 11:43:50:804','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:31:185','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:32:374','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:33:743','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:34:435','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:35:675','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:36:680','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:37:121','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:38:444','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:39:788','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:40:414','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:41:573','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:42:546','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:43:368','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:44:573','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:45:676','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:46:720','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:47:821','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:48:217','1033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:49:765','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL490108854106','20/06/2010 11:43:50:808','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:31:717','457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:32:867','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:33:143','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:34:111','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:35:186','1040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:36:510','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:37:672','876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:38:198','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:39:524','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:40:391','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:41:777','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:42:495','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:43:587','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:44:621','753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:45:646','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:46:295','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:47:393','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:48:572','467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:49:229','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG435042473073','20/06/2010 11:43:50:750','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:31:726','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:32:879','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:33:440','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:34:477','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:35:328','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:36:639','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:37:354','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:38:754','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:39:306','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:40:212','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:41:808','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:42:322','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:43:530','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:44:821','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:45:804','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:46:585','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:47:832','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:48:148','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:49:303','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL145297747779','20/06/2010 11:43:50:409','491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:31:604','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:32:744','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:33:632','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:34:522','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL205178617366','20/06/2010 11:43:35:805','972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:47:428','9017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:48:591','8035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:49:138','3240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY610943979513','20/06/2010 11:43:50:813','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:31:407','4239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:32:470','8745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:33:452','7408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:34:215','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:35:237','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:36:227','6356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:37:287','8128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:38:129','4195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:39:898','6072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:40:696','4270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:41:755','8406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:42:171','3400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:43:536','6043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:44:375','3730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:45:332','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:46:219','6553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:47:456','6180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:48:622','8425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:49:856','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP399567736173','20/06/2010 11:43:50:815','8788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:31:728','8698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:32:461','1486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:33:727','3145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:34:362','5385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:35:583','7906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:36:176','5290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:37:109','6982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:38:325','5565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:39:416','4005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:40:114','3254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:41:526','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:42:835','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:43:583','7692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:44:285','8844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:45:467','5493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:46:280','3686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:47:204','7956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:48:762','5764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:49:582','2298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP794602270340','20/06/2010 11:43:50:516','2390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:31:760','4280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:32:479','7767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:33:883','4877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:34:857','6206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:35:894','2042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:36:834','8046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:37:347','7180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:38:884','6673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:39:815','7912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:40:486','2239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:41:510','6749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:42:835','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:43:291','6856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:44:557','2228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:45:274','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:46:416','1249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:47:653','3531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:48:232','3940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:49:302','5829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY517887588373','20/06/2010 11:43:50:792','2158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:31:396','8490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:32:359','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:33:218','4592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:34:191','4123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:35:376','5979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:36:648','8448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:37:611','8331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:38:705','4001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:39:212','4537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:40:870','1516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:41:231','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:42:688','7998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:43:287','4797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:44:460','4445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:45:390','4375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:46:754','8661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:47:544','4088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:48:516','2380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:49:565','6284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP819769450422','20/06/2010 11:43:50:183','7881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:31:891','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:32:197','1309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:33:393','4776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:34:516','3093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:35:795','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:36:326','5064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:37:875','6739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:38:355','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:39:489','7216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:40:587','1520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:41:773','4253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:42:569','4151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:43:566','6372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:44:728','3998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:45:214','6791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:46:683','5586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:47:784','1400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:48:158','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:49:283','9022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438618663942','20/06/2010 11:43:50:891','3391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:31:462','1989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:32:750','5111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:33:233','4607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:34:845','4918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:35:481','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:36:838','5804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:37:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:38:861','3866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:39:486','5280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:40:420','7432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:41:388','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:42:717','3276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:43:883','6229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:44:756','7935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:45:706','6406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:46:856','1732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:47:840','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:48:767','3093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:49:330','6897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY450782346168','20/06/2010 11:43:50:380','7164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:31:291','2859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:32:639','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:33:124','4555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:34:655','4644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:35:328','9150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:36:619','4922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:37:713','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:38:110','6987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:39:410','5455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:40:616','6175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:41:485','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:42:236','4155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:43:354','2613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:44:603','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:45:790','8147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:46:387','4650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:47:742','3559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:48:214','4943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:49:741','3254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY198627771186','20/06/2010 11:43:50:577','3321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:31:119','7919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:32:748','7103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:33:814','1787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP497862688517','20/06/2010 11:43:34:287','4358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:42:415','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG383078077826','04/07/2010 14:11:43:431','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:24:113','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:25:677','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:26:248','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:27:799','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:28:250','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:29:542','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:30:319','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:31:232','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:32:299','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:33:142','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:34:330','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:35:848','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:36:118','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:37:600','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:38:795','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:39:877','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:40:579','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:41:154','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:42:241','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG491538385583','04/07/2010 14:11:43:662','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:24:764','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:25:151','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:26:408','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:27:657','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:28:769','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:29:654','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:30:247','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:31:230','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:32:503','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:33:836','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:34:323','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:35:461','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:36:885','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:37:184','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:38:814','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:39:543','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:40:249','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:41:496','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:42:307','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG646258847594','04/07/2010 14:11:43:581','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:24:342','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:25:683','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:26:206','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:27:392','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:28:320','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:29:370','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:30:325','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:31:707','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:32:355','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:33:292','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:34:891','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:35:368','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:36:430','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:37:299','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:38:543','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:39:730','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:40:741','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:41:552','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:42:733','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG556098950462','04/07/2010 14:11:43:461','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:24:495','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:25:325','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:26:526','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:27:741','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:28:714','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:29:804','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:30:198','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:31:862','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:32:631','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:33:687','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:34:840','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:35:230','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:36:491','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:37:587','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:38:752','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:39:362','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:40:353','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:41:227','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:42:650','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG406291628250','04/07/2010 14:11:43:488','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:24:488','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:25:444','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:26:861','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:27:351','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:28:178','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:29:385','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:30:123','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:31:605','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:32:519','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:33:313','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:34:789','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:35:819','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:36:820','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:37:402','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:38:423','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:39:672','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:40:601','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:41:337','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:42:203','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG752110346879','04/07/2010 14:11:43:358','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:24:795','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:25:517','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:26:517','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:27:180','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:28:148','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:29:855','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:30:568','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:31:157','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:32:419','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:33:373','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:34:370','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:35:419','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:36:378','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:37:808','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:38:350','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:39:809','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:40:207','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:41:609','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:42:147','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG133675710259','04/07/2010 14:11:43:481','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:24:304','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:25:137','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:26:614','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:27:702','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:28:876','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:29:467','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:30:215','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:31:454','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:32:744','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:33:583','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:34:227','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:35:829','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:36:141','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:37:186','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:38:339','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:39:631','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:40:312','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:41:886','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:42:653','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830906859148','04/07/2010 14:11:43:779','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:24:716','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:25:207','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:26:484','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:27:702','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:28:224','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG872509463887','04/07/2010 14:11:29:786','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:65:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:46:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:47:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:48:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:49:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:50:103','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:51:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:52:691','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:53:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:54:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:55:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:56:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:57:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:58:440','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:59:256','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:60:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:61:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:62:477','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:63:391','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:64:605','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397097464812','23/04/2010 12:30:65:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:46:522','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:47:629','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:48:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:49:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:50:652','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:51:848','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:52:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:53:677','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:54:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:55:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:56:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:57:350','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:58:277','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:59:458','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:60:400','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:61:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:62:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:63:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:64:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780544517043','23/04/2010 12:30:65:795','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:46:805','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:47:298','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:48:304','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:49:325','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:50:574','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:51:590','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:52:340','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:53:535','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:54:691','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:55:846','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:56:285','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:57:361','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:58:369','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:59:384','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:60:385','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:61:399','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:62:185','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:63:381','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:64:845','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI145322349019','23/04/2010 12:30:65:110','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:46:876','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:47:279','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:48:636','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:49:614','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:50:543','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:51:581','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:52:288','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:53:299','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:54:647','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:55:853','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:56:695','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:57:809','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:58:816','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:59:124','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:60:316','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:61:256','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:62:836','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:63:484','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:64:367','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI193657672296','23/04/2010 12:30:65:812','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:46:258','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:47:287','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:48:432','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:49:310','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:50:395','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:51:149','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:52:454','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:53:650','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:54:723','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:55:150','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:56:340','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:57:190','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:58:878','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:59:228','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:60:359','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:61:552','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:62:262','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:63:589','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:64:742','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631778748958','23/04/2010 12:30:65:622','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:46:838','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:47:498','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:48:485','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:49:146','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:50:330','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:51:284','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:52:143','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:53:135','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:54:628','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:55:138','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:56:636','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:57:861','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:58:180','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:59:513','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:60:445','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:61:658','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:62:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:63:125','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:64:814','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI175083852052','23/04/2010 12:30:65:323','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:46:864','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:47:353','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:48:550','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:49:317','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:50:509','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:51:837','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:52:423','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:53:362','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:54:436','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:55:683','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:56:364','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:57:643','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:58:707','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:59:454','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:60:666','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:61:606','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:62:349','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:63:180','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:64:787','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI794130824692','23/04/2010 12:30:65:162','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:46:148','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:47:552','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:48:546','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:49:882','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:50:655','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:51:124','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:52:524','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:53:802','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:54:184','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:33:573','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:34:411','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:35:165','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:16:475','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:17:756','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:18:310','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:19:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:20:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:21:602','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:22:696','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:23:570','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:24:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:25:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:26:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:27:329','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:28:667','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:29:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:30:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:31:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:32:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:33:477','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:34:450','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC488717850600','07/05/2010 12:11:35:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:16:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:17:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:18:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:19:356','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:20:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:21:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:22:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:23:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:24:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:25:148','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:26:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:27:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:28:360','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:29:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:30:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:31:589','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:32:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:33:452','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:34:450','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC653047350934','07/05/2010 12:11:35:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:16:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:17:463','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:18:457','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:19:280','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:20:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:21:201','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:22:720','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:23:684','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:24:756','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:25:569','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:26:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:27:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:28:767','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:29:586','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:30:814','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:31:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:32:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:33:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:34:774','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC226515289342','07/05/2010 12:11:35:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:16:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:17:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:18:448','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:19:410','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:20:289','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:21:791','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:22:833','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:23:531','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:24:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:25:227','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:26:336','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:27:446','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:28:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:29:887','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:30:780','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:31:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:32:604','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:33:464','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:34:596','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC600776948154','07/05/2010 12:11:35:320','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:16:282','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:17:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:18:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:19:388','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:20:107','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:21:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:22:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:23:471','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:24:791','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:25:106','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:26:600','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:27:605','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:28:263','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:29:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:30:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:31:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:32:462','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:33:409','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:34:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC375641847765','07/05/2010 12:11:35:336','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:16:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:17:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:18:555','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:19:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:20:461','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:21:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:22:360','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:23:520','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:24:602','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:25:703','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:26:253','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:27:394','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:28:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:29:456','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:30:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:31:699','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:32:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:33:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:34:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892699134140','07/05/2010 12:11:35:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:16:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:17:181','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:18:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:19:613','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:20:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:21:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:22:813','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:23:407','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:24:280','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:25:828','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:26:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:27:204','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:28:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:29:356','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:30:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:31:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:32:447','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:33:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:34:197','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC218799431902','07/05/2010 12:11:35:410','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:16:620','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:17:318','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:18:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:19:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:20:169','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:21:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:22:839','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:23:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:24:795','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:33:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:34:517','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:35:482','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:16:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:17:211','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:18:384','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:19:240','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:20:800','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:21:512','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:22:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:23:436','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:24:700','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:25:455','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:26:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:27:605','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:28:284','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:29:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:30:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:31:196','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:32:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:33:346','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:34:657','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR894130226360','07/05/2010 12:11:35:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:16:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:17:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:18:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:19:602','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:20:399','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:21:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:22:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:23:278','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:24:840','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:25:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:26:146','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:27:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:28:287','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:29:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:30:881','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:31:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:32:643','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:33:554','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:34:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR171946220186','07/05/2010 12:11:35:516','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:16:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:17:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:18:139','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:19:479','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:20:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:21:735','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:22:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:23:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:24:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:25:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:26:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:27:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:28:428','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:29:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:30:745','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:31:501','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:32:293','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:33:678','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:34:825','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR795501649512','07/05/2010 12:11:35:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:16:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:17:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:18:356','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:19:547','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:20:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:21:154','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:22:884','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:23:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:24:556','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:25:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:26:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:27:883','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:28:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:29:111','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:30:176','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:31:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:32:337','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:33:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:34:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR192721920740','07/05/2010 12:11:35:550','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:16:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:17:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:18:114','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:19:800','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:20:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:21:702','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:22:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:23:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:24:882','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:25:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:26:715','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:27:301','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:28:662','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:29:321','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:30:549','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:31:638','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:32:180','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:33:376','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:34:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR561114387687','07/05/2010 12:11:35:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:16:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:17:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:18:712','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:19:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:20:449','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:21:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:22:169','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:23:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:24:242','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:25:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:26:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:27:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:28:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:29:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:30:853','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:31:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:32:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:33:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:34:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR726077174361','07/05/2010 12:11:35:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:16:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:17:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:18:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:19:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:20:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:21:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:22:124','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:23:766','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:24:143','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:25:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:26:213','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:27:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:28:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:29:433','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:30:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:31:884','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:32:755','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:33:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:34:320','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR566358116111','07/05/2010 12:11:35:578','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:16:867','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:17:753','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:18:492','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:19:657','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:20:366','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:21:537','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:22:399','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:23:482','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:24:703','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:32:551','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:33:759','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:34:655','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:35:681','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:16:388','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:17:589','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:18:371','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:19:584','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:20:829','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:21:378','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:22:847','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:23:648','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:24:238','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:25:606','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:26:803','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:27:558','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:28:593','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:29:666','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:30:372','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:31:714','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:32:682','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:33:864','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:34:701','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON131566015475','07/05/2010 12:11:35:226','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:26:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:27:660','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:28:890','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:29:330','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:30:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:31:858','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:32:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:33:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:34:709','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:35:155','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:36:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:37:670','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:38:127','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:39:163','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:40:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:41:275','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:42:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:43:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:44:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC297625789202','22/05/2010 12:20:45:590','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:26:510','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:27:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:28:507','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:29:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:30:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:31:225','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:32:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:33:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:34:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:35:460','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:36:265','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:37:504','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:38:186','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:39:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:40:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:41:579','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:42:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:43:358','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:44:480','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC416859424699','22/05/2010 12:20:45:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:26:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:27:160','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:28:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:29:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:30:614','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:31:227','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:32:530','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:33:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:34:896','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:35:834','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:36:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:37:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:38:328','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:39:819','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:40:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:41:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:42:532','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:43:383','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:44:372','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC892480812633','22/05/2010 12:20:45:684','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:26:394','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:27:688','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:28:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:29:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:30:461','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:31:260','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:32:751','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:33:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:34:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:35:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:36:472','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:37:741','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:38:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:39:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:40:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:41:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:42:699','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:43:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:44:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490807389134','22/05/2010 12:20:45:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:26:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:27:612','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:28:788','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:29:770','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:30:193','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:31:487','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:32:140','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:33:847','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:34:480','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:35:194','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:36:402','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:37:542','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:38:152','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:39:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:40:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:41:149','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:42:258','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:43:716','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:44:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC207550653803','22/05/2010 12:20:45:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:26:706','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:27:545','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:28:424','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:29:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:30:668','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:31:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:32:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:33:822','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:34:581','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:35:890','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:36:766','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:37:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:38:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:39:195','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:40:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:41:535','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:42:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:43:784','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:44:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC446735312372','22/05/2010 12:20:45:490','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:26:500','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:27:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:28:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:29:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:30:608','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:31:380','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:32:544','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:33:759','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:55:510','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:35:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:36:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:37:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:38:817','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:39:831','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:40:536','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:41:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:42:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:43:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:44:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:45:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:26:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:27:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:28:500','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:29:849','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:30:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:31:582','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:32:775','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:33:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:34:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:35:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:36:814','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:37:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:38:793','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:39:377','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:40:719','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:41:159','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:42:362','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:43:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:44:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC619376438226','22/05/2010 12:20:45:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:26:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:27:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:28:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:29:137','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:30:677','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:31:447','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:32:208','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:33:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:34:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:35:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:36:664','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:37:854','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:38:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:39:670','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:40:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:41:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:42:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:43:372','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:44:222','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308871433715','22/05/2010 12:20:45:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:26:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:27:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:28:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:29:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:30:759','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:31:350','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:32:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:33:317','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:34:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:35:389','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:36:481','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:37:553','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:38:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:39:707','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:40:495','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:41:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:42:484','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:43:392','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:44:440','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC854124630623','22/05/2010 12:20:45:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:26:582','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:27:694','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:28:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:29:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:30:213','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:31:628','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:32:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:33:884','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:34:576','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:35:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:36:103','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:37:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:38:130','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:39:250','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:40:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:41:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:42:597','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:43:777','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:44:577','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC259823753265','22/05/2010 12:20:45:441','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:26:163','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:27:211','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:28:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:29:137','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:30:273','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:31:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:32:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:33:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:34:439','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:35:865','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:36:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:37:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:38:231','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:39:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:40:257','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:41:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:42:486','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:43:365','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:44:560','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC665052748077','22/05/2010 12:20:45:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:26:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:27:565','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:28:619','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:29:757','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:30:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:31:263','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:32:176','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:33:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:34:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:35:258','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:36:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:37:731','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:38:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:39:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:40:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:41:313','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:42:684','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:43:753','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:44:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC108004768106','22/05/2010 12:20:45:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:26:741','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:27:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:28:185','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:29:847','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:30:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:31:506','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:32:532','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:33:802','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:34:757','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:35:880','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:36:734','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:37:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:38:247','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:39:567','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:40:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:41:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:42:385','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:43:305','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:44:484','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC635092371735','22/05/2010 12:20:45:228','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:25:404','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:27:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:28:776','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:29:588','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:30:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:31:493','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:32:812','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:33:480','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:34:217','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:35:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:36:423','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:37:758','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:38:791','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:39:199','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:40:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:41:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:42:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:43:142','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:44:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:45:117','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:26:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:27:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:28:118','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:29:322','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:30:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:31:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:32:358','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:33:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:34:584','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:35:575','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:36:452','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:37:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:38:549','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:39:380','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:40:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:41:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:42:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:43:552','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:44:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC525492920802','22/05/2010 12:20:45:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:26:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:27:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:28:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:29:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:30:789','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:31:259','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:32:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:33:681','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:34:216','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:35:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:36:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:37:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:38:491','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:39:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:40:512','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:41:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:42:809','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:43:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:44:780','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC176909786277','22/05/2010 12:20:45:546','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:26:830','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:27:475','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:28:280','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:29:353','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:30:278','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:31:623','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:32:515','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:33:602','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:34:135','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:35:290','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:36:451','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:37:788','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:38:651','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:39:103','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:40:117','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:41:367','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:42:134','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:43:848','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:44:204','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST399995263123','22/05/2010 12:20:45:760','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:26:157','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:27:677','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:28:865','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:29:146','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:30:354','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:31:301','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:32:517','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:33:272','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:34:424','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:35:198','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:36:237','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:37:442','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:38:524','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:39:203','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:40:168','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:41:327','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:42:879','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:43:719','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:44:712','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427572677047','22/05/2010 12:20:45:358','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:26:573','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:27:707','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:28:535','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:29:529','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:30:352','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:31:494','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:32:167','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:33:796','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:34:627','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:35:566','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:36:797','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:37:680','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:38:270','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:39:375','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:40:680','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:41:461','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:42:215','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:43:333','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:44:331','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST665639112444','22/05/2010 12:20:45:784','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:26:661','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:27:616','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:28:530','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:29:655','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:30:666','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:31:761','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:32:316','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:33:243','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:34:154','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:35:869','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:36:594','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:37:480','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:38:308','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:39:403','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:40:530','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:41:261','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:42:776','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:43:189','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:44:351','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493851888560','22/05/2010 12:20:45:842','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:26:867','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:27:413','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:28:150','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:29:641','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:30:755','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:31:227','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:32:280','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:33:442','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:34:274','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:35:543','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:25:790','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:37:587','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:38:121','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:39:437','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:40:257','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:41:583','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:42:656','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:43:747','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:44:125','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:45:300','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:26:700','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:27:473','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:28:362','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:29:369','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:30:340','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:31:378','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:32:634','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:33:185','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:34:522','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:35:187','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:36:872','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:37:704','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:38:256','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:39:589','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:40:864','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:41:844','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:42:214','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:43:433','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:44:665','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG256388567442','22/05/2010 12:20:45:289','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:26:731','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:27:333','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:28:191','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:29:681','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:30:604','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:31:663','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:32:420','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:33:428','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:34:693','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:35:362','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:36:593','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:37:699','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:38:320','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:39:531','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:40:214','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:41:225','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:42:870','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:43:832','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:44:249','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG842839674687','22/05/2010 12:20:45:500','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:26:591','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:27:690','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:28:327','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:29:582','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:30:592','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:31:493','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:32:738','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:33:689','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:34:445','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:35:393','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:36:435','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:37:203','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:38:185','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:39:701','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:40:636','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:41:467','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:42:709','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:43:693','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:44:418','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG384384556288','22/05/2010 12:20:45:390','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:26:178','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:27:607','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:28:322','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:29:839','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:30:812','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:31:443','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:32:352','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:33:247','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:34:498','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:35:364','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:36:374','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:37:607','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:38:383','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:39:296','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:40:517','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:41:677','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:42:475','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:43:327','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:44:771','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG648576560948','22/05/2010 12:20:45:375','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:26:848','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:27:307','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:28:591','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:29:383','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:30:436','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:31:248','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:32:891','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:33:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:34:637','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:35:726','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:36:451','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:37:668','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:38:110','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:39:880','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:40:311','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:41:121','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:42:777','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:43:409','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:44:175','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST467681689444','22/05/2010 12:20:45:635','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:26:224','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:27:776','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:28:410','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:29:705','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:30:897','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:31:807','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:32:843','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:33:388','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:34:107','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:35:290','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:36:365','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:37:102','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:38:825','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:39:374','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:40:531','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:41:229','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:42:886','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:43:774','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:44:356','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST245516178152','22/05/2010 12:20:45:714','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:26:588','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:27:164','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:28:719','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:29:662','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:30:690','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:31:582','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:32:760','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:33:344','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:34:415','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:35:628','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:36:683','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:37:790','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:38:247','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:39:666','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:40:555','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:41:195','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:42:734','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:43:821','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:44:703','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123743743676','22/05/2010 12:20:34:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:26:485','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:27:581','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:28:520','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:29:871','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:30:573','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:31:796','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:32:457','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:33:742','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:34:133','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:35:879','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:36:832','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:37:774','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:38:761','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:39:805','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:40:622','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:41:573','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:42:518','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:43:713','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:44:269','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579913689713','22/05/2010 12:20:45:108','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:26:725','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:27:502','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:28:477','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:29:111','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:30:768','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:31:236','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:32:211','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:33:876','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:34:894','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:35:540','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:36:299','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:37:259','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:38:212','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:39:601','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:40:634','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:41:481','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:42:295','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:43:171','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:44:568','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG595700570307','22/05/2010 12:20:45:521','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:26:778','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:27:763','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:28:117','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:29:525','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:30:557','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:31:450','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:32:360','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:33:600','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:34:593','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:35:672','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:36:639','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:37:414','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:38:308','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:39:229','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:40:555','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:41:398','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:42:387','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:43:484','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:44:376','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG484037476176','22/05/2010 12:20:45:548','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:26:776','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:27:162','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:28:630','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:29:820','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:30:286','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:31:551','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:32:108','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:33:732','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:34:189','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:35:301','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:36:264','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:37:567','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:38:620','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:39:625','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:40:813','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:41:169','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:42:176','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:43:899','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:44:134','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG420219167596','22/05/2010 12:20:45:143','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:26:316','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:27:661','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:28:468','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:29:661','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:30:164','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:31:811','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:32:319','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:33:252','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:34:103','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:35:811','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:36:452','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:37:212','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:38:581','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:39:688','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:40:296','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:41:196','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:42:108','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:43:629','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:44:743','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG104553842046','22/05/2010 12:20:45:225','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:26:456','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:27:584','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:28:545','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:29:279','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:30:660','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:31:667','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:32:719','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:33:703','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:34:617','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:35:752','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:36:143','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:37:203','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:38:687','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:39:879','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:40:758','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:41:249','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:42:492','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:43:846','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:44:768','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG326301711087','22/05/2010 12:20:45:672','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:26:117','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:27:617','1088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:28:638','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:29:867','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:30:509','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:31:718','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:32:298','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:33:189','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:34:678','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:35:236','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:36:338','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:37:759','855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:38:496','1191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:39:421','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:40:811','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:41:657','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:42:298','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:43:287','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:44:835','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL246206487473','22/05/2010 12:20:45:729','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:26:481','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:27:209','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:28:587','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:29:180','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:30:305','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:31:725','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:32:108','875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:33:179','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436211813820','22/05/2010 12:20:26:692','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:35:535','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:36:501','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:37:259','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:38:628','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:39:102','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:40:334','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:41:314','792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:42:759','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:43:452','512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:44:834','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:45:199','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:26:595','880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:27:372','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:28:693','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:29:135','857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:30:508','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:31:813','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:32:463','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:33:302','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:34:533','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:35:487','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:36:561','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:37:446','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:38:768','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:39:270','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:40:866','646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:41:272','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:42:171','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:43:401','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:44:318','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313771456280','22/05/2010 12:20:45:651','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:26:166','618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:27:878','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:28:521','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:29:812','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:30:237','711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:31:266','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:32:540','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:33:351','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:34:732','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:35:890','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:36:506','617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:37:425','816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:38:860','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:39:437','1152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:40:408','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:41:152','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:42:693','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:43:358','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:44:500','684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL553484189495','22/05/2010 12:20:45:214','914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:26:766','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:27:665','716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:28:897','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:29:855','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:30:877','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:31:335','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:32:380','1037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:33:682','732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:34:485','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:35:105','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:36:788','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:37:263','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:38:713','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:39:475','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:40:225','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:41:132','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:42:744','910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:43:509','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:44:657','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG406265982628','22/05/2010 12:20:45:381','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:26:628','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:27:631','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:28:313','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:29:267','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:30:872','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:31:630','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:32:483','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:33:210','901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:34:450','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:35:857','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:36:321','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:37:591','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:38:397','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:39:222','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:40:444','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:41:555','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:42:209','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:43:604','946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:44:129','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639179628639','22/05/2010 12:20:45:807','809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:26:646','848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:27:838','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:28:118','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:29:818','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:30:131','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:31:326','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:32:614','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:33:818','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:34:749','969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:35:231','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:36:884','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:37:602','972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:38:646','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:39:677','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:40:455','857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:41:726','745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:42:832','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:43:353','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:44:318','918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL330294411597','22/05/2010 12:20:45:510','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:26:781','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:27:109','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:28:128','564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:29:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:30:425','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:31:159','830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:32:201','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:33:546','717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:34:564','625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:35:476','1187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:36:314','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:37:849','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:38:855','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:39:400','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:40:109','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:41:113','1176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:42:223','753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:43:631','1045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:44:289','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235928677061','22/05/2010 12:20:45:670','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:26:451','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:27:431','711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:28:620','1063');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:29:414','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:30:187','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:31:427','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:32:332','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:33:401','1049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:34:140','845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:35:605','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:36:114','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:37:451','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:38:283','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:39:716','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:40:121','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:41:346','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:42:251','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:43:674','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG164691628567','22/05/2010 12:20:36:156','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:45:229','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:26:541','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:27:153','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:28:333','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:29:208','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:30:512','1012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:31:591','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:32:159','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:33:750','902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:34:387','543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:35:790','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:36:249','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:37:689','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:38:851','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:39:511','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:40:867','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:41:817','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:42:250','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:43:880','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:44:144','1065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL525732034708','22/05/2010 12:20:45:293','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:26:596','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:27:785','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:28:870','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:29:234','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:30:759','785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:31:477','939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:32:498','711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:33:123','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:34:875','1052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:35:368','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:36:345','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:37:603','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:38:341','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:39:633','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:40:388','1018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:41:682','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:42:616','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:43:811','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:44:470','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL315444868909','22/05/2010 12:20:45:529','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:26:824','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:27:202','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:28:693','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:29:274','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:30:548','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:31:669','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:32:224','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:33:412','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:34:237','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:35:637','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:36:891','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:37:601','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:38:799','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:39:295','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:40:386','480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:41:858','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:42:807','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:43:391','691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:44:660','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG702374249065','22/05/2010 12:20:45:366','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:26:896','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:27:241','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:28:332','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:29:269','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:30:163','715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:31:518','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:32:678','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:33:873','679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:34:568','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:35:460','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:36:441','457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:37:448','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:38:133','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:39:669','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:40:223','1053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:41:425','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:42:543','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:43:307','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:44:492','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL481186137195','22/05/2010 12:20:45:199','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:26:345','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:27:699','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:28:374','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:29:725','918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:30:150','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:31:133','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:32:462','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:33:124','451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:34:628','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:35:660','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:36:808','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:37:476','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:38:515','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:39:492','997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:40:529','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:41:226','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:42:208','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:43:806','773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:44:603','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG515891227239','22/05/2010 12:20:45:181','837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:26:568','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:27:538','1158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:28:272','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:29:710','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:30:115','955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:31:789','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:32:639','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:33:543','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:34:236','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:35:423','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:36:269','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:37:377','845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:38:777','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:39:464','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:40:392','1164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:41:866','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:42:448','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:43:500','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:44:498','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG531881530133','22/05/2010 12:20:45:631','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:26:421','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:27:682','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:28:341','1132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:29:652','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:30:732','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:31:523','976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:32:336','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:33:675','799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:34:676','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:35:898','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:36:364','542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:37:405','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:38:815','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:39:445','796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:40:163','816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:41:712','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:42:170','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:43:764','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:44:539','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL335957721441','22/05/2010 12:20:45:828','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:26:627','798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:27:418','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:28:557','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:29:346','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:30:131','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:31:133','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:32:345','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:33:423','1161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG316333636923','22/05/2010 12:20:45:715','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:35:796','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:36:694','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:37:179','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:38:387','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:39:659','1190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:40:259','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:41:295','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:42:146','1050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:43:533','1050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:44:754','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:45:215','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:26:167','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:27:194','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:28:159','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:29:145','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:30:710','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:31:380','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:32:315','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:33:656','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:34:498','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:35:792','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:36:124','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:37:678','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:38:315','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:39:492','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:40:754','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:41:306','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:42:208','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:43:706','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:44:433','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832116659527','22/05/2010 12:20:45:397','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:26:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:27:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:28:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:29:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:30:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:31:789','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:32:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:33:404','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:34:558','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:35:721','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:36:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:37:646','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:38:480','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:39:494','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:40:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:41:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:42:453','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:43:545','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:44:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR507691654518','22/05/2010 12:20:45:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:26:498','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:27:274','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:28:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:29:296','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:30:300','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:31:845','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:32:262','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:33:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:34:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:35:783','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:36:856','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:37:187','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:38:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:39:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:40:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:41:400','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:42:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:43:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:44:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR382940647993','22/05/2010 12:20:45:379','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:26:567','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:27:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:28:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:29:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:30:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:31:398','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:32:656','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:33:576','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:34:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:35:338','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:36:598','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:37:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:38:371','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:39:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:40:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:41:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:42:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:43:877','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:44:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363253076916','22/05/2010 12:20:45:202','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:26:130','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:27:564','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:28:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:29:793','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:30:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:31:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:32:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:33:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:34:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:35:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:36:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:37:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:38:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:39:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:40:468','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:41:183','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:42:374','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:43:105','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:44:156','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR731159523155','22/05/2010 12:20:45:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:26:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:27:760','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:28:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:29:537','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:30:316','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:31:800','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:32:592','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:33:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:34:365','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:35:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:36:408','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:37:537','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:38:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:39:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:40:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:41:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:42:755','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:43:470','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:44:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR637484226068','22/05/2010 12:20:45:786','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:26:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:27:103','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:28:582','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:29:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:30:179','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:31:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:32:526','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:33:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:34:356','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:35:617','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:36:493','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:37:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:38:766','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:39:412','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:40:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:41:646','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:42:534','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:43:644','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:44:118','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG869509223676','22/05/2010 12:20:34:693','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:26:844','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:27:777','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:28:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:29:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:30:542','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:31:837','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:32:536','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:33:455','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:34:539','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:35:210','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:36:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:37:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:38:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:39:449','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:40:626','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:41:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:42:182','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:43:864','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:44:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR506690154343','22/05/2010 12:20:45:885','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:26:359','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:27:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:28:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:29:194','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:30:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:31:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:32:774','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:33:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:34:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:35:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:36:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:37:428','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:38:820','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:39:246','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:40:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:41:581','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:42:832','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:43:129','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:44:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR264839884145','22/05/2010 12:20:45:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:26:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:27:280','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:28:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:29:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:30:610','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:31:348','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:32:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:33:545','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:34:582','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:35:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:36:873','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:37:774','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:38:586','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:39:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:40:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:41:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:42:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:43:601','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:44:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR796459235396','22/05/2010 12:20:45:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:26:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:27:493','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:28:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:29:278','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:30:494','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:31:193','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:32:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:33:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:34:645','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:35:726','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:36:599','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:37:183','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:38:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:39:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:40:153','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:41:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:42:185','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:43:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:44:868','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR654632471079','22/05/2010 12:20:45:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:26:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:27:809','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:28:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:29:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:30:435','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:31:175','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:32:512','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:33:788','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:34:509','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:35:739','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:36:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:37:224','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:38:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:39:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:40:407','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:41:293','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:42:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:43:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:44:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499476125079','22/05/2010 12:20:45:590','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:26:180','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:27:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:28:833','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:29:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:30:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:31:606','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:32:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:33:456','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:34:732','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:35:410','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:36:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:37:626','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:38:176','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:39:650','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:40:461','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:41:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:42:107','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:43:303','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:44:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR397694321750','22/05/2010 12:20:45:659','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:26:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:27:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:28:492','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:29:499','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:30:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:31:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:32:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:33:675','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:34:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:35:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:36:702','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:37:482','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:38:439','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:39:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:40:403','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:41:776','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:42:354','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:43:462','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:44:268','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR760636833088','22/05/2010 12:20:45:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:26:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:27:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:28:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:29:466','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:30:569','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:31:670','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:32:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:33:187','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:34:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:35:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:36:100','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL557565773302','22/05/2010 12:20:44:368','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:38:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:39:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:40:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:41:116','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:42:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:43:472','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:44:826','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:45:824','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:26:502','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:27:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:28:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:29:565','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:30:819','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:31:338','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:32:307','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:33:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:34:276','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:35:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:36:266','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:37:540','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:38:745','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:39:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:40:621','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:41:173','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:42:560','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:43:268','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:44:889','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR683191880083','22/05/2010 12:20:45:841','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:26:518','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:27:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:28:847','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:29:552','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:30:280','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:31:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:32:138','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:33:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:34:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:35:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:36:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:37:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:38:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:39:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:40:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:41:240','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:42:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:43:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:44:747','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR400235917404','22/05/2010 12:20:45:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:26:346','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:27:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:28:224','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:29:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:30:610','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:31:156','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:32:376','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:33:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:34:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:35:446','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:36:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:37:387','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:38:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:39:308','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:40:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:41:173','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:42:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:43:379','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:44:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR220681942572','22/05/2010 12:20:45:573','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:26:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:27:260','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:28:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:29:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:30:529','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:31:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:32:599','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:33:506','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:34:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:35:666','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:36:321','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:37:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:38:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:39:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:40:342','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:41:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:42:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:43:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:44:516','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR464407330521','22/05/2010 12:20:45:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:26:134','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:27:602','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:28:558','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:29:623','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:30:220','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:31:851','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:32:447','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:33:110','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:34:766','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:35:262','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:36:824','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:37:214','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:38:894','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:39:536','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:40:193','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:41:267','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:42:189','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:43:335','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:44:119','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI532011743133','22/05/2010 12:20:45:764','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:26:698','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:27:486','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:28:831','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:29:560','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:30:130','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:31:376','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:32:821','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:33:475','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:34:259','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:35:756','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:36:441','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:37:491','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:38:118','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:39:138','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:40:708','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:41:152','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:42:405','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:43:798','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:44:499','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI421270718110','22/05/2010 12:20:45:564','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:26:681','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:27:373','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:28:157','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:29:796','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:30:566','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:31:265','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:32:285','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:33:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:34:147','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:35:435','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:36:549','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:37:413','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:38:369','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:39:610','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:40:876','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:41:147','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:42:243','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:43:677','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:44:259','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI384229865158','22/05/2010 12:20:45:403','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:26:442','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:27:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG404944484740','22/05/2010 12:20:34:294','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:29:863','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:30:499','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:31:852','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:32:267','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:33:771','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:34:813','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:35:348','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:36:187','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:37:134','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:38:643','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:39:113','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:40:151','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:41:120','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:42:111','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:43:448','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:44:463','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:45:262','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:26:602','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:27:214','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:28:489','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:29:453','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:30:363','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:31:438','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:32:657','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:33:550','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:34:504','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:35:707','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:36:458','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:37:773','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:38:598','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:39:372','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:40:446','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:41:502','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:42:679','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:43:545','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:44:237','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875138933044','22/05/2010 12:20:45:282','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:26:844','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:27:503','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:28:510','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:29:620','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:30:853','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:31:483','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:32:205','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:33:785','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:34:528','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:35:484','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:36:126','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:37:809','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:38:155','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:39:672','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:40:139','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:41:285','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:42:880','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:43:169','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:44:372','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI353027736950','22/05/2010 12:20:45:370','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:26:313','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:27:665','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:28:817','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:29:183','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:30:127','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:31:411','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:32:127','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:33:407','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:34:855','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:35:217','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:36:817','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:37:485','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:38:697','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:39:661','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:40:868','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:41:623','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:42:710','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:43:881','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:44:519','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI476329359701','22/05/2010 12:20:45:592','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:26:418','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:27:575','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:28:274','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:29:122','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:30:605','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:31:408','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:32:499','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:33:108','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:34:519','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:35:805','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:36:222','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:37:606','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:38:669','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:39:753','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:40:736','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:41:436','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:42:828','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:43:603','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:44:392','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI806324569749','22/05/2010 12:20:45:778','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:26:430','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:27:868','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:28:608','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:29:779','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:30:572','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:31:224','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:32:661','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:33:343','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:34:415','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:35:708','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:36:493','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:37:540','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:38:781','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:39:120','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:40:307','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:41:802','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:42:554','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:43:424','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:44:169','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI202992232703','22/05/2010 12:20:45:122','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:26:281','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:27:144','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:28:408','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:29:658','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:30:173','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:31:369','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:32:415','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:33:129','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:34:502','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:35:350','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:36:643','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:37:216','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:38:402','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:39:298','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:40:608','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:41:564','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:42:671','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:43:190','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:44:889','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423559835928','22/05/2010 12:20:45:778','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:26:168','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:27:163','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:28:327','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:29:829','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:30:216','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:31:118','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:32:425','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:33:648','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:34:199','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:35:118','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:36:150','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR260331469159','22/05/2010 12:20:45:546','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:38:366','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:39:787','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:40:329','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:41:727','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:42:625','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:43:515','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:44:854','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:45:264','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:26:148','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:27:650','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:28:279','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:29:521','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:30:172','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:31:307','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:32:219','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:33:840','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:34:392','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:35:761','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:36:153','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:37:530','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:38:168','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:39:248','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:40:221','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:41:860','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:42:524','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:43:771','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:44:829','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI348713850284','22/05/2010 12:20:45:660','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:26:543','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:27:491','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:28:640','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:29:725','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:30:173','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:31:535','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:32:185','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:33:213','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:34:624','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:35:589','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:36:654','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:37:241','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:38:768','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:39:105','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:40:300','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:41:291','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:42:739','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:43:295','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:44:440','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI157402065683','22/05/2010 12:20:45:208','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:26:735','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:27:535','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:28:251','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:29:599','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:30:616','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:31:362','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:32:376','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:33:832','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:34:304','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:35:677','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:36:117','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:37:239','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:38:184','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:39:143','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:40:241','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:41:114','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:42:703','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:43:386','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:44:176','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI422538971142','22/05/2010 12:20:45:114','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:26:371','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:27:792','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:28:813','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:29:259','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:30:159','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:31:513','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:32:106','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:33:528','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:34:704','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:35:462','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:36:670','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:37:468','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:38:302','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:39:513','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:40:585','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:41:384','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:42:112','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:43:705','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:44:191','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI135475015093','22/05/2010 12:20:45:145','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:26:558','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:27:838','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:28:891','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:29:384','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:30:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:31:874','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:32:752','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:33:494','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:34:556','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:35:541','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:36:503','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:37:633','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:38:865','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:39:524','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:40:733','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:41:518','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:42:124','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:43:475','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:44:697','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI260885255890','22/05/2010 12:20:45:632','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:26:267','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:27:207','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:28:311','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:29:219','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:30:891','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:31:895','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:32:554','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:33:885','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:34:455','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:35:676','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:36:666','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:37:600','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:38:684','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:39:652','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:40:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:41:496','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:42:560','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:43:484','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:44:773','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI581741955586','22/05/2010 12:20:45:466','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:26:731','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:27:400','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:28:564','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:29:367','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:30:707','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:31:785','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:32:613','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:33:418','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:34:861','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:35:192','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:36:674','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:37:802','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:38:427','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:39:532','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:40:363','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:41:461','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:42:302','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:43:281','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:44:358','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI645045031389','22/05/2010 12:20:45:703','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:26:246','6429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR814145069336','22/05/2010 12:20:37:247','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:28:401','8140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:29:797','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:30:882','8798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:31:320','2255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:32:494','4270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:33:774','4769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:34:894','2360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:35:773','5911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:36:505','2833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:37:229','4714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:38:629','7332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:39:162','7909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:40:561','3996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:41:318','1896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:42:897','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:43:175','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:44:653','3470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:45:161','3705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:26:171','2008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:27:662','2988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:28:236','6306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:29:438','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:30:585','7568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:31:835','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:32:224','3905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:33:595','6632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:34:336','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:35:470','6361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:36:197','6205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:37:837','1398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:38:485','5706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:39:306','8051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:40:396','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:41:135','6487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:42:553','5803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:43:842','2394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:44:523','996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY278767037287','22/05/2010 12:20:45:619','8157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:26:526','6472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:27:341','7921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:28:146','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:29:783','7761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:30:450','1482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:31:829','5355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:32:692','8685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:33:685','7945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:34:835','5446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:35:494','6614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:36:253','4647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:37:744','8049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:38:654','3222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:39:486','4210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:40:382','3577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:41:541','8704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:42:141','509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:43:517','3448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:44:896','7223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY266406536485','22/05/2010 12:20:45:820','7240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:26:393','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:27:864','8628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:28:272','8275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:29:688','2277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:30:571','1038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:31:364','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:32:851','4170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:33:414','7528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:34:697','4901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:35:818','2974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:36:438','1685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:37:229','1204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:38:455','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:39:188','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:40:698','3144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:41:729','4205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:42:393','600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:43:200','1516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:44:359','1812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY381036215132','22/05/2010 12:20:45:869','1929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:26:720','3119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:27:342','1268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:28:414','4899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:29:769','4064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:30:109','3079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:31:663','2423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:32:514','1359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:33:510','3193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:34:894','7330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:35:578','2237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:36:177','3290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:37:536','6995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:38:673','2166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:39:862','6159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:40:781','4533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:41:455','6040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:42:705','3927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:43:851','4833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:44:367','3672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY684831842613','22/05/2010 12:20:45:234','5992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:26:714','8393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:27:448','6294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:28:437','8636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:29:607','4610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:30:882','4590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:31:513','3773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:32:759','4499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:33:266','5546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:34:659','6987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:35:874','7893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:36:561','4075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:37:269','4546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:38:753','4898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:39:718','5274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:40:534','6526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:41:435','3250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:42:337','3880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:43:595','9125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:44:832','1954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP872874760827','22/05/2010 12:20:45:545','4591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:26:645','2732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:27:418','8653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:28:669','3607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:29:744','8196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:30:575','7300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:31:663','1256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:32:326','6477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:33:338','5786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:34:287','7471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:35:367','6328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:36:742','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:37:596','4176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:38:803','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:39:731','5454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:40:722','5749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:41:351','2275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:42:407','3195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:43:718','2215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:44:531','6653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP235995735758','22/05/2010 12:20:45:395','4883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:26:647','4542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:27:653','8385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:28:699','8576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:29:686','8898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:30:333','3883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:31:224','2532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:32:815','2627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:33:743','7908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:34:737','7924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI710832739394','22/05/2010 12:20:28:351','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:36:734','7660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:37:847','5998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:38:394','7415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:39:237','6597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:40:171','1274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:41:843','3944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:42:300','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:43:468','5418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:44:706','7209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:45:538','3817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:26:316','4771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:27:712','6825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:28:578','7949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:29:100','4383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:30:365','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:31:269','2754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:32:692','4525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:33:461','5698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:34:830','7631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:35:201','7135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:36:213','2707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:37:515','4517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:38:559','4766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:39:535','5293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:40:171','8413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:41:719','8083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:42:461','2373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:43:658','4544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:44:656','4703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP865109058298','22/05/2010 12:20:45:292','1938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:26:710','8311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:27:520','2001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:28:421','2379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:29:816','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:30:340','5279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:31:235','7568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:32:483','7790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:33:234','5738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:34:848','1422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:35:478','2546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:36:521','9027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:37:454','2432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:38:193','7327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:39:486','8626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:40:874','8125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:41:545','8910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:42:399','3827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:43:860','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:44:547','7262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY248347861841','22/05/2010 12:20:45:337','7981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:26:750','1797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:27:764','2433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:28:806','4161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:29:826','6747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:30:592','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:31:721','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:32:779','5888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:33:568','4402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:34:537','2670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:35:621','4408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:36:257','5853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:37:882','6039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:38:456','7342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:39:114','1974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:40:894','6810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:41:650','8838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:42:684','7824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:43:612','4668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:44:206','7056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY652204777727','22/05/2010 12:20:45:716','6679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:26:818','4210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:27:891','4138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:28:771','5033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:29:287','3931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:30:118','8239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:31:689','4829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:32:230','3925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:33:531','1660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:34:306','1892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:35:306','976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:36:487','7061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:37:180','2223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:38:367','6395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:39:205','8809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:40:108','4114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:41:729','4673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:42:149','4017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:43:612','6753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:44:321','3300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY676461578214','22/05/2010 12:20:45:434','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:26:761','7072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:27:314','4425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:28:618','8378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:29:314','4111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:30:175','7316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:31:261','1237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:32:752','4853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:33:552','5672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:34:825','8149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:35:768','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:36:338','1372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:37:890','9066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:38:411','1617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:39:308','3296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:40:856','6726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:41:236','1414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:42:290','607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:43:720','6935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:44:446','6850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP791663058544','22/05/2010 12:20:45:258','3330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:26:286','6650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:27:405','6497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:28:712','6223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:29:190','9124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:30:683','5324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:31:325','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:32:721','4867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:33:423','596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:34:228','7646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:35:406','6706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:36:599','2949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:37:516','6843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:38:532','8680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:39:735','6895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:40:339','5378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:41:388','7655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:42:866','1333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:43:363','2091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:44:195','8008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY714582077143','22/05/2010 12:20:45:719','2515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:26:165','8556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:27:102','5650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:28:281','2237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:29:155','6000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:30:626','5142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:31:529','2319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:32:176','7206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:33:501','6381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:34:110','5130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:35:781','8043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:36:123','799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:37:727','7023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:38:538','2002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:39:558','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:40:623','7047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:41:565','3383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:42:296','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580087040145','22/05/2010 12:20:37:528','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:44:443','8720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:45:109','6015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:26:230','4743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:27:304','3074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:28:212','7135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:29:215','8365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:30:850','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:31:485','4918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:32:421','8352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:33:502','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:34:329','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:35:618','6835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:36:223','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:37:553','1667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:38:502','2143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:39:416','4932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:40:234','2752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:41:311','8980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:42:865','7885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:43:154','3508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:44:532','8773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP118014422560','22/05/2010 12:20:45:483','2732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:26:578','5709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:27:271','1255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:28:259','6474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:29:538','5836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:30:464','8647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:31:166','5060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:32:419','2632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:33:707','5702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:34:207','4573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:35:202','7003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:36:276','8772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:37:786','4831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:38:355','6808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:39:505','7358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:40:161','8958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:41:530','7020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:42:317','3514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:43:564','793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:44:263','1201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472072516177','22/05/2010 12:20:45:859','3557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:26:366','8298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:27:427','8569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:28:236','2055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:29:253','5427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:30:436','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:31:308','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:32:396','5216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:33:759','1907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:34:525','2947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:35:183','9161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:36:523','4527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:37:381','1967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:38:293','4645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:39:189','7269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:40:256','7772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:41:690','2071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:42:261','1285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:43:227','2701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:44:299','4480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153890663403','22/05/2010 12:20:45:816','9180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:26:615','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:27:359','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:28:419','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:29:254','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:30:802','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:31:411','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:32:644','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:33:861','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:34:731','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:35:371','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:36:864','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:37:856','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:38:375','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:39:790','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:40:434','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:41:820','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:42:168','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:43:779','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:44:170','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI269150589306','22/05/2010 12:20:45:898','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:26:609','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:27:816','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:28:349','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:29:396','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:30:256','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:31:736','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:32:313','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:33:583','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:34:132','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:35:142','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:36:465','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:37:291','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:38:121','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:39:395','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:40:272','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:41:314','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:42:172','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:43:221','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:44:262','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379135071671','22/05/2010 12:20:45:609','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:26:693','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:27:108','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:28:826','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:29:695','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:30:557','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:31:307','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:32:218','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:33:853','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:34:698','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:35:430','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:36:553','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:37:128','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:38:515','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:39:652','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:40:210','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:41:727','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:42:666','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:43:512','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:44:630','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC886794486522','22/05/2010 12:20:45:418','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:26:275','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:27:110','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:28:317','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:29:132','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:30:525','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:31:509','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:32:836','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:33:365','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:34:264','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:35:135','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:36:816','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:37:773','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:38:402','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:39:774','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:40:349','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:41:575','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:42:311','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:43:778','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:44:587','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI311256058485','22/05/2010 12:20:45:553','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:26:626','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:27:259','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:28:146','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:29:250','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:30:444','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:31:693','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:32:306','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623862964593','22/05/2010 12:20:27:477','8164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:34:125','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:35:518','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:36:607','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:37:394','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:38:890','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:39:333','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:40:853','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:41:540','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:42:426','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:43:103','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:44:709','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:45:608','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:26:479','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:27:352','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:28:105','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:29:754','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:30:859','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:31:168','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:32:431','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:33:697','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:34:638','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:35:802','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:36:140','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:37:119','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:38:151','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:39:467','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:40:750','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:41:664','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:42:595','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:43:337','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:44:838','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR618383059189','22/05/2010 12:20:45:738','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:26:430','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:27:152','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:28:444','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:29:711','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:30:579','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:31:210','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:32:674','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:33:114','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:34:825','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:35:175','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:36:893','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:37:442','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:38:217','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:39:273','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:40:729','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:41:751','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:42:664','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:43:892','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:44:473','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR616841318714','22/05/2010 12:20:45:460','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:26:138','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:27:581','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:28:679','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:29:551','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:30:274','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:31:454','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:32:164','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:33:768','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:34:369','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:35:586','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:36:404','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:37:818','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:38:184','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:39:414','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:40:342','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:41:770','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:42:340','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:43:741','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:44:781','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216965287852','22/05/2010 12:20:45:655','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:26:322','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:27:127','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:28:787','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:29:868','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:30:477','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:31:899','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:32:488','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:33:165','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:34:816','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:35:744','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:36:676','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:37:865','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:38:610','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:39:314','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:40:804','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:41:450','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:42:394','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:43:420','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:44:187','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON527001581245','22/05/2010 12:20:45:765','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:26:766','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:27:838','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:28:806','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:29:415','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:30:385','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:31:706','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:32:500','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:33:770','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:34:374','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:35:525','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:36:573','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:37:762','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:38:716','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:39:157','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:40:591','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:41:485','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:42:661','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:43:828','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:44:382','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI352793410242','22/05/2010 12:20:45:794','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:26:716','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:27:726','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:28:439','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:29:511','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:30:655','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:31:200','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:32:713','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:33:815','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:34:713','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:35:564','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:36:221','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:37:852','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:38:386','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:39:494','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:40:643','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:41:528','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:42:434','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:43:427','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:44:317','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580702448368','22/05/2010 12:20:45:112','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:26:880','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:27:563','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:28:250','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:29:635','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:30:608','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:31:466','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:32:505','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:33:293','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:34:166','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:35:261','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:36:612','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:37:441','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:38:564','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:39:236','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:40:761','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:41:398','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:42:473','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:43:440','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY159935065809','22/05/2010 12:20:35:481','8218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY251394239696','22/05/2010 12:20:43:524','8794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:45:247','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:26:628','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:27:288','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:28:466','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:29:431','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:30:228','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:31:554','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:32:115','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:33:557','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:34:530','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:35:577','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:36:795','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:37:595','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:38:459','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:39:256','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:40:812','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:41:475','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:42:198','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:43:455','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:44:729','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON382295652968','22/05/2010 12:20:45:492','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:26:795','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:27:198','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:28:576','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:29:103','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:30:559','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:31:275','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:32:245','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:33:727','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:34:263','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:35:435','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:36:687','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:37:545','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:38:342','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:39:591','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:40:320','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:41:502','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:42:492','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:43:418','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:44:222','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC555288617501','22/05/2010 12:20:45:703','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:26:875','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:27:555','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:28:534','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:29:819','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:30:111','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:31:602','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:32:859','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:33:481','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:34:485','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:35:322','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:36:663','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:37:484','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:38:346','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:39:839','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:40:476','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:41:782','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:42:102','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:43:243','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:44:688','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220724864981','22/05/2010 12:20:45:897','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:26:226','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:27:383','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:28:352','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:29:309','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:30:853','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:31:872','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:32:785','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:33:463','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:34:580','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:35:286','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:36:364','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:37:366','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:38:866','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:39:563','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:40:532','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:41:185','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:42:835','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:43:202','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:44:591','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON738985740340','22/05/2010 12:20:45:854','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:26:870','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:27:267','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:28:508','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:29:466','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:30:620','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:31:784','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:32:511','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:33:278','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:34:193','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:35:340','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:36:691','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:37:309','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:38:562','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:39:485','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:40:602','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:41:540','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:42:762','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:43:532','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:44:459','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC578620734514','22/05/2010 12:20:45:517','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:26:690','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:27:358','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:28:742','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:29:544','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:30:706','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:31:799','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:32:190','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:33:493','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:34:432','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:35:856','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:36:209','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:37:193','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:38:753','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:39:492','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:40:463','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:41:640','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:42:216','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:43:233','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:44:881','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON275631033697','22/05/2010 12:20:45:390','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:42:500','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:43:865','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:44:637','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:45:146','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:46:640','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:47:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:48:557','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:49:477','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:50:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:51:348','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:52:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:53:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:54:282','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:55:636','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:56:633','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:57:241','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:58:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:59:454','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:60:462','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC553252633460','05/06/2010 10:34:61:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:42:460','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:43:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:44:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:45:809','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:46:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:47:249','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:48:327','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:49:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC830177077552','22/05/2010 12:20:33:774','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:51:842','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:52:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:53:196','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:54:714','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:55:597','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:56:881','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:57:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:58:389','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:59:655','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:60:294','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:61:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:42:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:43:166','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:44:515','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:45:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:46:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:47:696','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:48:427','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:49:490','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:50:639','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:51:221','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:52:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:53:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:54:752','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:55:730','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:56:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:57:828','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:58:273','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:59:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:60:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC540849871138','05/06/2010 10:34:61:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:42:624','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:43:724','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:44:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:45:448','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:46:342','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:47:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:48:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:49:648','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:50:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:51:842','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:52:832','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:53:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:54:786','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:55:554','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:56:661','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:57:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:58:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:59:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:60:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC362089138739','05/06/2010 10:34:61:195','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:42:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:43:807','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:44:153','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:45:163','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:46:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:47:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:48:514','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:49:554','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:50:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:51:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:52:469','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:53:829','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:54:120','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:55:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:56:250','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:57:657','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:58:382','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:59:420','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:60:599','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC676869023507','05/06/2010 10:34:61:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:42:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:43:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:44:770','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:45:320','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:46:136','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:47:111','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:48:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:49:159','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:50:464','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:51:699','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:52:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:53:358','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:54:570','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:55:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:56:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:57:453','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:58:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:59:243','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:60:728','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC241755672856','05/06/2010 10:34:61:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:42:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:43:791','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:44:778','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:45:721','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:46:305','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:47:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:48:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:49:224','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:50:236','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:51:111','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:52:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:53:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:54:464','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:55:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:56:310','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:57:282','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:58:750','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:59:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:60:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC347290181337','05/06/2010 10:34:61:242','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:42:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:43:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:44:512','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:45:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:46:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:47:439','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:48:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:49:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:50:660','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:51:316','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:52:243','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:53:728','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:54:643','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:55:178','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:56:714','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:57:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:58:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:59:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:60:792','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC498718413728','05/06/2010 10:34:61:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:42:103','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:43:721','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:44:619','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:45:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:46:365','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:47:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:48:450','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:49:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:50:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:51:734','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:52:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:53:657','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:54:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:55:280','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:56:109','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:57:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:58:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:59:683','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:60:609','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC236365818420','05/06/2010 10:34:61:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC271202232190','22/05/2010 12:20:44:607','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:43:334','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:44:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:45:776','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:46:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:47:434','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:48:475','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:49:201','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:50:340','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:51:597','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:52:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:53:628','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:54:183','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:55:851','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:56:443','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:57:238','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:58:405','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:59:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:60:591','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:61:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:42:167','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:43:600','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:44:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:45:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:46:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:47:212','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:48:356','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:49:789','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:50:516','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:51:148','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:52:845','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:53:416','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:54:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:55:496','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:56:375','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:57:530','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:58:773','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:59:159','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:60:262','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC460447329583','05/06/2010 10:34:61:189','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:42:590','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:43:452','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:44:337','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:45:265','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:46:677','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:47:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:48:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:49:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:50:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:51:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:52:133','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:53:610','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:54:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:55:436','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:56:477','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:57:883','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:58:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:59:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:60:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC163215937269','05/06/2010 10:34:61:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:42:191','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:43:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:44:658','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:45:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:46:512','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:47:203','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:48:592','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:49:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:50:283','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:51:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:52:274','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:53:610','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:54:728','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:55:101','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:56:435','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:57:860','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:58:184','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:59:469','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:60:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC253372643376','05/06/2010 10:34:61:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:42:100','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:43:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:44:876','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:45:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:46:636','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:47:441','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:48:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:49:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:50:268','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:51:561','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:52:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:53:628','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:54:180','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:55:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:56:246','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:57:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:58:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:59:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:60:110','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC858721516222','05/06/2010 10:34:61:760','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:42:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:43:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:44:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:45:862','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:46:154','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:47:544','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:48:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:49:211','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:50:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:51:357','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:52:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:53:491','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:54:154','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:55:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:56:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:57:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:58:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:59:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:60:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC412588755914','05/06/2010 10:34:61:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:42:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:43:577','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:44:604','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:45:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:46:682','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:47:659','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:48:610','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:49:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:50:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:51:650','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:52:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:53:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:54:792','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:55:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:56:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:57:346','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:58:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:59:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:60:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC243066188378','05/06/2010 10:34:61:120','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:42:238','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:43:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:44:496','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:45:339','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:46:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:47:740','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:48:364','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:49:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:50:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:51:159','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:52:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:53:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC535864846698','05/06/2010 10:34:50:815','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:55:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:56:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:57:695','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:58:297','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:59:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:60:350','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:61:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:42:108','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:43:191','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:44:248','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:45:618','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:46:592','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:47:157','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:48:467','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:49:863','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:50:872','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:51:615','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:52:436','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:53:785','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:54:385','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:55:492','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:56:898','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:57:670','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:58:879','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:59:327','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:60:309','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST701038468929','05/06/2010 10:34:61:212','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:42:416','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:43:273','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:44:834','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:45:520','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:46:169','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:47:492','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:48:756','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:49:515','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:50:825','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:51:763','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:52:466','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:53:529','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:54:584','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:55:875','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:56:469','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:57:308','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:58:355','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:59:230','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:60:183','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST385807175260','05/06/2010 10:34:61:211','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:42:163','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:43:643','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:44:738','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:45:808','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:46:345','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:47:339','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:48:577','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:49:883','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:50:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:51:760','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:52:654','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:53:230','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:54:735','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:55:556','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:56:838','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:57:860','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:58:379','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:59:792','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:60:308','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST586022170480','05/06/2010 10:34:61:191','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:42:867','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:43:545','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:44:357','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:45:257','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:46:497','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:47:505','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:48:790','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:49:105','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:50:281','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:51:173','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:52:324','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:53:191','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:54:343','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:55:665','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:56:191','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:57:388','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:58:318','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:59:306','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:60:531','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST721351947652','05/06/2010 10:34:61:377','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:42:556','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:43:636','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:44:801','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:45:856','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:46:118','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:47:408','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:48:167','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:49:731','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:50:378','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:51:786','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:52:311','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:53:724','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:54:622','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:55:146','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:56:224','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:57:568','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:58:849','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:59:879','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:60:612','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG399327487545','05/06/2010 10:34:61:208','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:42:571','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:43:186','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:44:292','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:45:204','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:46:810','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:47:881','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:48:594','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:49:524','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:50:505','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:51:592','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:52:161','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:53:154','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:54:102','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:55:158','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:56:148','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:57:688','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:58:364','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:59:830','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:60:623','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG772038219923','05/06/2010 10:34:61:334','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:42:365','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:43:675','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:44:165','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:45:714','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:46:290','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:47:567','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:48:267','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:49:860','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:50:240','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:51:597','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:52:135','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:53:819','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:54:624','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:55:467','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:56:285','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:57:448','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:58:167','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:59:692','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:60:548','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG726223647771','05/06/2010 10:34:61:618','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:42:305','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC698120279414','05/06/2010 10:34:42:705','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:44:467','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:45:413','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:46:787','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:47:323','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:48:496','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:49:727','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:50:874','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:51:422','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:52:804','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:53:670','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:54:540','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:55:658','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:56:869','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:57:361','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:58:872','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:59:407','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:60:686','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:61:535','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:42:468','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:43:660','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:44:358','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:45:537','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:46:640','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:47:419','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:48:504','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:49:324','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:50:211','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:51:297','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:52:253','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:53:869','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:54:718','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:55:522','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:56:849','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:57:553','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:58:409','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:59:534','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:60:445','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG353635611839','05/06/2010 10:34:61:373','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:42:247','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:43:183','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:44:110','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:45:337','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:46:304','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:47:135','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:48:225','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:49:666','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:50:167','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:51:667','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:52:880','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:53:592','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:54:135','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:55:468','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:56:682','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:57:362','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:58:819','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:59:240','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:60:349','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST333219553527','05/06/2010 10:34:61:833','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:42:343','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:43:697','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:44:709','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:45:677','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:46:344','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:47:567','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:48:706','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:49:776','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:50:770','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:51:188','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:52:195','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:53:627','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:54:283','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:55:314','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:56:343','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:57:337','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:58:655','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:59:108','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:60:831','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST718938850285','05/06/2010 10:34:61:227','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:42:775','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:43:746','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:44:251','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:45:431','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:46:240','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:47:220','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:48:507','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:49:493','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:50:562','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:51:130','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:52:819','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:53:573','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:54:764','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:55:492','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:56:515','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:57:242','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:58:184','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:59:131','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:60:239','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG208295686264','05/06/2010 10:34:61:481','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:42:469','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:43:288','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:44:745','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:45:887','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:46:382','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:47:214','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:48:101','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:49:868','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:50:195','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:51:774','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:52:488','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:53:845','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:54:496','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:55:845','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:56:597','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:57:251','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:58:183','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:59:117','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:60:833','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG466527341825','05/06/2010 10:34:61:332','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:42:868','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:43:290','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:44:515','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:45:546','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:46:874','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:47:681','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:48:673','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:49:563','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:50:437','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:51:215','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:52:448','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:53:668','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:54:507','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:55:232','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:56:697','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:57:554','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:58:745','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:59:884','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:60:386','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713176584978','05/06/2010 10:34:61:532','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:42:724','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:43:736','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:44:195','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:45:321','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:46:331','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:47:364','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:48:518','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:49:254','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:50:165','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC288421810803','05/06/2010 10:34:54:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:52:260','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:53:878','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:54:337','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:55:120','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:56:437','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:57:151','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:58:871','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:59:664','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:60:581','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:61:242','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:42:503','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:43:218','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:44:733','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:45:736','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:46:283','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:47:220','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:48:249','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:49:629','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:50:770','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:51:123','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:52:596','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:53:327','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:54:840','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:55:191','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:56:154','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:57:453','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:58:479','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:59:302','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:60:216','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG204007213682','05/06/2010 10:34:61:639','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:42:385','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:43:344','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:44:587','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:45:731','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:46:770','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:47:619','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:48:785','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:49:387','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:50:157','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:51:642','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:52:440','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:53:278','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:54:583','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:55:340','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:56:493','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:57:887','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:58:797','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:59:453','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:60:401','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG768178912116','05/06/2010 10:34:61:510','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:42:660','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:43:532','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:44:131','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:45:455','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:46:745','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:47:142','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:48:563','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:49:643','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:50:340','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:51:859','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:52:689','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:53:806','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:54:243','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:55:274','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:56:416','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:57:891','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:58:765','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:59:387','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:60:159','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148752222887','05/06/2010 10:34:61:656','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:42:531','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:43:815','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:44:449','796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:45:871','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:46:876','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:47:783','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:48:730','953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:49:520','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:50:649','831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:51:331','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:52:555','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:53:399','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:54:612','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:55:710','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:56:793','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:57:315','882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:58:639','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:59:787','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:60:823','700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL825541946227','05/06/2010 10:34:61:289','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:42:115','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:43:636','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:44:539','1073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:45:155','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:46:740','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:47:348','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:48:744','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:49:758','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:50:525','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:51:426','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:52:358','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:53:357','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:54:593','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:55:582','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:56:810','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:57:621','656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:58:782','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:59:144','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:60:842','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG116848267688','05/06/2010 10:34:61:635','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:42:840','672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:43:853','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:44:109','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:45:494','530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:46:828','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:47:858','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:48:380','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:49:106','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:50:720','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:51:726','682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:52:334','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:53:393','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:54:803','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:55:633','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:56:764','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:57:486','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:58:474','715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:59:768','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:60:174','1099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG349275485480','05/06/2010 10:34:61:532','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:42:247','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:43:133','804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:44:783','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:45:489','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:46:544','915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:47:144','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:48:121','820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:49:528','1135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:50:501','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:51:226','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:52:230','850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:53:632','535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:54:769','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:55:619','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:56:864','630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:57:197','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:58:707','790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:59:376','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG689823287972','05/06/2010 10:34:43:597','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:61:830','784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:42:390','457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:43:160','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:44:896','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:45:353','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:46:204','754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:47:249','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:48:764','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:49:399','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:50:447','934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:51:132','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:52:505','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:53:413','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:54:133','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:55:510','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:56:834','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:57:454','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:58:583','1138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:59:500','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:60:183','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542374484992','05/06/2010 10:34:61:792','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:42:234','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:43:427','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:44:693','1187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:45:711','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:46:636','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:47:630','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:48:620','702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:49:506','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:50:449','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:51:263','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:52:332','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:53:286','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:54:648','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:55:888','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:56:308','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:57:371','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:58:118','1088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:59:484','624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:60:741','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL832742646424','05/06/2010 10:34:61:894','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:42:859','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:43:240','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:44:336','718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:45:601','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:46:382','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:47:157','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:48:711','1012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:49:451','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:50:110','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:51:251','537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:52:396','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:53:813','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:54:180','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:55:147','561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:56:833','583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:57:272','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:58:641','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:59:286','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:60:377','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL673159789765','05/06/2010 10:34:61:823','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:42:255','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:43:719','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:44:296','789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:45:274','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:46:894','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:47:711','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:48:371','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:49:645','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:50:746','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:51:739','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:52:893','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:53:571','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:54:308','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:55:493','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:56:668','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:57:496','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:58:394','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:59:873','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:60:613','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG740664386123','05/06/2010 10:34:61:680','789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:42:125','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:43:396','1069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:44:159','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:45:791','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:46:539','764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:47:387','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:48:848','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:49:315','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:50:185','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:51:586','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:52:335','1135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:53:546','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:54:324','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:55:345','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:56:787','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:57:193','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:58:529','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:59:629','1063');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:60:485','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL137706374120','05/06/2010 10:34:61:577','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:42:687','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:43:414','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:44:621','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:45:430','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:46:596','560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:47:290','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:48:101','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:49:298','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:50:369','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:51:459','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:52:742','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:53:540','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:54:829','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:55:336','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:56:473','1127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:57:127','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:58:712','536');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:59:546','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:60:139','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL476371257579','05/06/2010 10:34:61:240','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:42:267','740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:43:131','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:44:693','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:45:677','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:46:856','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:47:141','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:48:403','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:49:245','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:50:551','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:51:841','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:52:850','1021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:53:366','792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:54:141','830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:55:508','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:56:125','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:57:671','559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:58:323','690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:59:632','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:60:435','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL284140783521','05/06/2010 10:34:61:208','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:42:508','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:43:715','968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:44:496','1150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:45:233','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:46:821','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:47:270','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:48:739','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG579472666006','05/06/2010 10:34:51:358','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:50:898','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:51:825','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:52:506','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:53:247','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:54:288','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:55:720','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:56:852','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:57:615','953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:58:451','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:59:306','775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:60:145','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:61:629','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:42:363','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:43:747','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:44:865','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:45:211','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:46:108','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:47:422','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:48:405','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:49:694','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:50:487','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:51:119','665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:52:269','513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:53:424','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:54:210','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:55:239','542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:56:876','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:57:758','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:58:301','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:59:399','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:60:354','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL179047079782','05/06/2010 10:34:61:868','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:42:497','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:43:624','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:44:548','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:45:537','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:46:446','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:47:154','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:48:212','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:49:560','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:50:110','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:51:240','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:52:213','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:53:745','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:54:162','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:55:549','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:56:731','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:57:314','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:58:789','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:59:355','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:60:860','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG454714136523','05/06/2010 10:34:61:699','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:42:490','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:43:550','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:44:604','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:45:347','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:46:475','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:47:834','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:48:481','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:49:715','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:50:270','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:51:122','1044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:52:321','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:53:274','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:54:509','693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:55:142','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:56:466','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:57:508','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:58:143','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:59:232','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:60:572','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG191597268967','05/06/2010 10:34:61:711','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:42:832','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:43:144','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:44:806','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:45:793','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:46:150','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:47:444','638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:48:648','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:49:874','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:50:783','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:51:508','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:52:892','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:53:887','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:54:531','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:55:525','608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:56:840','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:57:177','674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:58:704','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:59:298','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:60:313','1145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL316305914915','05/06/2010 10:34:61:304','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:42:127','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:43:440','800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:44:839','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:45:638','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:46:335','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:47:379','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:48:461','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:49:361','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:50:378','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:51:355','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:52:534','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:53:470','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:54:417','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:55:218','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:56:526','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:57:173','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:58:526','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:59:634','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:60:816','665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG311113739866','05/06/2010 10:34:61:491','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:42:290','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:43:280','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:44:699','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:45:656','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:46:810','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:47:245','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:48:377','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:49:115','717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:50:296','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:51:431','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:52:570','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:53:525','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:54:872','624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:55:752','580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:56:507','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:57:558','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:58:174','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:59:736','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:60:730','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819911217192','05/06/2010 10:34:61:296','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:42:552','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:43:722','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:44:296','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:45:836','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:46:666','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:47:661','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:48:371','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:49:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:50:690','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:51:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:52:635','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:53:164','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:54:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:55:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:56:481','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:57:207','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:58:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL441918289157','05/06/2010 10:34:60:693','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:60:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:61:359','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:42:251','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:43:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:44:653','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:45:778','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:46:305','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:47:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:48:326','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:49:235','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:50:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:51:613','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:52:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:53:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:54:863','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:55:734','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:56:859','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:57:409','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:58:177','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:59:874','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:60:542','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803781322817','05/06/2010 10:34:61:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:42:843','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:43:298','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:44:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:45:895','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:46:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:47:283','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:48:440','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:49:540','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:50:484','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:51:519','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:52:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:53:310','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:54:770','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:55:307','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:56:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:57:463','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:58:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:59:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:60:496','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR434781063872','05/06/2010 10:34:61:670','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:42:692','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:43:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:44:498','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:45:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:46:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:47:590','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:48:823','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:49:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:50:753','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:51:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:52:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:53:305','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:54:383','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:55:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:56:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:57:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:58:292','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:59:114','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:60:774','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482009969134','05/06/2010 10:34:61:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:42:278','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:43:673','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:44:792','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:45:169','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:46:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:47:449','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:48:296','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:49:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:50:837','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:51:457','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:52:416','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:53:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:54:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:55:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:56:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:57:194','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:58:302','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:59:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:60:387','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR759847568144','05/06/2010 10:34:61:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:42:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:43:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:44:261','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:45:613','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:46:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:47:340','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:48:795','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:49:728','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:50:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:51:365','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:52:884','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:53:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:54:310','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:55:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:56:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:57:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:58:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:59:460','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:60:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR195675465600','05/06/2010 10:34:61:529','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:42:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:43:348','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:44:288','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:45:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:46:463','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:47:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:48:568','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:49:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:50:628','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:51:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:52:552','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:53:369','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:54:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:55:529','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:56:209','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:57:453','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:58:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:59:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:60:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR863128213071','05/06/2010 10:34:61:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:42:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:43:435','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:44:170','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:45:232','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:46:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:47:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:48:173','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:49:407','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:50:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:51:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:52:843','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:53:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:54:122','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:55:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:56:310','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:57:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:58:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:59:115','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:60:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR556309486284','05/06/2010 10:34:61:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:42:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:43:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:44:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:45:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:46:458','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:47:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:48:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:49:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:50:536','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG711864020240','05/06/2010 10:34:49:619','1033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:52:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:53:789','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:54:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:55:524','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:56:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:57:894','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:58:290','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:59:401','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:60:514','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:61:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:42:476','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:43:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:44:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:45:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:46:797','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:47:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:48:683','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:49:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:50:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:51:589','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:52:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:53:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:54:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:55:861','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:56:285','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:57:578','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:58:886','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:59:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:60:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR631380468395','05/06/2010 10:34:61:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:42:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:43:613','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:44:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:45:205','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:46:814','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:47:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:48:269','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:49:137','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:50:637','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:51:732','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:52:757','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:53:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:54:411','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:55:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:56:692','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:57:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:58:560','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:59:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:60:806','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR674760416193','05/06/2010 10:34:61:397','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:42:219','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:43:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:44:742','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:45:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:46:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:47:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:48:253','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:49:393','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:50:177','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:51:511','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:52:408','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:53:766','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:54:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:55:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:56:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:57:278','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:58:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:59:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:60:683','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR585530552438','05/06/2010 10:34:61:563','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:42:423','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:43:809','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:44:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:45:266','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:46:509','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:47:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:48:356','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:49:246','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:50:411','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:51:655','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:52:881','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:53:773','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:54:164','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:55:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:56:818','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:57:331','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:58:517','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:59:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:60:821','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR602748575916','05/06/2010 10:34:61:815','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:42:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:43:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:44:459','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:45:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:46:782','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:47:600','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:48:212','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:49:408','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:50:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:51:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:52:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:53:770','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:54:647','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:55:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:56:143','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:57:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:58:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:59:761','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:60:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR334642480924','05/06/2010 10:34:61:755','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:42:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:43:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:44:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:45:107','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:46:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:47:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:48:570','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:49:405','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:50:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:51:832','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:52:591','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:53:445','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:54:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:55:679','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:56:837','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:57:434','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:58:841','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:59:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:60:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR373777143204','05/06/2010 10:34:61:795','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:42:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:43:278','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:44:836','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:45:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:46:709','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:47:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:48:488','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:49:574','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:50:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:51:190','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:52:160','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:53:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:54:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:55:376','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:56:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:57:198','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:58:894','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:59:481','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:60:197','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR312197979902','05/06/2010 10:34:61:160','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:42:492','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR478550676699','05/06/2010 10:34:59:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:44:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:45:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:46:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:47:618','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:48:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:49:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:50:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:51:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:52:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:53:839','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:54:748','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:55:265','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:56:177','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:57:531','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:58:809','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:59:705','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:60:733','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:61:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:42:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:43:888','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:44:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:45:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:46:895','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:47:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:48:409','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:49:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:50:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:51:153','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:52:701','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:53:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:54:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:55:502','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:56:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:57:524','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:58:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:59:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:60:168','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR414207014772','05/06/2010 10:34:61:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:42:124','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:43:290','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:44:791','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:45:740','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:46:415','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:47:671','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:48:893','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:49:485','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:50:348','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:51:159','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:52:279','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:53:511','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:54:135','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:55:656','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:56:867','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:57:475','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:58:699','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:59:875','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:60:686','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI398842016671','05/06/2010 10:34:61:250','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:42:878','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:43:745','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:44:680','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:45:318','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:46:219','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:47:203','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:48:303','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:49:574','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:50:184','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:51:403','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:52:323','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:53:727','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:54:547','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:55:109','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:56:819','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:57:699','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:58:595','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:59:898','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:60:786','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI462250729323','05/06/2010 10:34:61:221','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:42:325','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:43:358','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:44:126','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:45:839','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:46:849','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:47:493','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:48:860','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:49:713','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:50:792','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:51:117','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:52:315','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:53:612','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:54:689','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:55:856','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:56:335','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:57:319','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:58:190','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:59:349','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:60:475','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI467552438901','05/06/2010 10:34:61:631','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:42:855','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:43:650','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:44:803','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:45:556','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:46:159','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:47:623','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:48:698','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:49:114','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:50:688','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:51:343','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:52:853','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:53:738','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:54:140','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:55:702','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:56:474','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:57:875','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:58:527','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:59:600','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:60:878','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI628878276525','05/06/2010 10:34:61:382','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:42:573','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:43:552','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:44:294','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:45:130','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:46:114','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:47:686','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:48:666','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:49:803','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:50:500','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:51:340','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:52:848','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:53:895','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:54:190','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:55:867','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:56:209','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:57:316','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:58:759','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:59:431','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:60:628','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369041334917','05/06/2010 10:34:61:786','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:42:894','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:43:809','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:44:497','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:45:638','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:46:794','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:47:590','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:48:723','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:49:818','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:50:168','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:51:376','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:52:322','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR861357664457','05/06/2010 10:34:51:761','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:59:147','3898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:60:243','2763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:61:867','3279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:42:683','7891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:43:834','7694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:44:475','3194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:45:555','7130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:46:282','5509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:47:487','2473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:48:322','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:49:302','3350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:50:134','8331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:51:745','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:52:139','6799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:53:103','5886');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:54:201','3890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:55:460','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:56:793','4592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:57:567','7556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:58:356','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:59:897','8938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:60:865','1921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY534999822426','05/06/2010 10:34:61:114','3046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:42:786','7454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:43:531','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:44:247','7094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:45:177','2709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:46:790','5620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:47:254','3774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:48:544','6134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:49:803','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:50:779','4449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:51:566','6571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:52:674','4186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:53:249','5520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:54:277','6567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:55:383','4767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:56:467','2511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:57:186','1919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:58:719','3823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:59:630','7781');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:60:265','3091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY338465031282','05/06/2010 10:34:61:498','7399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:42:256','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:43:649','6203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:44:524','4025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:45:480','4855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:46:548','7624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:47:190','3990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:48:611','4132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:49:840','2057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:50:769','3757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:51:617','4668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:52:807','7550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:53:898','8639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:54:406','1801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:55:509','6733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:56:303','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:57:589','3906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:58:456','8697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:59:855','8248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:60:805','3059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP566487259697','05/06/2010 10:34:61:858','5830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:42:633','2203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:43:655','2246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:44:530','7019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:45:863','2055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:46:558','9098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:47:526','8929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:48:209','1226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:49:775','491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:50:170','8578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:51:693','6666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:52:284','2611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:53:576','6317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:54:116','1259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:55:596','996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:56:511','5824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:57:464','8182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:58:558','4574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:59:888','1628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:60:356','6234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY298446765995','05/06/2010 10:34:61:445','1203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:42:770','2178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:43:633','8637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:44:200','4527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:45:740','764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:46:338','3740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:47:107','7868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:48:135','2110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:49:584','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:50:361','3553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:51:400','3136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:52:367','5707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:53:221','7598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:54:650','3525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:55:614','2422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:56:813','4363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:57:509','4386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:58:129','8583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:59:663','4079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:60:703','1639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY157546939561','05/06/2010 10:34:61:120','5145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:42:434','3675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:43:875','1427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:44:579','1817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:45:737','2406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:46:715','4367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:47:789','5753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:48:298','5296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:49:254','8966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:50:432','6242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:51:356','4917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:52:226','3995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:53:382','7293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:54:559','7902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:55:342','4744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:56:843','4352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:57:639','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:58:783','6371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:59:323','6029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:60:743','4321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP289504226395','05/06/2010 10:34:61:360','5858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:42:703','1688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:43:689','9137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:44:229','7179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:45:690','7974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:46:230','1513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:47:642','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:48:121','7718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:49:187','5612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:50:787','7323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:51:195','1718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:52:547','6051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:53:822','8982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:54:111','615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:55:577','3564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:56:550','3009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:57:379','7165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:58:651','2704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:59:626','4374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:60:886','4742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY881997858389','05/06/2010 10:34:61:852','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:42:369','5726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:43:394','6957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:44:422','8918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:45:851','4229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128230140194','05/06/2010 10:34:43:244','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:54:243','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:55:783','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:56:824','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:57:606','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:58:153','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:59:436','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:60:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:61:369','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:42:547','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:43:376','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:44:822','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:45:767','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:46:788','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:47:453','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:48:341','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:49:209','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:50:148','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:51:533','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:52:808','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:53:515','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:54:614','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:55:893','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:56:717','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:57:120','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:58:885','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:59:222','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:60:272','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI281672976029','05/06/2010 10:34:61:868','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:42:773','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:43:822','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:44:191','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:45:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:46:800','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:47:208','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:48:505','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:49:639','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:50:204','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:51:306','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:52:155','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:53:816','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:54:533','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:55:655','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:56:597','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:57:445','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:58:449','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:59:409','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:60:598','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702663369271','05/06/2010 10:34:61:433','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:42:125','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:43:331','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:44:639','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:45:302','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:46:847','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:47:798','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:48:112','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:49:183','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:50:615','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:51:599','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:52:122','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:53:424','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:54:140','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:55:538','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:56:687','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:57:383','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:58:846','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:59:627','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:60:336','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI300496773785','05/06/2010 10:34:61:429','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:42:469','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:43:495','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:44:513','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:45:746','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:46:657','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:47:580','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:48:372','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:49:130','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:50:173','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:51:134','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:52:382','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:53:390','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:54:890','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:55:822','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:56:321','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:57:345','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:58:194','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:59:722','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:60:483','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741778078157','05/06/2010 10:34:61:229','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:42:184','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:43:321','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:44:473','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:45:488','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:46:871','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:47:523','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:48:408','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:49:580','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:50:580','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:51:641','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:52:518','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:53:176','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:54:347','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:55:403','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:56:747','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:57:358','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:58:320','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:59:349','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:60:349','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI409977273808','05/06/2010 10:34:61:823','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:42:161','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:43:629','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:44:691','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:45:278','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:46:243','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:47:609','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:48:854','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:49:845','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:50:453','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:51:865','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:52:430','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:53:457','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:54:590','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:55:387','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:56:724','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:57:459','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:58:766','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:59:177','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:60:355','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123216166236','05/06/2010 10:34:61:410','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:42:203','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:43:450','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:44:452','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:45:880','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:46:838','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:47:232','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:48:257','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:49:652','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:50:521','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:51:162','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:52:726','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:53:322','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:54:612','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:55:493','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:56:126','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:57:299','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:58:785','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:59:690','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:60:837','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI865927145683','05/06/2010 10:34:61:403','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:42:226','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI209027776386','05/06/2010 10:34:53:484','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:52:422','8764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:53:525','5101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:54:815','5374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:55:558','8037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:56:787','1596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:57:582','5826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:58:317','1025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:59:511','8969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:60:316','2698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:61:645','5367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:42:390','4695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:43:736','1871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:44:802','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:45:847','3726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:46:634','7227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:47:819','5509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:48:151','8454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:49:732','2778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:50:160','7078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:51:765','6014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:52:779','1976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:53:460','1665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:54:392','5728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:55:586','7488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:56:416','9105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:57:401','1397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:58:665','3072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:59:711','9001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:60:507','3071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY468064166929','05/06/2010 10:34:61:737','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:42:229','2026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:43:778','9192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:44:204','8425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:45:266','7583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:46:246','3924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:47:839','1667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:48:777','4434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:49:795','2402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:50:188','3919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:51:159','7205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:52:404','3287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:53:345','2398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:54:643','4783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:55:816','4750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:56:180','8688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:57:749','4123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:58:509','3107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:59:897','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:60:508','2064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY479673232087','05/06/2010 10:34:61:852','6002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:42:597','3099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:43:506','4483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:44:706','2357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:45:114','3726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:46:832','2787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:47:556','8407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:48:205','6230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:49:604','4056');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:50:649','7818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:51:776','7805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:52:547','1864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:53:206','1823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:54:198','8458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:55:103','7067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:56:187','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:57:215','2923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:58:740','2590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:59:290','5550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:60:492','7533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP629832355403','05/06/2010 10:34:61:140','1323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:42:248','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:43:702','2180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:44:543','2123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:45:502','2061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:46:209','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:47:315','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:48:733','3586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:49:833','7440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:50:422','6866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:51:520','1834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:52:766','8297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:53:879','3233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:54:198','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:55:717','5154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:56:859','4148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:57:199','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:58:361','3701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:59:321','7214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:60:544','2753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP100993668115','05/06/2010 10:34:61:164','1299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:42:447','607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:43:760','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:44:663','7243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:45:356','7462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:46:705','5519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:47:272','3405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:48:570','7666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:49:571','2620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:50:897','3673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:51:711','3583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:52:133','3992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:53:417','4889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:54:696','1721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:55:739','5394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:56:133','1508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:57:515','6657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:58:888','4735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:59:234','8484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:60:262','6220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY382775916228','05/06/2010 10:34:61:499','6776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:42:573','2405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:43:687','2867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:44:324','1853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:45:214','5971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:46:762','1240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:47:797','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:48:638','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:49:117','2233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:50:778','1568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:51:881','6209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:52:834','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:53:881','4623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:54:258','2137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:55:864','6841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:56:254','3106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:57:588','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:58:350','4710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:59:687','507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:60:754','2646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP852416059037','05/06/2010 10:34:61:733','8974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:42:117','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:43:701','7267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:44:700','5311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:45:226','6200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:46:132','1229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:47:471','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:48:173','3741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:49:586','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:50:481','9199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:51:773','4741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:52:566','489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:53:747','4433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:54:363','1223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:55:798','5814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:56:184','3432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:57:655','7317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415398868686','05/06/2010 10:34:58:889','7961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:46:337','4831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:47:747','4490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:48:538','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:49:795','9013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:50:342','2794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:51:560','3517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:52:726','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:53:118','2014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:54:884','5403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:55:323','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:56:593','573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:57:866','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:58:373','7668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:59:139','7078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:60:254','983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP148877333859','05/06/2010 10:34:61:897','8032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:42:334','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:43:122','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:44:741','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:45:682','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:46:202','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:47:798','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:48:396','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:49:503','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:50:126','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:51:307','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:52:875','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:53:857','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:54:569','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:55:401','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:56:343','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:57:452','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:58:303','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:59:445','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:60:283','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI425005935395','05/06/2010 10:34:61:608','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:42:815','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:43:216','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:44:286','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:45:859','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:46:303','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:47:302','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:48:857','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:49:150','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:50:480','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:51:106','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:52:614','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:53:439','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:54:569','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:55:643','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:56:687','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:57:698','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:58:106','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:59:138','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:60:319','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC666527223377','05/06/2010 10:34:61:509','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:42:140','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:43:833','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:44:464','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:45:469','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:46:432','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:47:578','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:48:191','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:49:185','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:50:657','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:51:439','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:52:279','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:53:278','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:54:800','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:55:291','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:56:421','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:57:381','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:58:761','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:59:825','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:60:422','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC424671260226','05/06/2010 10:34:61:340','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:42:750','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:43:743','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:44:599','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:45:613','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:46:892','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:47:358','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:48:583','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:49:272','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:50:823','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:51:399','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:52:517','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:53:598','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:54:891','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:55:803','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:56:654','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:57:688','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:58:159','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:59:325','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:60:164','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI587067739459','05/06/2010 10:34:61:250','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:42:799','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:43:126','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:44:726','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:45:805','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:46:499','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:47:186','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:48:532','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:49:485','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:50:856','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:51:493','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:52:287','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:53:837','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:54:583','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:55:649','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:56:410','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:57:819','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:58:703','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:59:268','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:60:630','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC647829841388','05/06/2010 10:34:61:402','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:42:153','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:43:178','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:44:391','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:45:168','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:46:181','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:47:418','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:48:845','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:49:114','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:50:749','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:51:640','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:52:463','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:53:847','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:54:130','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:55:509','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:56:223','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:57:789','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:58:111','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:59:101','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:60:818','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR179367376400','05/06/2010 10:34:61:572','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:42:790','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:43:305','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:44:654','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:45:242','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:46:180','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:47:824','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:48:247','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:49:458','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:50:203','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:51:573','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:52:228','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:53:489','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:54:697','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:55:478','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR767768816039','05/06/2010 10:34:56:140','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:43:628','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:44:153','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:45:267','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:46:435','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:47:198','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:48:277','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:49:537','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:50:823','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:51:501','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:52:728','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:53:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:54:714','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:55:253','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:56:335','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:57:340','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:58:543','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:59:179','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:60:842','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI722010510542','05/06/2010 10:34:61:228','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:42:660','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:43:220','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:44:103','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:45:429','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:46:126','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:47:727','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:48:486','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:49:652','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:50:315','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:51:465','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:52:471','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:53:817','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:54:513','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:55:210','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:56:651','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:57:659','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:58:719','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:59:753','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:60:130','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI520555485860','05/06/2010 10:34:61:122','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:42:444','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:43:895','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:44:126','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:45:565','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:46:713','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:47:250','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:48:370','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:49:358','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:50:461','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:51:446','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:52:304','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:53:886','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:54:137','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:55:722','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:56:282','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:57:542','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:58:503','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:59:730','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:60:373','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555180828341','05/06/2010 10:34:61:736','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:42:633','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:43:135','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:44:756','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:45:689','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:46:712','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:47:612','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:48:525','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:49:233','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:50:840','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:51:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:52:484','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:53:214','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:54:628','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:55:758','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:56:351','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:57:491','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:58:400','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:59:643','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:60:755','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI563337785892','05/06/2010 10:34:61:333','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:42:792','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:43:433','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:44:441','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:45:425','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:46:753','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:47:269','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:48:661','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:49:863','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:50:344','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:51:703','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:52:785','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:53:753','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:54:339','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:55:699','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:56:292','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:57:217','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:58:225','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:59:434','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:60:775','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI711084358792','05/06/2010 10:34:61:789','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:42:200','2304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:43:897','7639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:44:739','3903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:45:213','5954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:46:776','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:47:291','6480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:48:801','5447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:49:848','8027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:50:776','4772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:51:829','8517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:52:892','3849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:53:465','7425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:54:136','3704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:55:339','1322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:56:653','6843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:57:647','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:58:307','7049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:59:661','8833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:60:641','9076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY128165464959','05/06/2010 10:34:61:790','2376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:42:648','4641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:43:846','3957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:44:323','5919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:45:102','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:46:434','7734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:47:758','5171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:48:879','7258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:49:403','8668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:50:851','7599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:51:675','7520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:52:801','5299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:53:127','3949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:54:598','7726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:55:886','5617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:56:294','6767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:57:319','462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:58:286','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:59:493','7446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:60:877','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY340995388291','05/06/2010 10:34:61:238','799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:42:439','1023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:43:210','2159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:44:179','9078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:45:154','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:46:294','2467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:47:365','1474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:48:342','8564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:49:151','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:50:599','2323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY664105076453','05/06/2010 10:34:51:497','7480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:63:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:64:375','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC471504735460','23/04/2010 12:30:65:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:46:797','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:47:686','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:48:770','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:49:506','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:50:502','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:51:660','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:52:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:53:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:54:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:55:847','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:56:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:57:558','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:58:146','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:59:387','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:60:139','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:61:520','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:62:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:63:285','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:64:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC502876541157','23/04/2010 12:30:65:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:46:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:47:606','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:48:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:49:738','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:50:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:51:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:52:639','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:53:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:54:717','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:55:494','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:56:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:57:775','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:58:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:59:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:60:527','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:61:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:62:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:63:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:64:102','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC765438878672','23/04/2010 12:30:65:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:46:657','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:47:444','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:48:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:49:380','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:50:220','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:51:190','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:52:147','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:53:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:54:340','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:55:172','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:56:518','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:57:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:58:280','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:59:155','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:60:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:61:291','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:62:664','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:63:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:64:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC292015364788','23/04/2010 12:30:65:671','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:46:681','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:47:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:48:441','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:49:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:50:882','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:51:110','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:52:350','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:53:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:54:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:55:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:56:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:57:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:58:446','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:59:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:60:189','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:61:449','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:62:124','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:63:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:64:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC568172078319','23/04/2010 12:30:65:801','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:46:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:47:344','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:48:849','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:49:791','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:50:872','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:51:214','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:52:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:53:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:54:430','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:55:193','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:56:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:57:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:58:574','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:59:670','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:60:136','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:61:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:62:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:63:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:64:439','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC244020088619','23/04/2010 12:30:65:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:46:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:47:798','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:48:784','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:49:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:50:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:51:143','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:52:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:53:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:54:856','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:55:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:56:387','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:57:450','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:58:137','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:59:201','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:60:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:61:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:62:743','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:63:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:64:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC582443121970','23/04/2010 12:30:65:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:46:300','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:47:353','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:48:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:49:554','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:50:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:51:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:52:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:53:839','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:54:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:55:275','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:56:195','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:57:255','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:58:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:59:598','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:60:362','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:61:299','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:62:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:63:646','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:64:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC246239019837','23/04/2010 12:30:65:530','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:46:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:47:760','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:48:219','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:49:572','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:50:716','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:51:744','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:52:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:53:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:54:892','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:56:866','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:57:419','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:58:809','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:59:391','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:60:878','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:61:693','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:62:769','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:63:707','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:64:229','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI833392829165','23/04/2010 12:30:65:245','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:46:463','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:47:261','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:48:151','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:49:561','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:50:456','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:51:120','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:52:638','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:53:788','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:54:271','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:55:811','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:56:847','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:57:536','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:58:397','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:59:327','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:60:297','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:61:276','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:62:285','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:63:120','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:64:870','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI123997784106','23/04/2010 12:30:65:145','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:46:347','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:47:706','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:48:809','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:49:338','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:50:758','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:51:465','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:52:721','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:53:716','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:54:258','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:55:836','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:56:776','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:57:401','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:58:545','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:59:325','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:60:305','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:61:577','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:62:283','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:63:495','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:64:602','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI357976649852','23/04/2010 12:30:65:893','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:46:297','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:47:777','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:48:524','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:49:658','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:50:775','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:51:461','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:52:890','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:53:843','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:54:868','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:55:701','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:56:882','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:57:485','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:58:688','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:59:112','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:60:843','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:61:279','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:62:111','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:63:774','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:64:281','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI725799931616','23/04/2010 12:30:65:587','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:46:775','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:47:626','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:48:665','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:49:229','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:50:880','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:51:273','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:52:225','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:53:891','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:54:389','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:55:181','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:56:757','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:57:321','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:58:627','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:59:279','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:60:817','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:61:727','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:62:682','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:63:356','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:64:124','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI103412959295','23/04/2010 12:30:65:383','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:46:205','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:47:467','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:48:760','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:49:422','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:50:609','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:51:528','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:52:369','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:53:443','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:54:668','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:55:717','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:56:557','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:57:505','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:58:122','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:59:276','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:60:894','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:61:730','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:62:869','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:63:307','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:64:112','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262265433392','23/04/2010 12:30:65:103','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:46:174','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:47:178','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:48:504','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:49:871','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:50:661','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:51:315','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:52:327','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:53:144','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:54:318','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:55:211','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:56:600','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:57:695','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:58:896','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:59:419','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:60:705','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:61:158','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:62:308','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:63:554','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:64:386','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI225560738504','23/04/2010 12:30:65:230','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:46:229','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:47:496','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:48:150','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:49:671','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:50:897','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:51:786','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:52:866','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:53:503','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:54:712','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:55:626','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:56:165','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:57:812','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:58:638','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:59:684','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:60:842','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:61:344','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:62:599','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:63:287','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:64:853','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:26:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:27:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:28:212','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:29:607','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:30:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:31:235','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:32:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:33:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:34:818','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751064325975','07/05/2010 12:11:35:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:16:743','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:17:648','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:18:670','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:19:335','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:20:148','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:21:308','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:22:387','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:23:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:24:527','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:25:864','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:26:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:27:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:28:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:29:308','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:30:514','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:31:256','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:32:129','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:33:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:34:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC714982848403','07/05/2010 12:11:35:812','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:16:143','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:17:795','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:18:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:19:504','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:20:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:21:784','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:22:222','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:23:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:24:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:25:757','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:26:706','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:27:158','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:28:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:29:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:30:363','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:31:130','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:32:506','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:33:187','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:34:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC126572170831','07/05/2010 12:11:35:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:16:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:17:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:18:642','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:19:730','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:20:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:21:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:22:718','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:23:445','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:24:633','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:25:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:26:475','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:27:213','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:28:161','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:29:811','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:30:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:31:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:32:411','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:33:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:34:277','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC100527151325','07/05/2010 12:11:35:719','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:16:512','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:17:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:18:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:19:641','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:20:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:21:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:22:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:23:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:24:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:25:192','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:26:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:27:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:28:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:29:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:30:850','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:31:760','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:32:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:33:617','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:34:704','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC221186933770','07/05/2010 12:11:35:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:16:282','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:17:639','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:18:254','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:19:778','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:20:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:21:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:22:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:23:102','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:24:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:25:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:26:888','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:27:380','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:28:873','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:29:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:30:127','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:31:462','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:32:798','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:33:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:34:171','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC751539061642','07/05/2010 12:11:35:309','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:16:130','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:17:522','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:18:826','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:19:594','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:20:134','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:21:698','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:22:516','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:23:704','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:24:886','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:25:535','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:26:671','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:27:737','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:28:875','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:29:837','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:30:539','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:31:306','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:32:605','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:33:522','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:34:778','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST358840848359','07/05/2010 12:11:35:533','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:16:589','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:17:219','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:18:657','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:19:455','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:20:153','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:21:272','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:22:861','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:23:622','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:24:239','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:25:336','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:26:685','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:27:293','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:28:597','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:29:578','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:30:837','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:31:244','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:32:192','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:33:478','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:34:638','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST272516972149','07/05/2010 12:11:35:760','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:16:801','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:26:851','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:27:127','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:28:143','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:29:291','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:30:467','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:31:777','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:32:562','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:33:735','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:34:881','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785201374922','07/05/2010 12:11:35:333','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:16:650','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:17:724','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:18:738','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:19:205','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:20:310','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:21:178','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:22:897','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:23:117','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:24:255','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:25:726','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:26:828','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:27:105','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:28:812','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:29:510','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:30:615','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:31:118','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:32:721','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:33:187','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:34:553','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI550866423906','07/05/2010 12:11:35:418','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:16:734','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:17:122','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:18:750','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:19:378','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:20:815','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:21:798','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:22:728','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:23:485','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:24:541','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:25:805','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:26:619','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:27:338','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:28:302','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:29:449','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:30:770','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:31:647','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:32:100','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:33:548','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:34:537','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI694776484969','07/05/2010 12:11:35:437','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:16:749','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:17:432','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:18:293','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:19:645','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:20:276','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:21:743','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:22:219','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:23:517','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:24:720','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:25:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:26:713','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:27:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:28:534','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:29:581','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:30:382','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:31:619','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:32:582','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:33:354','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:34:447','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI164126254015','07/05/2010 12:11:35:107','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:16:540','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:17:251','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:18:340','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:19:181','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:20:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:21:675','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:22:508','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:23:853','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:24:160','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:25:145','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:26:410','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:27:447','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:28:838','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:29:489','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:30:515','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:31:798','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:32:260','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:33:852','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:34:306','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453845283107','07/05/2010 12:11:35:455','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:16:564','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:17:488','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:18:281','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:19:680','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:20:304','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:21:765','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:22:745','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:23:247','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:24:443','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:25:762','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:26:622','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:27:642','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:28:759','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:29:873','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:30:243','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:31:863','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:32:240','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:33:802','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:34:154','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI611288578084','07/05/2010 12:11:35:223','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:16:690','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:17:767','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:18:714','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:19:344','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:20:722','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:21:298','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:22:893','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:23:764','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:24:163','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:25:237','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:26:275','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:27:131','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:28:453','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:29:740','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:30:255','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:31:606','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:32:243','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:33:875','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:34:441','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI170786327356','07/05/2010 12:11:35:263','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:16:599','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:17:621','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:18:654','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:19:690','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:20:597','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:21:470','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:22:528','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:23:183','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:24:126','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:25:229','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:26:707','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:27:555','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:28:289','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:29:214','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:30:851','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:31:330','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:32:600','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:33:856','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:34:829','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI374801255364','07/05/2010 12:11:35:743','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:55:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:56:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:57:487','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:58:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:59:848','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:60:288','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:61:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:62:147','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:63:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:64:651','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC867058350014','23/04/2010 12:30:65:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:46:363','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:47:635','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:48:617','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:49:286','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:50:134','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:51:607','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:52:232','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:53:356','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:54:637','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:55:783','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:56:300','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:57:142','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:58:808','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:59:404','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:60:393','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:61:566','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:62:149','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:63:572','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:64:841','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST159381325822','23/04/2010 12:30:65:614','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:46:721','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:47:654','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:48:738','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:49:131','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:50:351','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:51:278','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:52:742','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:53:229','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:54:227','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:55:535','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:56:270','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:57:479','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:58:498','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:59:380','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:60:306','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:61:115','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:62:678','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:63:227','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:64:593','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST841701723366','23/04/2010 12:30:65:837','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:46:841','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:47:756','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:48:837','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:49:802','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:50:427','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:51:107','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:52:308','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:53:634','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:54:235','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:55:685','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:56:638','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:57:617','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:58:429','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:59:754','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:60:620','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:61:298','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:62:133','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:63:443','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:64:611','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST876498846542','23/04/2010 12:30:65:487','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:46:235','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:47:544','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:48:531','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:49:457','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:50:587','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:51:510','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:52:261','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:53:742','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:54:400','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:55:457','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:56:845','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:57:340','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:58:250','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:59:764','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:60:890','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:61:309','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:62:875','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:63:871','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:64:165','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST483152853663','23/04/2010 12:30:65:174','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:46:376','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:47:483','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:48:801','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:49:717','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:50:215','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:51:764','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:52:493','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:53:387','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:54:818','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:55:744','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:56:897','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:57:494','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:58:373','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:59:113','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:60:833','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:61:808','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:62:829','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:63:426','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:64:683','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG580016362580','23/04/2010 12:30:65:767','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:46:301','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:47:698','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:48:389','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:49:665','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:50:662','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:51:207','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:52:659','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:53:465','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:54:752','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:55:495','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:56:163','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:57:186','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:58:771','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:59:166','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:60:731','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:61:315','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:62:281','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:63:884','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:64:558','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG779095079348','23/04/2010 12:30:65:599','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:46:208','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:47:579','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:48:200','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:49:447','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:50:839','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:51:242','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:52:577','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:53:132','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:54:626','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:55:327','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:56:170','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:57:389','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:58:581','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:59:348','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:60:224','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:61:414','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:62:679','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:63:885','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI292580542173','23/04/2010 12:30:65:709','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:46:683','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:47:226','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:48:117','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:49:380','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:50:742','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:51:755','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:52:116','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:53:691','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:54:787','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:55:391','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:56:295','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:57:639','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:58:594','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:59:311','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:60:859','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:61:485','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:62:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:63:756','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:64:779','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608966120864','23/04/2010 12:30:65:550','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:46:609','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:47:631','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:48:584','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:49:819','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:50:380','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:51:300','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:52:371','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:53:540','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:54:640','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:55:393','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:56:195','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:57:222','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:58:377','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:59:601','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:60:476','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:61:437','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:62:740','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:63:877','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:64:794','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI112184170975','23/04/2010 12:30:65:621','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:46:644','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:47:237','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:48:295','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:49:271','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:50:363','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:51:360','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:52:485','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:53:146','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:54:335','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:55:386','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:56:833','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:57:268','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:58:760','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:59:520','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:60:770','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:61:323','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:62:402','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:63:827','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:64:892','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI245286162279','23/04/2010 12:30:65:858','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:46:186','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:47:835','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:48:154','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:49:482','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:50:400','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:51:737','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:52:275','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:53:268','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:54:293','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:55:184','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:56:538','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:57:150','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:58:880','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:59:294','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:60:587','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:61:126','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:62:535','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:63:845','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:64:827','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406216840181','23/04/2010 12:30:65:655','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:46:197','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:47:677','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:48:428','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:49:660','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:50:565','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:51:495','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:52:123','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:53:326','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:54:103','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:55:864','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:56:204','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:57:699','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:58:236','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:59:213','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:60:129','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:61:890','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:62:151','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:63:832','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:64:517','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI256177045675','23/04/2010 12:30:65:870','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:46:400','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:47:476','8457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:48:349','5623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:49:276','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:50:895','4851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:51:761','3894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:52:569','8474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:53:403','7496');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:54:512','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:55:364','8596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:56:485','4159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:57:612','8925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:58:688','7917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:59:228','3900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:60:565','8694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:61:324','1740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:62:224','8013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:63:754','8084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:64:441','2588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY588701716640','23/04/2010 12:30:65:225','3715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:46:482','4595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:47:611','7371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:48:108','9042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:49:262','2870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:50:189','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:51:325','6526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:52:321','6552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:53:845','8068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:54:632','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:55:288','5860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:56:599','7107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:57:846','7617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:58:461','3158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:59:354','5827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:60:426','5592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:61:399','1466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:62:889','5958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:63:238','2423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:64:444','2784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812000677454','23/04/2010 12:30:65:503','5811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:46:492','8050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:47:719','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:48:460','753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:49:216','2488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:50:408','2377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:51:838','2414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:52:644','7463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:53:261','7980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:17:829','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:18:821','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:19:441','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:20:213','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:21:135','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:22:732','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:23:597','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:24:631','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:25:615','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:26:329','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:27:852','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:28:269','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:29:599','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:30:583','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:31:343','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:32:153','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:33:529','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:34:677','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST631989048195','07/05/2010 12:11:35:519','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:16:524','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:17:160','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:18:806','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:19:741','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:20:433','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:21:560','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:22:179','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:23:282','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:24:545','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:25:508','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:26:617','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:27:330','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:28:336','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:29:898','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:30:553','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:31:382','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:32:896','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:33:335','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:34:232','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST646495026903','07/05/2010 12:11:35:251','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:16:527','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:17:335','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:18:513','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:19:460','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:20:744','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:21:130','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:22:866','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:23:245','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:24:273','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:25:261','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:26:574','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:27:355','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:28:254','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:29:585','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:30:734','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:31:252','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:32:639','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:33:667','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:34:654','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG431914529562','07/05/2010 12:11:35:109','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:16:592','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:17:189','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:18:653','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:19:413','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:20:490','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:21:143','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:22:866','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:23:763','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:24:723','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:25:835','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:26:839','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:27:269','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:28:493','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:29:681','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:30:728','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:31:356','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:32:613','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:33:611','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:34:106','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG747966557121','07/05/2010 12:11:35:360','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:16:712','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:17:469','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:18:754','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:19:329','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:20:428','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:21:210','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:22:670','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:23:626','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:24:614','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:25:301','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:26:860','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:27:724','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:28:534','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:29:521','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:30:147','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:31:410','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:32:664','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:33:364','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:34:362','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG656281866282','07/05/2010 12:11:35:181','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:16:695','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:17:236','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:18:352','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:19:850','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:20:728','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:21:252','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:22:376','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:23:740','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:24:877','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:25:644','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:26:102','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:27:888','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:28:871','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:29:553','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:30:616','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:31:642','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:32:447','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:33:836','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:34:812','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG536711181098','07/05/2010 12:11:35:464','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:16:559','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:17:460','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:18:199','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:19:728','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:20:570','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:21:104','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:22:897','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:23:519','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:24:257','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:25:161','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:26:840','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:27:438','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:28:211','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:29:337','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:30:573','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:31:594','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:32:632','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:33:849','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:34:455','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897954253370','07/05/2010 12:11:35:212','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:16:136','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:17:427','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:18:256','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:19:429','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:20:149','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:21:713','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:22:360','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:23:693','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:24:511','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:16:185','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:17:698','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:18:326','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:19:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:20:585','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:21:793','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:22:836','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:23:395','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:24:552','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:25:311','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:26:469','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:27:868','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:28:449','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:29:130','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:30:744','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:31:451','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:32:254','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:33:844','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:34:595','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI776346264886','07/05/2010 12:11:35:741','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:16:756','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:17:757','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:18:767','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:19:451','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:20:757','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:21:288','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:22:220','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:23:604','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:24:672','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:25:766','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:26:522','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:27:136','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:28:528','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:29:834','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:30:659','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:31:297','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:32:363','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:33:847','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:34:625','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI305365741898','07/05/2010 12:11:35:248','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:16:630','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:17:872','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:18:228','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:19:662','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:20:194','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:21:290','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:22:290','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:23:125','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:24:731','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:25:593','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:26:644','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:27:338','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:28:731','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:29:186','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:30:534','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:31:110','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:32:696','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:33:387','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:34:620','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566342077805','07/05/2010 12:11:35:566','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:16:339','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:17:226','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:18:172','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:19:743','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:20:589','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:21:846','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:22:674','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:23:388','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:24:785','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:25:301','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:26:620','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:27:363','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:28:678','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:29:359','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:30:720','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:31:643','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:32:833','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:33:501','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:34:294','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI167042219677','07/05/2010 12:11:35:713','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:16:628','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:17:718','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:18:875','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:19:772','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:20:250','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:21:316','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:22:208','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:23:532','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:24:303','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:25:713','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:26:653','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:27:417','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:28:601','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:29:238','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:30:779','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:31:362','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:32:571','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:33:134','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:34:571','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI637556242669','07/05/2010 12:11:35:217','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:16:452','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:17:156','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:18:223','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:19:142','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:20:896','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:21:572','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:22:544','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:23:213','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:24:167','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:25:162','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:26:154','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:27:814','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:28:144','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:29:619','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:30:688','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:31:646','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:32:314','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:33:547','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:34:789','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI616961078384','07/05/2010 12:11:35:318','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:16:580','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:17:664','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:18:518','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:19:356','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:20:857','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:21:200','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:22:143','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:23:795','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:24:671','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:25:497','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:26:550','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:27:784','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:28:363','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:29:612','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:30:432','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:31:585','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:32:683','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:33:111','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:34:700','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI580443932999','07/05/2010 12:11:35:371','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:16:796','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:17:275','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:18:872','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:19:629','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:20:279','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:21:495','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:22:283','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:23:157','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:24:322','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:64:345','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG518324373919','23/04/2010 12:30:65:667','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:46:258','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:47:780','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:48:502','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:49:872','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:50:819','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:51:734','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:52:627','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:53:411','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:54:825','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:55:515','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:56:214','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:57:334','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:58:101','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:59:150','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:60:319','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:61:549','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:62:234','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:63:332','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:64:762','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG476038259721','23/04/2010 12:30:65:229','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:46:176','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:47:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:48:525','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:49:608','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:50:639','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:51:409','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:52:551','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:53:585','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:54:499','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:55:599','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:56:147','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:57:318','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:58:393','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:59:324','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:60:583','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:61:830','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:62:722','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:63:787','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:64:689','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG713932625344','23/04/2010 12:30:65:405','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:46:448','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:47:655','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:48:461','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:49:591','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:50:698','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:51:456','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:52:654','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:53:198','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:54:359','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:55:581','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:56:789','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:57:498','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:58:481','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:59:884','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:60:345','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:61:826','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:62:677','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:63:280','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:64:769','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST659731182082','23/04/2010 12:30:65:578','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:46:323','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:47:348','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:48:266','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:49:416','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:50:557','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:51:129','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:52:605','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:53:260','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:54:678','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:55:526','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:56:318','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:57:496','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:58:151','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:59:706','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:60:700','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:61:771','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:62:599','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:63:897','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:64:606','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST363552942889','23/04/2010 12:30:65:395','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:46:612','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:47:391','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:48:856','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:49:340','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:50:139','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:51:340','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:52:632','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:53:441','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:54:894','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:55:160','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:56:278','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:57:595','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:58:351','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:59:331','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:60:101','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:61:361','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:62:149','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:63:393','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:64:768','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889026663864','23/04/2010 12:30:65:163','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:46:888','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:47:150','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:48:513','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:49:885','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:50:132','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:51:867','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:52:330','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:53:274','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:54:804','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:55:874','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:56:374','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:57:540','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:58:394','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:59:761','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:60:366','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:61:755','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:62:151','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:63:581','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:64:786','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG105750665581','23/04/2010 12:30:65:454','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:46:689','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:47:252','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:48:879','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:49:834','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:50:783','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:51:750','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:52:652','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:53:355','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:54:171','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:55:518','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:56:473','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:57:739','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:58:753','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:59:659','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:60:675','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:61:172','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:62:592','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:63:538','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:64:351','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG792013542001','23/04/2010 12:30:65:899','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:46:713','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:47:585','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:48:159','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:49:832','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:50:705','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:51:291','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:52:316','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:54:736','8476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:55:699','7722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:56:327','4574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:57:223','4413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:58:141','3478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:59:268','4287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:60:803','7238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:61:549','8556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:62:246','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:63:572','7226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:64:129','4300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY577567676624','23/04/2010 12:30:65:548','2821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:46:441','6277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:47:104','8798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:48:723','8899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:49:394','4267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:50:675','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:51:816','1408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:52:169','7871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:53:721','4793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:54:262','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:55:525','602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:56:409','3141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:57:625','3343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:58:677','8340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:59:509','3671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:60:151','7130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:61:468','1306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:62:357','7340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:63:309','3452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:64:864','1353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY839187274596','23/04/2010 12:30:65:670','7114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:46:703','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:47:529','2122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:48:778','5419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:49:518','4042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:50:878','1938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:51:835','6604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:52:889','8030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:53:158','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:54:608','8290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:55:355','5563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:56:553','8381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:57:199','8580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:58:579','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:59:480','1611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:60:289','2363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:61:515','8760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:62:444','3240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:63:464','6701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:64:579','5558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY408162212648','23/04/2010 12:30:65:640','3600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:46:814','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:47:222','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:48:667','2644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:49:171','2394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:50:465','3895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:51:734','540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:52:559','7191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:53:767','7681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:54:734','6706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:55:440','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:56:625','1865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:57:153','1442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:58:323','3823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:59:444','2784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:60:396','7424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:61:511','4903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:62:494','2276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:63:112','7419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:64:567','4519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP828648427950','23/04/2010 12:30:65:889','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:46:673','8091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:47:673','3838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:48:194','2697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:49:798','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:50:447','3283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:51:816','4999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:52:296','8198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:53:608','4997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:54:766','5666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:55:297','5607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:56:255','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:57:356','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:58:345','9043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:59:330','5108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:60:615','3594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:61:138','5263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:62:857','6215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:63:795','3095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:64:283','3237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP155758859038','23/04/2010 12:30:65:515','5511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:46:141','2774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:47:632','3902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:48:127','2098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:49:507','2462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:50:598','3306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:51:645','2808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:52:180','3687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:53:401','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:54:789','6792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:55:700','9035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:56:836','8205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:57:543','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:58:642','2006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:59:125','4349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:60:851','7947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:61:144','7116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:62:243','8915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:63:512','2861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:64:144','1104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY219778776625','23/04/2010 12:30:65:875','4477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:46:243','482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:47:514','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:48:198','5559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:49:871','6057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:50:654','8461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:51:247','6836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:52:455','8290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:53:729','5051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:54:453','8401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:55:890','4438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:56:323','6766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:57:710','6297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:58:377','7045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:59:283','7914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:60:371','4353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:61:335','3277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:62:126','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:63:530','4494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:64:331','5709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP286511986448','23/04/2010 12:30:65:389','1115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:46:364','8586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:47:398','4550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:48:297','2987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:49:120','2783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:50:715','1537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:51:513','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:52:325','8031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:53:837','4492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:54:168','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:55:569','6698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:56:834','1782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:57:713','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:58:673','8388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:59:518','2654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:60:606','3274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:61:782','5107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:25:263','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:26:561','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:27:765','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:28:673','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:29:545','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:30:470','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:31:319','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:32:101','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:33:737','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:34:705','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST223961647325','07/05/2010 12:11:35:142','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:16:270','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:17:534','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:18:100','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:19:132','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:20:272','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:21:540','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:22:101','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:23:502','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:24:406','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:25:272','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:26:367','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:27:573','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:28:189','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:29:161','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:30:767','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:31:784','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:32:347','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:33:349','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:34:186','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST493755853650','07/05/2010 12:11:35:682','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:16:819','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:17:291','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:18:118','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:19:129','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:20:357','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:21:755','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:22:272','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:23:499','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:24:126','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:25:222','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:26:569','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:27:278','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:28:103','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:29:882','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:30:742','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:31:266','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:32:277','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:33:243','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:34:736','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG492184554105','07/05/2010 12:11:35:772','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:16:250','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:17:320','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:18:310','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:19:422','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:20:437','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:21:845','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:22:235','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:23:552','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:24:864','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:25:460','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:26:294','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:27:809','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:28:771','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:29:320','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:30:481','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:31:357','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:32:610','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:33:492','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:34:607','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141145765520','07/05/2010 12:11:35:667','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:16:846','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:17:357','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:18:691','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:19:328','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:20:755','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:21:607','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:22:566','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:23:237','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:24:427','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:25:447','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:26:278','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:27:806','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:28:363','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:29:395','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:30:486','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:31:760','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:32:279','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:33:281','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:34:460','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG113977112370','07/05/2010 12:11:35:733','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:16:301','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:17:447','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:18:883','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:19:475','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:20:568','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:21:549','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:22:252','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:23:847','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:24:833','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:25:754','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:26:873','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:27:224','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:28:860','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:29:542','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:30:469','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:31:491','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:32:826','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:33:707','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:34:572','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG602993464534','07/05/2010 12:11:35:247','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:16:121','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:17:551','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:18:527','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:19:804','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:20:146','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:21:695','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:22:294','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:23:185','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:24:715','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:25:267','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:26:842','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:27:727','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:28:457','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:29:510','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:30:555','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:31:679','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:32:410','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:33:379','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:34:429','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG662582787203','07/05/2010 12:11:35:201','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:16:426','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:17:142','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:18:472','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:19:169','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:20:369','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:21:179','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:22:105','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:23:167','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:24:517','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:25:582','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:26:160','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:27:495','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:28:360','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:29:757','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:30:883','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:31:164','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:32:598','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:25:278','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:26:877','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:27:467','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:28:127','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:29:440','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:30:414','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:31:583','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:32:508','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:33:312','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:34:865','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI441626163312','07/05/2010 12:11:35:641','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:16:292','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:17:537','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:18:811','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:19:689','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:20:718','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:21:269','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:22:649','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:23:290','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:24:239','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:25:776','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:26:587','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:27:517','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:28:519','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:29:238','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:30:246','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:31:356','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:32:434','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:33:548','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:34:660','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI324340643713','07/05/2010 12:11:35:307','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:16:475','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:17:510','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:18:672','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:19:379','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:20:743','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:21:243','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:22:543','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:23:498','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:24:553','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:25:776','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:26:743','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:27:100','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:28:432','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:29:452','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:30:754','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:31:133','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:32:118','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:33:126','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:34:273','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI159912821092','07/05/2010 12:11:35:259','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:16:565','4115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:17:366','1526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:18:407','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:19:852','5937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:20:336','4448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:21:252','1830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:22:878','6323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:23:197','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:24:809','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:25:176','3257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:26:419','2178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:27:494','3213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:28:173','3455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:29:643','2182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:30:375','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:31:255','6472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:32:229','2426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:33:271','4898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:34:304','4524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY486871142998','07/05/2010 12:11:35:302','4575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:16:393','3587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:17:190','4616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:18:778','6567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:19:173','8920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:20:491','8310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:21:443','4470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:22:579','7806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:23:115','6322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:24:363','8332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:25:385','3707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:26:303','1491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:27:691','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:28:261','8761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:29:682','2297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:30:359','5737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:31:775','7053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:32:448','5074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:33:516','5527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:34:567','3731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY396581083788','07/05/2010 12:11:35:351','3705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:16:803','6116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:17:379','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:18:560','3527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:19:121','7664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:20:415','1900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:21:877','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:22:184','5849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:23:294','7038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:24:384','5010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:25:725','5512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:26:697','8687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:27:194','2156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:28:227','9196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:29:355','7150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:30:370','2704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:31:258','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:32:670','3178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:33:710','4646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:34:486','3428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY617747826580','07/05/2010 12:11:35:836','5226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:16:852','2847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:17:444','3000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:18:141','658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:19:187','5928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:20:326','658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:21:324','7929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:22:643','9061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:23:486','6273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:24:255','7039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:25:432','2872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:26:312','8372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:27:219','7881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:28:617','8985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:29:559','8785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:30:483','3196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:31:185','6195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:32:601','2259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:33:611','5942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:34:300','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY530461388506','07/05/2010 12:11:35:696','4272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:16:609','5195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:17:205','2937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:18:322','2546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:19:374','8191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:20:256','8093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:21:671','4482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:22:519','7223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:23:558','4048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:24:369','5423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:25:652','6808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:26:675','7720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:27:894','8559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:28:186','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:29:503','2265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:30:786','8782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:31:545','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:32:160','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:33:292','2322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:53:342','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:54:717','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:55:208','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:56:206','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:57:264','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:58:264','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:59:753','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:60:371','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:61:695','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:62:219','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:63:204','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:64:520','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG493199323523','23/04/2010 12:30:65:596','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:46:821','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:47:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:48:720','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:49:588','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:50:471','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:51:653','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:52:203','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:53:156','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:54:131','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:55:720','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:56:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:57:447','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:58:526','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:59:232','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:60:160','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:61:672','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:62:145','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:63:781','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:64:108','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG335301439565','23/04/2010 12:30:65:102','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:46:438','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:47:219','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:48:692','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:49:872','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:50:617','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:51:264','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:52:555','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:53:380','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:54:459','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:55:493','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:56:704','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:57:485','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:58:701','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:59:348','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:60:107','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:61:709','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:62:243','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:63:332','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:64:898','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG427079458172','23/04/2010 12:30:65:238','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:46:548','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:47:811','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:48:769','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:49:718','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:50:443','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:51:814','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:52:577','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:53:259','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:54:514','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:55:831','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:56:742','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:57:234','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:58:311','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:59:816','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:60:845','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:61:878','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:62:349','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:63:586','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:64:830','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG226566735820','23/04/2010 12:30:65:887','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:46:102','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:47:218','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:48:604','972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:49:221','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:50:809','704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:51:454','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:52:437','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:53:503','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:54:269','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:55:697','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:56:559','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:57:617','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:58:445','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:59:213','492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:60:764','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:61:311','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:62:663','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:63:131','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:64:811','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL195483568942','23/04/2010 12:30:65:594','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:46:411','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:47:641','1115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:48:817','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:49:139','563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:50:539','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:51:598','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:52:864','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:53:481','715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:54:460','1121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:55:317','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:56:597','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:57:816','1138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:58:150','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:59:377','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:60:421','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:61:805','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:62:546','1104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:63:419','542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:64:307','753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800043087026','23/04/2010 12:30:65:169','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:46:748','966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:47:346','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:48:186','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:49:694','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:50:821','609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:51:725','1044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:52:352','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:53:227','754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:54:588','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:55:783','1035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:56:261','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:57:277','679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:58:838','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:59:412','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:60:533','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:61:817','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:62:521','623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:63:565','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:64:149','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG114270571504','23/04/2010 12:30:65:682','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:46:351','533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:47:459','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:48:854','872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:49:368','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:50:802','1040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:51:372','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:52:355','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:53:836','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:54:112','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:55:445','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:56:719','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:57:708','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:58:282','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:59:281','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:60:780','1065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:61:669','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:62:343','1706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:63:175','8213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:64:386','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY115891578023','23/04/2010 12:30:65:542','4057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:46:253','3552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:47:421','6867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:48:880','1679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:49:752','3139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:50:841','3419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:51:395','5251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:52:757','1729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:53:635','6184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:54:708','8194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:55:301','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:56:248','6590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:57:675','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:58:216','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:59:205','5464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:60:749','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:61:620','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:62:292','8983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:63:437','2883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:64:415','5249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY572679136591','23/04/2010 12:30:65:679','3674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:46:422','9138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:47:386','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:48:165','3332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:49:325','3966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:50:657','4085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:51:506','5396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:52:882','5597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:53:292','8837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:54:410','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:55:313','2340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:56:609','1322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:57:578','4581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:58:457','3168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:59:386','3484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:60:553','8677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:61:842','7537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:62:135','3396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:63:366','7412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:64:684','5727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509087173144','23/04/2010 12:30:65:808','4285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:46:144','8998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:47:157','3652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:48:132','8631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:49:658','2252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:50:548','4006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:51:323','4879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:52:792','2640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:53:642','6707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:54:373','8244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:55:895','5506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:56:521','1901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:57:668','6963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:58:405','8329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:59:162','4695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:60:738','8053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:61:709','8576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:62:395','8272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:63:679','1750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:64:424','5629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP518230189935','23/04/2010 12:30:65:399','1149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:46:256','6479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:47:861','717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:48:523','3457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:49:236','8924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:50:464','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:51:187','5788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:52:343','2458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:53:380','3390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:54:857','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:55:398','7498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:56:352','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:57:253','9079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:58:234','5643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:59:298','5725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:60:182','4930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:61:539','6966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:62:759','2233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:63:152','5092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:64:627','2911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY473162752878','23/04/2010 12:30:65:387','3471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:46:357','1620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:47:489','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:48:844','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:49:205','7457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:50:316','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:51:899','3456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:52:352','9045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:53:466','7230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:54:887','4849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:55:438','3216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:56:232','5670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:57:504','2741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:58:882','4207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:59:420','5643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:60:329','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:61:518','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:62:476','6596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:63:823','6879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:64:449','3723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY858657037317','23/04/2010 12:30:65:366','2200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:46:808','4957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:47:690','7808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:48:762','5987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:49:771','4467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:50:378','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:51:124','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:52:598','6988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:53:518','8311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:54:249','6938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:55:690','8406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:56:453','3479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:57:854','2904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:58:446','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:59:217','1363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:60:783','2706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:61:289','7457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:62:357','7168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:63:396','8191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:64:807','8609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP124539047245','23/04/2010 12:30:65:595','2227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:46:733','5316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:47:781','2894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:48:506','8020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:49:807','6714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:50:886','4963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:51:788','1019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:52:226','2868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:53:821','1465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:54:692','5807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:55:895','9057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:56:271','5573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:57:199','6265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:58:188','1942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:59:643','1443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:60:513','6849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:61:162','1947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:62:776','4853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:63:635','7956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:64:781','7905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY584501512756','23/04/2010 12:30:65:795','8588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:46:817','2020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:47:538','7919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:48:471','6643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:49:644','7305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:33:621','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:34:734','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG298270830926','07/05/2010 12:11:35:499','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:16:347','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:17:204','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:18:781','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:19:735','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:20:733','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:21:849','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:22:309','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:23:821','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:24:496','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:25:810','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:26:414','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:27:219','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:28:388','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:29:456','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:30:403','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:31:702','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:32:373','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:33:266','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:34:597','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG582779843447','07/05/2010 12:11:35:356','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:16:828','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:17:434','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:18:330','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:19:381','1180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:20:543','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:21:463','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:22:746','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:23:688','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:24:320','687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:25:373','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:26:405','762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:27:301','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:28:172','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:29:292','849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:30:477','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:31:156','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:32:528','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:33:863','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:34:345','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL638750847741','07/05/2010 12:11:35:301','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:16:226','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:17:442','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:18:406','662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:19:299','571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:20:119','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:21:296','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:22:866','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:23:423','955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:24:271','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:25:205','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:26:547','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:27:459','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:28:358','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:29:461','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:30:482','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:31:106','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:32:871','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:33:670','1037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:34:316','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG174359669789','07/05/2010 12:11:35:176','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:16:311','562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:17:150','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:18:309','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:19:592','545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:20:393','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:21:730','1149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:22:130','558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:23:790','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:24:843','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:25:753','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:26:864','1176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:27:120','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:28:601','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:29:274','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:30:604','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:31:643','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:32:620','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:33:661','522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:34:461','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG385044873755','07/05/2010 12:11:35:332','1161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:16:263','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:17:193','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:18:153','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:19:675','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:20:108','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:21:864','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:22:816','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:23:669','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:24:743','732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:25:778','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:26:594','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:27:426','522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:28:772','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:29:153','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:30:645','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:31:770','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:32:407','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:33:119','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:34:741','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL701741647347','07/05/2010 12:11:35:438','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:16:277','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:17:719','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:18:464','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:19:477','845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:20:221','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:21:508','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:22:410','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:23:650','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:24:491','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:25:152','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:26:187','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:27:630','819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:28:550','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:29:433','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:30:417','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:31:404','696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:32:277','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:33:243','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:34:732','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG646255670702','07/05/2010 12:11:35:670','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:16:360','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:17:187','1159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:18:178','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:19:840','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:20:302','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:21:582','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:22:813','1061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:23:237','536');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:24:417','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:25:260','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:26:108','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:27:899','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:28:631','1039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:29:161','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:30:146','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:31:773','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:32:885','672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:33:542','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:34:823','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL639190567163','07/05/2010 12:11:35:521','920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:16:731','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:17:569','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:18:246','1016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:19:716','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:20:532','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:21:324','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:34:659','3229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY699832370654','07/05/2010 12:11:35:185','5897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:16:756','3443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:17:198','5366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:18:315','4145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:19:800','5849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:20:450','1980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:21:115','1302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:22:388','3485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:23:888','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:24:132','6832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:25:846','3757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:26:123','4272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:27:861','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:28:304','5281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:29:511','8672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:30:179','6799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:31:243','6580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:32:680','2578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:33:538','8111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:34:625','4025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP768322670961','07/05/2010 12:11:35:470','2074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:16:587','8144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:17:471','4055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:18:546','4581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:19:491','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:20:164','3367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:21:764','3804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:22:837','564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:23:367','3503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:24:764','1406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:25:786','6175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:26:607','8942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:27:873','8226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:28:552','5785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:29:815','6107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:30:775','2551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:31:694','9109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:32:503','5802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:33:846','8455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:34:475','6694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP158924061322','07/05/2010 12:11:35:829','3894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:16:808','8719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:17:182','4994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:18:653','2546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:19:190','7139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:20:468','7568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:21:242','6618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:22:468','5347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:23:800','8823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:24:897','4152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:25:155','1939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:26:889','4609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:27:196','6542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:28:724','4441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:29:365','7888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:30:300','5512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:31:626','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:32:187','4773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:33:625','715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:34:496','5904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892627212187','07/05/2010 12:11:35:653','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:16:738','5656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:17:405','3389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:18:687','901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:19:349','6359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:20:642','7167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:21:883','7396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:22:292','5889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:23:101','1560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:24:175','4349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:25:553','4943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:26:144','5923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:27:208','7662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:28:428','1019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:29:419','2755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:30:491','6326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:31:482','8173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:32:501','5157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:33:399','8275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:34:589','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP751924949300','07/05/2010 12:11:35:645','8021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:16:310','5915');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:17:524','6665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:18:709','2076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:19:735','1352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:20:181','5814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:21:535','2207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:22:135','3613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:23:700','3732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:24:454','6943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:25:288','4500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:26:762','8700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:27:801','1546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:28:281','6358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:29:150','5463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:30:299','9004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:31:413','2596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:32:427','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:33:602','2334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:34:666','7259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259591253095','07/05/2010 12:11:35:822','3904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:16:467','9123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:17:236','2267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:18:396','3472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:19:826','5510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:20:792','4433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:21:157','8539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:22:635','8714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:23:337','5873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:24:604','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:25:382','6742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:26:742','3728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:27:778','6472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:28:717','967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:29:243','6189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:30:286','7925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:31:687','7204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:32:758','5364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:33:380','7711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:34:252','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY832750945931','07/05/2010 12:11:35:111','1782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:16:366','2976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:17:751','8258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:18:235','2054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:19:213','743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:20:394','5811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:21:221','5498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:22:443','7952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:23:466','8438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:24:106','7045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:25:171','2419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:26:496','8962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:27:656','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:28:778','4023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:29:894','2726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:30:629','1640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:31:482','8937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:32:501','2860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:33:395','6245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:34:486','2809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY849037659487','07/05/2010 12:11:35:755','2541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:16:176','4638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:17:391','4319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:18:327','8161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:19:600','6479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:20:718','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:21:312','2811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:62:275','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:63:146','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:64:530','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL519121259303','23/04/2010 12:30:65:666','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:46:416','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:47:570','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:48:728','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:49:308','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:50:393','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:51:343','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:52:891','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:53:868','745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:54:457','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:55:118','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:56:501','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:57:881','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:58:220','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:59:411','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:60:204','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:61:543','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:62:657','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:63:402','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:64:604','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG519884551254','23/04/2010 12:30:65:516','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:46:507','914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:47:730','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:48:273','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:49:720','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:50:670','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:51:701','850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:52:140','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:53:741','491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:54:609','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:55:279','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:56:700','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:57:227','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:58:349','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:59:492','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:60:811','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:61:886','1099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:62:878','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:63:633','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:64:490','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL819009634327','23/04/2010 12:30:65:491','1171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:46:546','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:47:255','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:48:520','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:49:477','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:50:267','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:51:373','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:52:444','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:53:741','966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:54:716','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:55:667','819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:56:571','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:57:843','733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:58:331','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:59:676','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:60:767','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:61:405','773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:62:511','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:63:206','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:64:866','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL247253533611','23/04/2010 12:30:65:312','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:46:421','959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:47:521','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:48:262','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:49:711','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:50:585','1033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:51:750','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:52:710','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:53:612','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:54:891','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:55:684','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:56:330','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:57:687','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:58:190','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:59:378','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:60:404','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:61:471','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:62:694','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:63:546','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:64:177','1199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG130751368937','23/04/2010 12:30:65:361','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:46:379','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:47:567','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:48:453','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:49:417','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:50:584','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:51:483','875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:52:804','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:53:762','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:54:807','572');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:55:596','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:56:759','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:57:379','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:58:712','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:59:273','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:60:214','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:61:717','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:62:525','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:63:743','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:64:626','658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL736884079236','23/04/2010 12:30:65:485','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:46:633','638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:47:696','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:48:612','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:49:855','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:50:387','1094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:51:685','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:52:356','721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:53:262','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:54:100','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:55:328','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:56:400','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:57:404','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:58:647','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:59:302','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:60:452','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:61:240','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:62:665','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:63:349','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:64:581','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL533279125051','23/04/2010 12:30:65:392','692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:46:156','1068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:47:471','997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:48:819','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:49:345','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:50:882','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:51:536','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:52:759','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:53:446','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:54:369','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:55:671','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:56:758','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:57:706','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:58:304','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:59:867','1027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:60:736','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:61:396','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:62:539','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:63:578','817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:64:573','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL831575158673','23/04/2010 12:30:65:852','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:46:284','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:47:721','1011');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:48:515','661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:49:269','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:50:118','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:50:838','7519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:51:281','8397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:52:539','2260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:53:321','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:54:727','2216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:55:454','2801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:56:704','9044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:57:497','5067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:58:132','2774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:59:310','3084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:60:647','5779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:61:707','6169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:62:469','1847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:63:567','7544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:64:414','4743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP311790424571','23/04/2010 12:30:65:548','3462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:46:511','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:47:601','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:48:810','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:49:880','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:50:797','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:51:455','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:52:605','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:53:225','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:54:827','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:55:432','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:56:130','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:57:769','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:58:265','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:59:697','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:60:880','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:61:757','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:62:135','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:63:880','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:64:311','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI317201484961','23/04/2010 12:30:65:501','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:46:825','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:47:471','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:48:242','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:49:372','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:50:886','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:51:824','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:52:855','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:53:405','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:54:631','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:55:755','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:56:294','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:57:697','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:58:134','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:59:143','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:60:665','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:61:208','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:62:435','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:63:327','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:64:439','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC259733278493','23/04/2010 12:30:65:361','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:46:733','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:47:513','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:48:446','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:49:640','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:50:391','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:51:566','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:52:280','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:53:593','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:54:135','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:55:614','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:56:299','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:57:228','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:58:852','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:59:649','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:60:421','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:61:419','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:62:794','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:63:123','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:64:529','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC169393985700','23/04/2010 12:30:65:100','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:46:772','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:47:754','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:48:865','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:49:669','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:50:562','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:51:519','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:52:837','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:53:785','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:54:102','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:55:460','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:56:214','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:57:770','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:58:693','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:59:280','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:60:328','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:61:610','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:62:597','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:63:345','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:64:472','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI721647233299','23/04/2010 12:30:65:351','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:46:239','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:47:483','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:48:704','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:49:503','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:50:209','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:51:387','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:52:642','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:53:839','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:54:855','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:55:808','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:56:669','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:57:793','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:58:291','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:59:763','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:60:728','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:61:663','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:62:393','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:63:331','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:64:725','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC682541065319','23/04/2010 12:30:65:408','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:46:798','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:47:253','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:48:131','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:49:851','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:50:106','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:51:732','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:52:776','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:53:877','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:54:281','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:55:234','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:56:856','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:57:231','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:58:647','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:59:688','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:60:125','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:61:726','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:62:694','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:63:684','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:64:305','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR106414080592','23/04/2010 12:30:65:232','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:46:470','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:47:677','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:48:675','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:49:284','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:50:190','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:51:182','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:52:882','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:53:880','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:54:628','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:55:578','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:56:530','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:57:880','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:58:322','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:59:706','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:60:389','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:22:738','828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:23:647','753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:24:266','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:25:398','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:26:430','1104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:27:310','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:28:722','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:29:696','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:30:869','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:31:817','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:32:702','711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:33:837','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:34:213','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL579016366858','07/05/2010 12:11:35:793','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:16:620','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:17:550','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:18:832','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:19:773','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:20:505','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:21:878','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:22:110','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:23:406','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:24:394','769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:25:576','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:26:442','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:27:454','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:28:740','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:29:512','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:30:837','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:31:791','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:32:408','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:33:865','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:34:515','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG190755428585','07/05/2010 12:11:35:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:16:274','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:17:728','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:18:110','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:19:587','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:20:428','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:21:107','668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:22:467','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:23:557','677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:24:571','1135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:25:318','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:26:645','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:27:236','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:28:419','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:29:392','964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:30:713','580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:31:260','464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:32:898','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:33:672','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:34:556','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL361649470299','07/05/2010 12:11:35:378','987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:16:547','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:17:812','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:18:269','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:19:651','829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:20:719','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:21:180','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:22:560','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:23:254','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:24:379','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:25:657','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:26:750','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:27:271','1138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:28:502','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:29:634','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:30:772','1185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:31:103','622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:32:478','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:33:218','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:34:772','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL230135432624','07/05/2010 12:11:35:261','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:16:110','646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:17:824','1092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:18:709','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:19:368','1143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:20:812','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:21:785','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:22:751','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:23:361','560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:24:410','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:25:541','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:26:884','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:27:888','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:28:745','961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:29:648','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:30:503','1190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:31:512','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:32:868','602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:33:575','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:34:415','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL241192533969','07/05/2010 12:11:35:105','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:16:644','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:17:700','1039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:18:842','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:19:854','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:20:349','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:21:316','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:22:217','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:23:658','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:24:273','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:25:429','762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:26:385','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:27:128','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:28:318','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:29:157','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:30:605','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:31:588','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:32:399','819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:33:328','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:34:347','1150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG324108417799','07/05/2010 12:11:35:475','595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:16:842','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:17:686','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:18:495','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:19:537','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:20:387','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:21:286','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:22:544','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:23:235','799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:24:586','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:25:295','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:26:602','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:27:544','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:28:603','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:29:393','491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:30:191','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:31:349','684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:32:816','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:33:774','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:34:243','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL726967789224','07/05/2010 12:11:35:850','1058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:16:813','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:17:142','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:18:304','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:19:358','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:20:596','529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:21:114','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:22:533','677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:23:297','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:24:181','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:25:822','1050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:26:499','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:27:802','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:28:794','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:29:506','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:30:387','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:22:621','6057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:23:252','7997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:24:254','5389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:25:102','8301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:26:851','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:27:661','6561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:28:123','4373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:29:614','5089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:30:715','6666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:31:688','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:32:476','6315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:33:817','5793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:34:519','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP477143080594','07/05/2010 12:11:35:706','7783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:16:680','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:17:591','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:18:784','4097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:19:603','1466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:20:509','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:21:328','8621');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:22:244','2729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:23:176','1843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:24:555','7801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:25:534','7375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:26:245','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:27:337','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:28:219','1930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:29:625','3308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:30:344','6889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:31:310','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:32:514','7736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:33:133','8031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:34:312','7971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY295978559061','07/05/2010 12:11:35:431','6032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:16:470','8191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:17:699','6276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:18:533','3937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:19:150','1970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:20:723','4233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:21:879','6493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:22:802','6435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:23:827','1786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:24:728','970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:25:540','8649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:26:727','5982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:27:536','2934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:28:748','3078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:29:462','8834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:30:129','4165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:31:863','1284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:32:660','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:33:339','3852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:34:242','9037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY472334519083','07/05/2010 12:11:35:108','4929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:16:353','3156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:17:774','5028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:18:110','2922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:19:882','1976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:20:130','3723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:21:486','6006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:22:193','2212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:23:108','1954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:24:305','5654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:25:704','5749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:26:361','6767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:27:623','3609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:28:805','6869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:29:772','3937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:30:296','4518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:31:376','8708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:32:769','4857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:33:144','5569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:34:696','3661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP592495856692','07/05/2010 12:11:35:828','8233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:16:549','1276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:17:388','7166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:18:467','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:19:153','5388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:20:511','6552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:21:784','1363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:22:331','2265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:23:837','1795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:24:630','7680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:25:325','9118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:26:821','4466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:27:479','2094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:28:896','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:29:515','1504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:30:283','4340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:31:190','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:32:111','3117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:33:172','5516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:34:874','5630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY480936547231','07/05/2010 12:11:35:195','2023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:16:290','6060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:17:626','7465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:18:166','4746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:19:229','3028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:20:659','3723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:21:521','3583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:22:342','4569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:23:741','1475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:24:459','8545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:25:210','4619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:26:597','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:27:893','3296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:28:140','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:29:562','3643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:30:739','4193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:31:559','8247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:32:168','4465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:33:157','8241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:34:790','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP328925717494','07/05/2010 12:11:35:724','5297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:16:619','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:17:486','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:18:583','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:19:688','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:20:783','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:21:756','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:22:162','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:23:862','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:24:362','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:25:684','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:26:187','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:27:770','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:28:670','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:29:899','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:30:728','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:31:247','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:32:234','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:33:145','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:34:869','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI586325454456','07/05/2010 12:11:35:644','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:16:793','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:17:477','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:18:705','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:19:421','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:20:501','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:21:462','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:22:143','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:23:353','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:24:720','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:25:380','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:26:106','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:27:724','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:28:828','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:29:224','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:51:873','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:52:768','1132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:53:510','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:54:776','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:55:475','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:56:300','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:57:294','460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:58:359','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:59:832','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:60:444','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:61:408','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:62:331','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:63:708','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:64:494','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG207490276498','23/04/2010 12:30:65:898','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:46:317','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:47:734','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:48:507','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:49:675','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:50:104','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:51:599','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:52:100','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:53:310','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:54:844','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:55:256','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:56:457','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:57:839','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:58:648','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:59:324','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:60:721','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:61:158','909');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:62:593','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:63:878','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:64:799','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL436937236052','23/04/2010 12:30:65:627','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:46:315','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:47:262','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:48:161','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:49:669','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:50:817','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:51:277','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:52:637','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:53:769','767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:54:859','655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:55:191','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:56:421','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:57:673','956');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:58:569','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:59:332','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:60:872','878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:61:591','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:62:233','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:63:890','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:64:506','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG420683179166','23/04/2010 12:30:65:796','644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:46:703','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:47:720','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:48:208','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:49:423','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:50:590','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:51:137','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:52:419','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:53:269','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:54:671','496');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:55:519','907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:56:748','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:57:792','1058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:58:284','821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:59:709','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:60:362','842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:61:117','1117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:62:128','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:63:608','694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:64:795','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG424595156757','23/04/2010 12:30:65:827','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:46:266','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:47:784','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:48:740','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:49:770','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:50:525','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:51:465','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:52:453','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:53:655','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:54:891','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:55:342','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:56:554','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:57:456','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:58:316','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:59:568','577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:60:824','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:61:605','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:62:312','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:63:360','1001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:64:608','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL849848750336','23/04/2010 12:30:65:802','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:46:554','691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:47:795','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:48:812','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:49:405','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:50:881','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:51:415','751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:52:306','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:53:437','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:54:893','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:55:424','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:56:320','1071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:57:783','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:58:352','773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:59:287','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:60:850','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:61:590','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:62:384','1138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:63:534','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:64:251','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG883279215261','23/04/2010 12:30:65:267','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:46:678','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:47:754','955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:48:443','618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:49:287','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:50:683','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:51:802','1031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:52:107','1149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:53:785','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:54:812','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:55:393','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:56:689','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:57:358','696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:58:441','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:59:306','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:60:393','585');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:61:466','887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:62:707','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:63:382','1054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:64:190','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL213740162756','23/04/2010 12:30:65:230','465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:46:111','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:47:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:48:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:49:837','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:50:517','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:51:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:52:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:53:332','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:54:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:55:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:56:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:57:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:58:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:59:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:60:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:61:805','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:62:773','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:63:469','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:64:391','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR317237654674','23/04/2010 12:30:65:841','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:46:444','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:47:433','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:48:830','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:49:435','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:50:759','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:51:627','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:52:363','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:53:296','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:54:108','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:55:142','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:56:409','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:57:397','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:58:640','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:59:732','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:60:748','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:61:373','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:62:668','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:63:812','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:64:727','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC220931621049','23/04/2010 12:30:65:720','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:46:667','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:47:660','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:48:451','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:49:799','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:50:476','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:51:419','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:52:388','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:53:832','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:54:494','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:55:491','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:56:172','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:57:704','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:58:486','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:59:343','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:60:596','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:61:361','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:62:775','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:63:502','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:64:817','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON727091353293','23/04/2010 12:30:65:214','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:46:251','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:47:561','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:48:354','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:49:735','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:50:763','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:51:372','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:52:288','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:53:459','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:54:324','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:55:451','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:56:464','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:57:383','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:58:710','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:59:778','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:60:688','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:61:366','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:62:658','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:63:392','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:64:329','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI258698489441','23/04/2010 12:30:65:331','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:46:270','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:47:199','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:48:320','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:49:664','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:50:607','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:51:162','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:52:354','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:53:210','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:54:895','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:55:512','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:56:888','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:57:680','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:58:523','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:59:539','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:60:340','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:61:646','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:62:240','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:63:597','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:64:294','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI414434447798','23/04/2010 12:30:65:743','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:46:159','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:47:101','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:48:292','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:49:868','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:50:157','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:51:330','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:52:641','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:53:580','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:54:270','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:55:826','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:56:412','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:57:303','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:58:299','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:59:591','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:60:234','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:61:121','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:62:207','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:63:892','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:64:303','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC227057543479','23/04/2010 12:30:65:181','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:46:519','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:47:857','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:48:774','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:49:293','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:50:324','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:51:278','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:52:568','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:53:329','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:54:871','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:55:807','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:56:166','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:57:624','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:58:374','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:59:761','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:60:412','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:61:775','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:62:807','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:63:318','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:64:512','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON473142770862','23/04/2010 12:30:65:842','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:46:310','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:47:319','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:48:835','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:49:148','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:50:782','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:51:269','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:52:114','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:53:876','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:54:285','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:55:332','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:56:643','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:57:475','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:58:647','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:59:137','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:60:678','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:61:854','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:62:653','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:63:776','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:64:438','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC824468377103','23/04/2010 12:30:65:785','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:46:456','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:47:402','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:48:105','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:49:303','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:50:367','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:51:231','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:31:323','928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:32:474','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:33:724','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:34:591','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG604912834010','07/05/2010 12:11:35:822','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:16:874','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:17:341','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:18:521','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:19:171','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:20:458','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:21:738','615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:22:597','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:23:558','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:24:502','1018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:25:608','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:26:251','1164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:27:881','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:28:697','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:29:355','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:30:730','918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:31:352','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:32:344','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:33:898','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:34:693','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG766556285756','07/05/2010 12:11:35:493','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:16:358','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:17:867','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:18:608','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:19:743','487');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:20:465','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:21:203','1077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:22:761','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:23:448','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:24:406','946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:25:562','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:26:846','727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:27:872','829');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:28:331','726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:29:112','779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:30:372','1115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:31:787','1101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:32:406','602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:33:333','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:34:660','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL257895028918','07/05/2010 12:11:35:880','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:16:408','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:17:817','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:18:442','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:19:150','805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:20:126','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:21:469','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:22:264','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:23:308','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:24:561','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:25:308','1111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:26:485','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:27:578','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:28:329','1094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:29:662','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:30:875','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:31:496','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:32:856','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:33:775','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:34:217','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG175577545021','07/05/2010 12:11:35:312','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:16:382','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:17:802','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:18:708','509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:19:585','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:20:758','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:21:610','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:22:355','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:23:191','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:24:650','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:25:179','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:26:579','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:27:716','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:28:733','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:29:802','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:30:214','554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:31:458','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:32:899','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:33:684','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:34:704','558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL663416574710','07/05/2010 12:11:35:428','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:16:648','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:17:143','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:18:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:19:752','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:20:294','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:21:409','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:22:698','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:23:264','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:24:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:25:823','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:26:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:27:113','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:28:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:29:842','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:30:377','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:31:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:32:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:33:433','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:34:670','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR229215026483','07/05/2010 12:11:35:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:16:588','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:17:476','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:18:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:19:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:20:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:21:763','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:22:568','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:23:403','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:24:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:25:400','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:26:652','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:27:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:28:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:29:604','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:30:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:31:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:32:454','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:33:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:34:279','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR530973027162','07/05/2010 12:11:35:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:16:596','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:17:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:18:376','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:19:853','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:20:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:21:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:22:853','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:23:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:24:520','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:25:582','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:26:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:27:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:28:420','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:29:623','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:30:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:31:527','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:32:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:33:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:34:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR461424885338','07/05/2010 12:11:35:187','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:16:879','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:17:617','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:18:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:19:358','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:20:429','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:30:526','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:31:135','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:32:215','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:33:898','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:34:749','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC563894845308','07/05/2010 12:11:35:697','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:16:282','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:17:621','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:18:732','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:19:433','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:20:844','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:21:123','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:22:648','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:23:879','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:24:528','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:25:646','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:26:478','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:27:286','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:28:372','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:29:345','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:30:420','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:31:413','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:32:231','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:33:287','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:34:480','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC860719610004','07/05/2010 12:11:35:535','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:16:766','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:17:854','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:18:879','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:19:238','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:20:657','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:21:537','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:22:851','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:23:621','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:24:191','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:25:341','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:26:642','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:27:695','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:28:872','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:29:185','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:30:310','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:31:184','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:32:213','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:33:898','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:34:125','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223832029374','07/05/2010 12:11:35:725','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:16:141','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:17:622','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:18:170','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:19:665','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:20:196','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:21:813','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:22:742','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:23:268','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:24:330','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:25:239','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:26:348','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:27:505','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:28:507','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:29:179','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:30:109','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:31:265','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:32:305','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:33:826','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:34:159','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC881974585269','07/05/2010 12:11:35:745','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:16:112','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:17:885','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:18:843','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:19:256','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:20:731','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:21:374','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:22:719','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:23:224','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:24:576','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:25:223','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:26:158','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:27:783','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:28:874','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:29:274','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:30:143','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:31:383','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:32:464','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:33:482','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:34:271','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR142737853417','07/05/2010 12:11:35:186','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:16:199','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:17:516','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:18:748','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:19:464','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:20:143','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:21:154','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:22:396','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:23:205','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:24:772','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:25:491','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:26:248','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:27:707','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:28:177','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:29:330','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:30:750','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:31:381','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:32:860','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:33:589','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:34:560','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR269741725185','07/05/2010 12:11:35:752','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:16:534','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:17:699','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:18:149','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:19:455','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:20:526','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:21:602','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:22:599','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:23:440','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:24:577','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:25:352','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:26:807','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:27:367','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:28:838','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:29:519','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:30:280','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:31:611','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:32:673','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:33:181','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:34:340','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC652115032988','07/05/2010 12:11:35:258','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:16:660','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:17:531','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:18:520','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:19:707','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:20:587','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:21:475','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:22:565','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:23:469','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:24:658','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:25:230','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:26:834','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:27:368','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:28:286','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:29:126','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:30:296','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:31:740','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:32:898','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:33:205','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:34:137','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON712806042894','07/05/2010 12:11:35:234','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:16:734','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:17:623','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:18:150','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:19:212','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:20:846','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:61:492','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:62:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:63:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:64:657','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR345719122589','23/04/2010 12:30:65:363','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:46:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:47:436','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:48:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:49:737','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:50:531','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:51:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:52:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:53:374','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:54:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:55:810','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:56:216','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:57:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:58:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:59:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:60:669','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:61:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:62:160','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:63:824','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:64:443','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627392976947','23/04/2010 12:30:65:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:46:616','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:47:476','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:48:496','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:49:533','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:50:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:51:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:52:545','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:53:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:54:478','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:55:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:56:273','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:57:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:58:149','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:59:690','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:60:524','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:61:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:62:226','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:63:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:64:505','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR854495628894','23/04/2010 12:30:65:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:46:446','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:47:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:48:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:49:635','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:50:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:51:383','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:52:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:53:437','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:54:283','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:55:658','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:56:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:57:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:58:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:59:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:60:543','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:61:788','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:62:812','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:63:151','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:64:358','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR447185277608','23/04/2010 12:30:65:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:46:307','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:47:213','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:48:755','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:49:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:50:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:51:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:52:679','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:53:763','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:54:524','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:55:250','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:56:635','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:57:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:58:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:59:645','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:60:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:61:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:62:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:63:140','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:64:884','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR712414976170','23/04/2010 12:30:65:384','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:46:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:47:202','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:48:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:49:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:50:462','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:51:159','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:52:806','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:53:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:54:714','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:55:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:56:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:57:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:58:890','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:59:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:60:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:61:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:62:202','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:63:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:64:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106875849570','23/04/2010 12:30:65:809','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:46:826','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:47:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:48:282','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:49:385','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:50:301','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:51:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:52:743','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:53:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:54:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:55:381','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:56:241','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:57:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:58:364','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:59:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:60:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:61:129','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:62:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:63:504','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:64:686','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR381780656582','23/04/2010 12:30:65:141','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:46:745','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:47:216','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:48:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:49:236','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:50:826','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:51:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:52:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:53:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:54:397','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:55:712','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:56:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:57:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:58:533','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:59:589','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:60:445','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:61:883','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:62:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:63:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:64:135','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR141352034987','23/04/2010 12:30:65:686','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:46:814','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:47:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:48:165','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:49:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:50:724','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:51:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:52:328','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:52:223','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:53:306','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:54:462','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:55:141','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:56:498','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:57:552','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:58:179','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:59:673','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:60:200','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:61:865','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:62:318','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:63:232','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:64:161','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC581939119725','23/04/2010 12:30:65:729','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:46:243','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:47:282','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:48:775','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:49:492','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:50:678','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:51:153','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:52:797','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:53:163','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:54:112','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:55:635','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:56:149','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:57:614','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:58:795','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:59:382','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:60:310','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:61:780','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:62:339','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:63:311','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:64:725','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON314659485368','23/04/2010 12:30:65:459','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:46:120','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:47:799','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:48:801','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:49:710','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:50:877','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:51:487','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:52:307','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:53:255','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:54:709','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:55:680','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:56:575','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:57:680','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:58:280','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:59:142','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:60:898','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:61:431','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:62:814','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:63:303','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:64:534','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC451796320643','23/04/2010 12:30:65:819','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:46:499','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:47:854','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:48:701','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:49:815','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:50:487','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:51:148','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:52:181','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:53:654','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:54:490','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:55:401','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:56:519','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:57:634','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:58:783','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:59:892','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:60:820','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:61:715','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:62:204','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:63:761','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:64:555','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON123399765603','23/04/2010 12:30:65:118','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:16:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:17:405','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:18:283','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:19:280','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:20:103','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:21:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:22:626','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:23:847','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:24:143','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:25:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:26:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:27:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:28:442','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:29:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:30:702','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:31:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:32:840','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:33:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:34:615','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC255346170919','07/05/2010 12:11:35:344','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:16:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:17:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:18:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:19:647','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:20:552','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:21:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:22:230','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:23:568','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:24:807','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:25:466','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:26:186','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:27:807','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:28:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:29:595','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:30:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:31:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:32:365','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:33:600','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:34:825','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC380377668927','07/05/2010 12:11:35:595','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:16:284','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:17:113','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:18:236','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:19:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:20:327','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:21:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:22:815','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:23:650','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:24:435','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:25:740','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:26:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:27:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:28:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:29:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:30:874','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:31:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:32:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:33:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:34:782','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC511368311509','07/05/2010 12:11:35:492','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:16:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:17:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:18:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:19:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:20:737','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:21:285','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:22:221','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:23:833','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:24:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:25:237','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:26:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:27:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:28:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:29:785','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:30:392','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:31:259','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC200560718716','07/05/2010 12:11:32:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:21:291','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:22:453','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:23:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:24:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:25:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:26:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:27:638','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:28:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:29:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:30:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:31:331','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:32:177','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:33:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:34:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299427119811','07/05/2010 12:11:35:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:16:256','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:17:457','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:18:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:19:333','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:20:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:21:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:22:681','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:23:102','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:24:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:25:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:26:623','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:27:810','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:28:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:29:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:30:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:31:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:32:524','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:33:204','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:34:773','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR126916427154','07/05/2010 12:11:35:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:16:558','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:17:552','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:18:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:19:845','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:20:814','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:21:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:22:863','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:23:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:24:731','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:25:168','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:26:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:27:872','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:28:161','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:29:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:30:808','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:31:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:32:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:33:471','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:34:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR177549327820','07/05/2010 12:11:35:791','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:16:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:17:100','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:18:724','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:19:870','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:20:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:21:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:22:336','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:23:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:24:489','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:25:542','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:26:126','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:27:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:28:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:29:502','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:30:362','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:31:265','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:32:602','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:33:573','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:34:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR879458456288','07/05/2010 12:11:35:302','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:16:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:17:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:18:323','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:19:302','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:20:435','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:21:184','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:22:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:23:436','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:24:484','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:25:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:26:234','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:27:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:28:454','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:29:365','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:30:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:31:569','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:32:733','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:33:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:34:312','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR124348788768','07/05/2010 12:11:35:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:16:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:17:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:18:310','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:19:342','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:20:640','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:21:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:22:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:23:698','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:24:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:25:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:26:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:27:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:28:372','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:29:255','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:30:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:31:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:32:479','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:33:436','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:34:627','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818100147026','07/05/2010 12:11:35:770','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:16:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:17:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:18:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:19:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:20:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:21:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:22:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:23:106','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:24:173','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:25:890','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:26:794','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:27:577','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:28:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:29:896','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:30:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:31:445','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:32:773','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:33:253','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:34:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316406211013','07/05/2010 12:11:35:745','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:16:537','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:17:503','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:18:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:19:827','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:20:660','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:21:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:22:738','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:23:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:24:493','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:25:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:26:734','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:27:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:28:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:29:523','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:30:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:31:336','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR176497454158','07/05/2010 12:11:32:358','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:21:447','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:22:745','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:23:347','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:24:697','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:25:458','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:26:142','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:27:625','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:28:166','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:29:348','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:30:374','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:31:146','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:32:742','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:33:721','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:34:487','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI198094340636','07/05/2010 12:11:35:720','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:16:326','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:17:296','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:18:139','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:19:872','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:20:833','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:21:303','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:22:801','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:23:238','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:24:589','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:25:884','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:26:556','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:27:767','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:28:336','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:29:695','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:30:100','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:31:720','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:32:423','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:33:502','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:34:741','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI855812617276','07/05/2010 12:11:35:670','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:16:416','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:17:386','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:18:800','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:19:705','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:20:292','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:21:140','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:22:809','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:23:823','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:24:841','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:25:468','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:26:715','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:27:535','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:28:863','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:29:189','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:30:276','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:31:865','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:32:774','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:33:632','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:34:263','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC383116431749','07/05/2010 12:11:35:750','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:16:600','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:17:439','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:18:458','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:19:638','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:20:382','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:21:767','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:22:857','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:23:491','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:24:570','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:25:882','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:26:470','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:27:182','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:28:830','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:29:165','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:30:115','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:31:698','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:32:438','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:33:108','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:34:427','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON253536262864','07/05/2010 12:11:35:538','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:16:284','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:17:716','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:18:651','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:19:113','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:20:870','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:21:107','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:22:646','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:23:546','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:24:310','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:25:511','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:26:482','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:27:875','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:28:331','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:29:670','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:30:842','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:31:848','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:32:273','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:33:240','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:34:222','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC877996177020','07/05/2010 12:11:35:525','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:16:687','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:17:188','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:18:130','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:19:682','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:20:538','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:21:794','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:22:687','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:23:805','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:24:804','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:25:452','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:26:227','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:27:292','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:28:872','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:29:864','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:30:494','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:31:454','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:32:546','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:33:251','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:34:647','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC431034488657','07/05/2010 12:11:35:116','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:16:440','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:17:141','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:18:857','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:19:813','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:20:781','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:21:177','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:22:307','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:23:795','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:24:208','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:25:114','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:26:793','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:27:223','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:28:173','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:29:220','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:30:722','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:31:771','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:32:541','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:33:875','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:34:317','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON757610489721','07/05/2010 12:11:35:425','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:16:788','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:17:571','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:18:408','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:19:283','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:20:405','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:21:314','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:22:444','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:23:158','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:24:892','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:25:821','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:26:481','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:27:573','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:28:565','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:29:521','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:30:790','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC492281451728','07/05/2010 12:11:31:765','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:53:885','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:54:725','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:55:383','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:56:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:57:438','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:58:305','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:59:189','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:60:446','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:61:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:62:316','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:63:691','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:64:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR785972536687','23/04/2010 12:30:65:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:46:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:47:606','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:48:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:49:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:50:643','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:51:511','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:52:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:53:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:54:271','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:55:848','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:56:668','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:57:715','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:58:557','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:59:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:60:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:61:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:62:762','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:63:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:64:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR169313876057','23/04/2010 12:30:65:363','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:46:712','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:47:798','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:48:895','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:49:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:50:395','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:51:122','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:52:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:53:744','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:54:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:55:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:56:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:57:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:58:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:59:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:60:612','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:61:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:62:557','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:63:268','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:64:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR316403340662','23/04/2010 12:30:65:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:46:300','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:47:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:48:142','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:49:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:50:153','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:51:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:52:111','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:53:747','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:54:679','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:55:279','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:56:619','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:57:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:58:603','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:59:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:60:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:61:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:62:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:63:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:64:245','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR803114885985','23/04/2010 12:30:65:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:46:359','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:47:536','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:48:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:49:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:50:854','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:51:225','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:52:624','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:53:823','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:54:475','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:55:860','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:56:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:57:266','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:58:357','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:59:684','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:60:358','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:61:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:62:603','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:63:600','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:64:533','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702041684941','23/04/2010 12:30:65:782','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:46:675','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:47:573','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:48:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:49:288','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:50:597','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:51:832','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:52:370','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:53:617','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:54:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:55:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:56:507','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:57:343','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:58:511','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:59:436','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:60:244','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:61:899','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:62:565','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:63:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:64:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR421182263975','23/04/2010 12:30:65:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:46:596','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:47:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:48:661','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:49:555','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:50:644','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:51:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:52:715','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:53:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:54:507','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:55:668','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:56:722','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:57:315','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:58:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:59:178','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:60:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:61:334','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:62:896','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:63:852','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:64:531','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR818623322943','23/04/2010 12:30:65:305','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:46:235','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:47:882','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:48:210','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:49:101','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:50:217','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:51:321','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:52:392','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:53:855','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:54:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:55:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:56:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:57:566','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:58:322','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:59:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:60:806','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:61:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:62:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:63:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847496030321','23/04/2010 12:30:64:614','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:48:875','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:49:533','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:30:300','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:31:209','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:32:204','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:33:772','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:34:535','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:35:255','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:36:471','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:37:178','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:38:189','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:39:609','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:40:419','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:41:232','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:42:613','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:43:607','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:44:502','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:45:232','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:46:266','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:47:804','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:48:889','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC661870848307','30/09/2010 13:38:49:885','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:30:724','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:31:162','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:32:258','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:33:711','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:34:672','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:35:459','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:36:204','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:37:445','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:38:310','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:39:285','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:40:830','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:41:232','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:42:148','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:43:241','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:44:354','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:45:830','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:46:610','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:47:142','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:48:308','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR200609221677','30/09/2010 13:38:49:810','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:30:834','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:31:215','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:32:332','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:33:154','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:34:666','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:35:699','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:36:182','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:37:659','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:38:270','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:39:646','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:40:127','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:41:733','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:42:519','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:43:721','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:44:545','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:45:597','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:46:198','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:47:400','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:48:729','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR222938934892','30/09/2010 13:38:49:283','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:30:408','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:31:774','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:32:885','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:33:838','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:34:158','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:35:143','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:36:130','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:37:720','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:38:774','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:39:823','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:40:895','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:41:199','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:42:691','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:43:741','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:44:521','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:45:158','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:46:659','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:47:235','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:48:463','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC538111776431','30/09/2010 13:38:49:894','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:30:138','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:31:858','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:32:291','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:33:114','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:34:102','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:35:174','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:36:482','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:37:540','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:38:238','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:39:161','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:40:431','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:41:703','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:42:144','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:43:407','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:44:442','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:45:151','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:46:532','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:47:115','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:48:532','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON261513060122','30/09/2010 13:38:49:641','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:30:426','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:31:899','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:32:832','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:33:145','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:34:762','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:35:786','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:36:385','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:37:444','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:38:789','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:39:216','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:40:745','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:41:335','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:42:868','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:43:840','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:44:780','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:45:827','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:46:473','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:47:322','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:48:270','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI271519740508','30/09/2010 13:38:49:739','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:30:190','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:31:741','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:32:308','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:33:305','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:34:519','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:35:185','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:36:499','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:37:771','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:38:670','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:39:356','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:40:160','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:41:795','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:42:567','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:43:569','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:44:321','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:45:848','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:46:447','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:47:551','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:48:125','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI558032874267','30/09/2010 13:38:49:412','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:30:458','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:31:841','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:32:428','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:33:784','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:34:262','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:35:791','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:36:196','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:37:672','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:38:233','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:32:746','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:33:215','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:34:862','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:35:686','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:36:683','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:37:147','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:38:727','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:39:582','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:40:146','1175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:41:435','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:42:628','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:43:222','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:44:119','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:45:343','582');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:46:330','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:47:699','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:48:850','1175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:49:497','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:50:661','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:31:669','520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:32:649','1031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:33:883','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:34:714','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:35:752','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:36:287','652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:37:452','1160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:38:641','1037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:39:729','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:40:200','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:41:717','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:42:458','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:43:745','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:44:885','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:45:554','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:46:444','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:47:106','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:48:102','532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:49:600','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL426922289110','14/10/2010 14:10:50:741','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:31:882','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:32:472','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:33:457','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:34:150','848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:35:303','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:36:281','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:37:685','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:38:539','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:39:765','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:40:276','987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:41:812','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:42:836','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:43:623','768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:44:867','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:45:526','696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:46:632','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:47:197','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:48:125','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:49:875','1023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG417590749791','14/10/2010 14:10:50:581','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:31:569','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:32:587','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:33:674','622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:34:398','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:35:782','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:36:848','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:37:897','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:38:862','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:39:644','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:40:769','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:41:283','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:42:214','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:43:323','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:44:272','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:45:532','901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:46:158','520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:47:751','1162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:48:541','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:49:306','983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG800725281452','14/10/2010 14:10:50:659','674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:31:822','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:32:425','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:33:432','477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:34:346','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:35:193','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:36:832','964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:37:297','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:38:111','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:39:484','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:40:336','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:41:652','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:42:306','755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:43:875','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:44:370','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:45:809','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:46:347','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:47:110','630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:48:833','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:49:644','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL707798336106','14/10/2010 14:10:50:714','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:31:897','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:32:483','776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:33:194','563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:34:147','654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:35:705','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:36:544','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:37:861','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:38:850','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:39:165','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:40:299','988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:41:206','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:42:888','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:43:271','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:44:696','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:45:356','1088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:46:191','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:47:380','745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:48:746','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:49:398','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG218290213391','14/10/2010 14:10:50:149','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:31:212','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:32:319','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:33:783','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:34:816','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:35:247','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:36:552','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:37:523','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:38:507','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:39:530','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:40:241','672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:41:794','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:42:202','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:43:267','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:44:245','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:45:534','649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:46:741','538');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:47:629','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:48:688','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:49:844','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794019644440','14/10/2010 14:10:50:828','513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:31:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:32:554','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:33:585','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:34:628','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:35:111','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:36:490','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:37:784','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:38:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:39:584','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:40:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:41:228','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:32:504','7905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:33:188','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:34:742','7817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:35:696','5804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:36:253','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:37:325','7805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:38:352','5520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:39:201','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:40:482','5940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:41:611','7907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:42:527','6299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:43:215','6686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:44:127','1250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:45:258','5446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:46:584','1553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:47:183','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:48:583','7198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:49:643','3571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:50:100','1221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:31:312','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:32:513','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:33:103','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:34:116','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:35:372','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:36:236','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:37:738','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:38:337','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:39:892','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:40:539','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:41:811','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:42:328','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:43:369','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:44:668','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:45:749','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:46:717','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:47:458','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:48:334','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:49:337','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI155462639120','14/10/2010 14:10:50:396','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:31:778','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:32:108','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:33:728','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:34:118','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:35:111','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:36:226','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:37:834','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:38:499','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:39:802','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:40:184','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:41:130','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:42:818','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:43:357','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:44:743','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:45:655','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:46:216','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:47:644','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:48:324','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:49:207','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188208916116','14/10/2010 14:10:50:495','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:31:297','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:32:212','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:33:752','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:34:123','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:35:708','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:36:155','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:37:813','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:38:228','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:39:835','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:40:363','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:41:679','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:42:200','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:43:796','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:44:307','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:45:400','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:46:494','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:47:674','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:48:723','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:49:189','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC580505019061','14/10/2010 14:10:50:625','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:31:112','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:32:807','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:33:822','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:34:371','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:35:317','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:36:220','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:37:835','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:38:175','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:39:459','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:40:284','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:41:131','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:42:739','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:43:468','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:44:383','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:45:371','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:46:229','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:47:639','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:48:765','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:49:581','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI539994417108','14/10/2010 14:10:50:274','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:31:429','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:32:540','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:33:749','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:34:764','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:35:457','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:36:479','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:37:625','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:38:255','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:39:503','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:40:218','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:41:123','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:42:360','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:43:714','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:44:253','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:45:517','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:46:560','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:47:395','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:48:746','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:49:845','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC156769618350','14/10/2010 14:10:50:194','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:31:815','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:32:317','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:33:708','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:34:467','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:35:805','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:36:452','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:37:669','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:38:844','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:39:362','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:40:297','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:41:253','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:42:255','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:43:239','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:44:264','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:45:748','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:46:689','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:47:758','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:48:823','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:49:805','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR173070072884','14/10/2010 14:10:50:401','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:31:599','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:32:510','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:33:836','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:34:706','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:35:407','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:36:322','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:37:216','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:38:783','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:39:788','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:40:119','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:41:884','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:45:586','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:46:481','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:47:389','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:48:416','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:49:795','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:30:162','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:31:129','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:32:739','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:33:472','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:34:181','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:35:225','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:36:196','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:37:472','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:38:232','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:39:339','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:40:537','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:41:562','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:42:623','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:43:845','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:44:328','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:45:624','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:46:276','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:47:829','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:48:145','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG136762135044','29/10/2010 13:13:49:248','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:30:324','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:31:889','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:32:578','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:33:741','628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:34:512','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:35:338','656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:36:229','804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:37:720','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:38:398','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:39:799','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:40:112','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:41:515','1126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:42:554','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:43:207','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:44:855','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:45:169','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:46:562','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:47:413','870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:48:697','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL459467631027','29/10/2010 13:13:49:636','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:30:218','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:31:378','452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:32:689','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:33:185','926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:34:731','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:35:574','808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:36:296','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:37:395','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:38:321','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:39:189','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:40:195','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:41:159','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:42:221','671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:43:722','881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:44:276','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:45:881','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:46:277','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:47:783','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:48:841','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG522634936648','29/10/2010 13:13:49:481','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:30:147','1094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:31:497','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:32:603','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:33:187','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:34:502','844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:35:300','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:36:290','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:37:142','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:38:225','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:39:540','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:40:642','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:41:602','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:42:812','552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:43:279','543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:44:410','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:45:733','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:46:371','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:47:892','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:48:759','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG593646829340','29/10/2010 13:13:49:616','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:30:423','482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:31:863','716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:32:865','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:33:844','649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:34:700','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:35:193','961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:36:719','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:37:522','762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:38:349','865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:39:791','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:40:722','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:41:867','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:42:728','790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:43:483','764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:44:488','499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:45:809','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:46:208','1031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:47:605','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:48:845','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL140290162165','29/10/2010 13:13:49:591','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:30:171','764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:31:805','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:32:232','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:33:568','794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:34:613','608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:35:244','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:36:701','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:37:807','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:38:543','827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:39:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:40:316','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:41:689','479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:42:782','727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:43:650','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:44:755','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:45:106','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:46:362','460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:47:302','569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:48:506','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG214547020924','29/10/2010 13:13:49:663','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:30:129','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:31:563','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:32:872','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:33:479','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:34:742','641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:35:158','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:36:768','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:37:182','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:38:670','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:39:524','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:40:319','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:41:115','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:42:598','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:43:608','890');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:44:466','766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:45:735','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:46:621','933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:47:473','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:48:161','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL561388684871','29/10/2010 13:13:49:607','1197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:30:648','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:31:891','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:32:768','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:33:812','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:39:565','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:35:550','820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:36:864','820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:37:544','850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:38:205','775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:39:449','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:40:638','1187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:41:706','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:42:615','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:43:298','631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:44:692','462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:45:316','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:46:387','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:47:521','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:48:842','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:49:105','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:30:490','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:31:256','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:32:513','816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:33:516','1137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:34:108','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:35:149','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:36:746','996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:37:502','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:38:236','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:39:364','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:40:591','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:41:332','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:42:884','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:43:174','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:44:714','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:45:386','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:46:671','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:47:764','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:48:592','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG184676525439','29/10/2010 13:13:49:757','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:30:431','571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:31:834','768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:32:514','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:33:849','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:34:409','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:35:196','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:36:382','494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:37:580','1054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:38:664','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:39:173','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:40:111','955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:41:780','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:42:666','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:43:801','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:44:826','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:45:392','518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:46:499','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:47:429','692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:48:469','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL555953260633','29/10/2010 13:13:49:871','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:30:458','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:31:119','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:32:591','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:33:184','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:34:652','671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:35:844','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:36:355','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:37:411','749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:38:601','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:39:691','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:40:140','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:41:146','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:42:438','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:43:858','759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:44:335','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:45:493','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:46:510','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:47:458','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:48:141','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL856032456787','29/10/2010 13:13:49:669','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:30:173','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:31:112','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:32:374','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:33:805','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:34:600','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:35:759','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:36:659','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:37:744','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:38:373','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:39:847','709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:40:637','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:41:440','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:42:688','518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:43:737','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:44:360','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:45:361','874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:46:152','1031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:47:703','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:48:691','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL462854750574','29/10/2010 13:13:49:287','582');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:30:788','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:31:531','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:32:508','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:33:511','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:34:428','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:35:720','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:36:300','564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:37:637','511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:38:317','1015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:39:482','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:40:170','1120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:41:784','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:42:715','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:43:540','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:44:232','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:45:381','844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:46:491','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:47:331','876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:48:212','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG890547979255','29/10/2010 13:13:49:171','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:30:728','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:31:803','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:32:650','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:33:210','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:34:324','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:35:818','808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:36:898','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:37:264','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:38:385','496');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:39:750','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:40:321','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:41:213','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:42:632','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:43:485','910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:44:295','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:45:451','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:46:599','1045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:47:621','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:48:610','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL502502361080','29/10/2010 13:13:49:683','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:30:832','860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:31:470','849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:32:668','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:33:325','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:34:888','737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:35:857','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:36:684','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:37:508','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:38:538','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:39:516','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:40:484','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:41:475','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:42:166','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:42:148','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:44:707','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:45:381','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:46:367','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:47:563','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:48:806','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:49:892','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:30:749','568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:31:385','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:32:245','749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:33:391','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:34:333','711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:35:751','859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:36:502','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:37:168','859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:38:353','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:39:760','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:40:665','696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:41:829','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:42:654','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:43:622','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:44:236','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:45:291','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:46:893','624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:47:461','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:48:331','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG494938187976','29/10/2010 13:13:49:586','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:30:143','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:31:715','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:32:875','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:33:254','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:34:486','824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:35:131','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:36:209','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:37:352','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:38:217','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:39:171','619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:40:284','649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:41:847','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:42:645','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:43:609','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:44:665','649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:45:219','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:46:892','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:47:731','897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:48:528','746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL750726174330','29/10/2010 13:13:49:660','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:30:689','1066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:31:536','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:32:664','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:33:476','1158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:34:782','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:35:336','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:36:674','763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:37:884','703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:38:131','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:39:354','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:40:172','609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:41:814','916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:42:305','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:43:326','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:44:786','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:45:509','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:46:287','728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:47:702','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:48:155','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG542464652733','29/10/2010 13:13:49:324','876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:30:874','1122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:31:642','547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:32:331','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:33:327','1120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:34:274','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:35:821','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:36:178','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:37:697','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:38:107','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:39:624','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:40:574','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:41:528','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:42:206','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:43:152','831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:44:807','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:45:623','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:46:618','1105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:47:614','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:48:580','1018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL334560757167','29/10/2010 13:13:49:702','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:30:400','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:31:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:32:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:33:593','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:34:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:35:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:36:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:37:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:38:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:39:811','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:40:746','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:41:498','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:42:138','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:43:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:44:347','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:45:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:46:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:47:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:48:586','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR678924571417','29/10/2010 13:13:49:427','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:30:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:31:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:32:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:33:771','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:34:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:35:605','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:36:495','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:37:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:38:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:39:855','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:40:157','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:41:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:42:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:43:204','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:44:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:45:123','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:46:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:47:189','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:48:767','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR278245750639','29/10/2010 13:13:49:847','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:30:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:31:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:32:581','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:33:271','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:34:610','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:35:174','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:36:534','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:37:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:38:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:39:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:40:489','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:41:407','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:42:108','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:43:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:44:724','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:45:791','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:46:788','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:47:497','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:48:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR684689162737','29/10/2010 13:13:49:821','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:30:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:31:459','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:32:403','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:33:415','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:42:474','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:35:562','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:36:463','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:37:404','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:38:532','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:39:841','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:40:436','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:41:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:42:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:43:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:44:661','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:45:646','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:46:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:47:435','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:48:289','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:49:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:30:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:31:186','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:32:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:33:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:34:495','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:35:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:36:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:37:786','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:38:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:39:827','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:40:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:41:471','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:42:367','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:43:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:44:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:45:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:46:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:47:408','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:48:683','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR694624114544','29/10/2010 13:13:49:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:30:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:31:106','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:32:425','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:33:687','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:34:714','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:35:369','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:36:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:37:222','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:38:373','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:39:760','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:40:615','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:41:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:42:108','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:43:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:44:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:45:320','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:46:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:47:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:48:152','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR415363864994','29/10/2010 13:13:49:157','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:30:497','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:31:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:32:427','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:33:622','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:34:231','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:35:158','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:36:503','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:37:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:38:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:39:742','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:40:497','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:41:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:42:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:43:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:44:134','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:45:721','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:46:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:47:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:48:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR756072261244','29/10/2010 13:13:49:798','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:30:866','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:31:547','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:32:109','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:33:815','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:34:596','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:35:705','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:36:764','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:37:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:38:638','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:39:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:40:895','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:41:704','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:42:525','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:43:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:44:293','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:45:674','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:46:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:47:652','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:48:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR302101152028','29/10/2010 13:13:49:779','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:30:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:31:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:32:105','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:33:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:34:172','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:35:875','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:36:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:37:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:38:220','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:39:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:40:367','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:41:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:42:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:43:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:44:574','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:45:850','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:46:417','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:47:246','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:48:645','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR364556258599','29/10/2010 13:13:49:436','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:30:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:31:563','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:32:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:33:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:34:135','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:35:847','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:36:703','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:37:826','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:38:680','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:39:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:40:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:41:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:42:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:43:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:44:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:45:235','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:46:233','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:47:380','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:48:310','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR554741772271','29/10/2010 13:13:49:416','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:30:396','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:31:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:32:225','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:33:153','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:34:872','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:35:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:36:607','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:37:211','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:38:570','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:39:376','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:40:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:41:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:42:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:43:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:44:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:45:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL830486357170','29/10/2010 13:13:34:798','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:47:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:48:259','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:49:479','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:30:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:31:731','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:32:275','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:33:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:34:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:35:274','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:36:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:37:869','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:38:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:39:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:40:377','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:41:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:42:854','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:43:649','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:44:528','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:45:131','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:46:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:47:290','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:48:411','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR407467046575','29/10/2010 13:13:49:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:30:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:31:494','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:32:490','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:33:756','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:34:682','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:35:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:36:843','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:37:199','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:38:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:39:852','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:40:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:41:633','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:42:757','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:43:715','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:44:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:45:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:46:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:47:562','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:48:498','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR586814913493','29/10/2010 13:13:49:255','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:30:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:31:229','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:32:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:33:415','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:34:193','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:35:264','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:36:675','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:37:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:38:106','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:39:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:40:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:41:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:42:271','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:43:801','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:44:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:45:891','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:46:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:47:762','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:48:464','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR276648672305','29/10/2010 13:13:49:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:30:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:31:812','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:32:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:33:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:34:556','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:35:662','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:36:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:37:425','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:38:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:39:737','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:40:485','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:41:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:42:558','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:43:173','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:44:670','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:45:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:46:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:47:418','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:48:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR568019342147','29/10/2010 13:13:49:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:30:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:31:835','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:32:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:33:247','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:34:220','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:35:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:36:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:37:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:38:796','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:39:388','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:40:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:41:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:42:795','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:43:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:44:591','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:45:844','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:46:462','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:47:773','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:48:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR539879381202','29/10/2010 13:13:49:301','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:30:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:31:201','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:32:466','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:33:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:34:847','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:35:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:36:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:37:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:38:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:39:511','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:40:503','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:41:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:42:168','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:43:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:44:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:45:511','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:46:500','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:47:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:48:267','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR668713389152','29/10/2010 13:13:49:515','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:30:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:31:527','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:32:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:33:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:34:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:35:846','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:36:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:37:500','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:38:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:39:447','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:40:145','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:41:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:42:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:43:753','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:44:642','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:45:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:46:894','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:47:302','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:48:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR656656677874','29/10/2010 13:13:49:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:30:705','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:31:741','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:32:583','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:33:853','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:34:509','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:35:833','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:36:520','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:37:301','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG825394770978','29/10/2010 13:13:43:498','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:39:850','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:40:515','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:41:404','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:42:338','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:43:580','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:44:246','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:45:654','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:46:217','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:47:521','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:48:203','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:49:657','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:30:595','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:31:684','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:32:486','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:33:530','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:34:132','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:35:194','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:36:412','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:37:504','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:38:897','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:39:886','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:40:506','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:41:521','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:42:773','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:43:510','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:44:508','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:45:636','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:46:258','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:47:326','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:48:571','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI118214053941','29/10/2010 13:13:49:616','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:30:458','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:31:710','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:32:857','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:33:342','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:34:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:35:746','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:36:346','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:37:207','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:38:101','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:39:234','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:40:425','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:41:715','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:42:422','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:43:885','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:44:497','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:45:484','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:46:817','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:47:322','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:48:777','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI373304475822','29/10/2010 13:13:49:643','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:30:257','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:31:484','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:32:290','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:33:437','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:34:724','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:35:817','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:36:478','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:37:819','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:38:414','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:39:284','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:40:791','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:41:857','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:42:535','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:43:157','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:44:695','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:45:532','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:46:108','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:47:425','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:48:865','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI790710877352','29/10/2010 13:13:49:336','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:30:367','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:31:185','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:32:392','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:33:873','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:34:357','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:35:448','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:36:378','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:37:863','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:38:535','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:39:539','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:40:336','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:41:734','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:42:774','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:43:894','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:44:194','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:45:629','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:46:756','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:47:262','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:48:692','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI613961666993','29/10/2010 13:13:49:803','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:30:376','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:31:104','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:32:581','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:33:424','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:34:144','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:35:194','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:36:226','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:37:373','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:38:779','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:39:617','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:40:404','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:41:440','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:42:415','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:43:574','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:44:303','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:45:533','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:46:598','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:47:375','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:48:327','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI570494352795','29/10/2010 13:13:49:268','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:30:285','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:31:245','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:32:890','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:33:174','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:34:248','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:35:719','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:36:418','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:37:496','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:38:270','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:39:646','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:40:551','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:41:788','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:42:346','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:43:788','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:44:141','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:45:317','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:46:285','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:47:218','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:48:452','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557650782907','29/10/2010 13:13:49:864','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:30:107','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:31:723','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:32:762','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:33:721','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:34:445','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:35:802','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:36:359','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:37:693','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:38:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:39:866','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:40:547','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:41:498','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:42:267','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:43:438','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:44:238','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:45:766','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:46:479','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:47:156','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR402194153745','29/10/2010 13:13:34:835','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:49:240','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:30:266','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:31:568','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:32:254','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:33:174','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:34:523','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:35:135','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:36:470','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:37:736','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:38:358','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:39:431','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:40:773','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:41:606','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:42:691','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:43:142','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:44:540','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:45:577','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:46:657','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:47:268','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:48:760','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI111978715521','29/10/2010 13:13:49:754','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:30:401','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:31:519','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:32:436','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:33:155','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:34:681','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:35:520','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:36:181','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:37:309','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:38:868','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:39:207','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:40:223','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:41:859','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:42:144','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:43:228','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:44:802','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:45:760','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:46:306','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:47:745','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:48:169','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI870138784782','29/10/2010 13:13:49:280','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:30:563','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:31:232','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:32:588','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:33:599','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:34:333','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:35:675','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:36:737','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:37:209','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:38:452','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:39:772','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:40:105','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:41:116','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:42:363','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:43:336','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:44:194','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:45:237','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:46:127','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:47:690','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:48:119','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI379612119461','29/10/2010 13:13:49:602','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:30:813','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:31:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:32:205','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:33:154','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:34:104','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:35:626','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:36:794','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:37:347','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:38:697','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:39:418','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:40:237','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:41:750','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:42:300','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:43:621','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:44:898','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:45:242','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:46:832','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:47:120','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:48:754','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI850445188357','29/10/2010 13:13:49:617','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:30:828','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:31:115','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:32:195','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:33:578','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:34:633','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:35:516','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:36:822','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:37:145','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:38:405','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:39:349','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:40:251','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:41:246','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:42:515','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:43:548','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:44:507','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:45:724','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:46:347','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:47:363','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:48:431','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI518500071729','29/10/2010 13:13:49:735','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:30:295','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:31:155','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:32:875','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:33:746','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:34:569','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:35:199','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:36:302','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:37:537','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:38:788','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:39:279','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:40:790','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:41:400','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:42:386','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:43:896','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:44:429','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:45:742','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:46:609','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:47:460','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:48:120','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI629452367516','29/10/2010 13:13:49:879','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:30:115','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:31:495','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:32:777','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:33:241','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:34:175','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:35:439','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:36:528','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:37:371','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:38:271','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:39:438','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:40:713','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:41:524','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:42:100','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:43:155','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:44:682','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:45:468','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:46:770','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:47:764','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:48:601','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI555095525080','29/10/2010 13:13:49:882','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:30:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:31:551','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:32:246','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:33:560','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:34:126','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:35:115','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:36:207','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113223280832','29/10/2010 13:13:46:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:38:493','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:39:367','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:40:687','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:41:238','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:42:257','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:43:530','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:44:298','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:45:786','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:46:791','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:47:142','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:48:469','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:49:893','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:30:877','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:31:251','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:32:238','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:33:713','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:34:312','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:35:619','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:36:659','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:37:115','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:38:303','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:39:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:40:394','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:41:678','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:42:671','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:43:337','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:44:122','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:45:495','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:46:249','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:47:372','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:48:531','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI368317517107','29/10/2010 13:13:49:171','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:30:483','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:31:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:32:323','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:33:823','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:34:231','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:35:654','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:36:614','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:37:483','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:38:165','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:39:659','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:40:529','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:41:891','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:42:766','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:43:803','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:44:809','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:45:704','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:46:331','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:47:146','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:48:205','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI515455810870','29/10/2010 13:13:49:688','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:30:168','2735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:31:861','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:32:682','1796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:33:125','6858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:34:198','8021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:35:635','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:36:616','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:37:406','7461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:38:153','1057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:39:268','1318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:40:798','4940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:41:637','7646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:42:780','6717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:43:870','5441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:44:829','7094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:45:434','6806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:46:237','1143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:47:265','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:48:324','6048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY180957518460','29/10/2010 13:13:49:330','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:30:895','8345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:31:590','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:32:109','5472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:33:565','3220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:34:136','3604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:35:693','4292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:36:224','8605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:37:695','7455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:38:357','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:39:535','7588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:40:321','4454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:41:787','6227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:42:565','2150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:43:792','1361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:44:864','9197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:45:222','7123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:46:782','2141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:47:848','2185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:48:331','6377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713595965030','29/10/2010 13:13:49:493','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:30:840','1993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:31:802','2049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:32:411','6710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:33:803','7832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:34:785','4730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:35:267','563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:36:805','6677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:37:871','8013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:38:476','1443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:39:365','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:40:428','2330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:41:528','1855');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:42:782','3494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:43:134','2471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:44:208','3089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:45:114','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:46:789','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:47:121','1776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:48:283','8744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY895602034300','29/10/2010 13:13:49:887','2166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:30:590','4795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:31:389','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:32:406','4850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:33:612','5552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:34:894','3910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:35:111','4912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:36:341','4136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:37:371','5637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:38:223','8093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:39:373','8967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:40:265','5096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:41:155','7275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:42:108','5849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:43:574','1460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:44:367','5793');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:45:870','2242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:46:696','5950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:47:427','6152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:48:450','8461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY135989967927','29/10/2010 13:13:49:734','1431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:30:346','5238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:31:353','3820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:32:328','5701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:33:476','2655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:34:827','2425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:35:290','1261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:36:227','3483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:37:540','4444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:38:523','2690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:39:887','8289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:40:387','7346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:41:679','1449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:42:430','3881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:43:705','5540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:44:661','8598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI785501669221','29/10/2010 13:13:38:513','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:46:555','1115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:47:618','4267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:48:113','7314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:49:770','4698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:30:321','578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:31:211','4940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:32:619','7740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:33:393','3835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:34:559','5724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:35:585','1851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:36:869','4490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:37:238','2374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:38:715','3477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:39:750','6108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:40:765','5547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:41:222','7760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:42:848','5628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:43:430','4240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:44:221','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:45:376','5153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:46:429','7439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:47:461','8792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:48:365','8954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP667350920995','29/10/2010 13:13:49:441','8035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:30:340','1438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:31:792','7732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:32:736','6713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:33:273','7606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:34:877','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:35:885','5842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:36:486','8796');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:37:239','4984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:38:549','5265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:39:113','1726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:40:379','2631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:41:820','6607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:42:476','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:43:563','1605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:44:792','7411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:45:607','1231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:46:791','3920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:47:234','5520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:48:514','5101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725614035969','29/10/2010 13:13:49:707','1330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:30:241','8812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:31:636','2730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:32:349','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:33:337','1699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:34:582','4913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:35:794','3913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:36:309','6110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:37:426','2448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:38:587','2435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:39:844','8966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:40:823','3400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:41:818','4411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:42:438','8856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:43:835','2404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:44:729','9143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:45:667','4535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:46:531','5926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:47:328','3960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:48:880','7746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY417310841854','29/10/2010 13:13:49:441','491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:30:274','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:31:397','8789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:32:539','1586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:33:720','4464');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:34:888','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:35:828','1262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:36:184','6408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:37:197','1762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:38:206','2735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:39:521','5569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:40:305','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:41:877','1409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:42:273','5854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:43:286','7520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:44:203','4021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:45:477','3948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:46:549','5393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:47:847','5141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:48:792','7747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP332950781920','29/10/2010 13:13:49:827','6042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:30:703','8113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:31:841','4081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:32:200','7522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:33:270','5072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:34:219','8844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:35:416','3805');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:36:567','7736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:37:462','3738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:38:392','4284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:39:834','2196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:40:443','7747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:41:369','5458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:42:731','6800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:43:869','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:44:794','6480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:45:672','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:46:157','3027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:47:407','6211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:48:596','7031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY138290871983','29/10/2010 13:13:49:163','7729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:30:602','4471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:31:846','4297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:32:440','2863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:33:147','4910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:34:213','6104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:35:699','4376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:36:526','810');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:37:842','7608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:38:147','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:39:788','1024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:40:269','7273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:41:179','9034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:42:175','8374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:43:651','5638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:44:297','5221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:45:599','3119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:46:681','3702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:47:536','5035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:48:449','4794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY474813543926','29/10/2010 13:13:49:658','7514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:30:660','7000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:31:204','2847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:32:176','1899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:33:223','3786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:34:521','8785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:35:130','5729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:36:544','1213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:37:874','6423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:38:883','1442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:39:299','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:40:628','2380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:41:704','3031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:42:581','2226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:43:610','4005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:44:319','4615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:45:318','4935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:46:259','2661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:47:475','4799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:48:719','2100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY449427148636','29/10/2010 13:13:49:834','5779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:30:377','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:31:818','3060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:32:541','6987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI276301486869','29/10/2010 13:13:48:361','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:34:805','5518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:35:474','6737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:36:514','7996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:37:403','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:38:426','4930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:39:594','8395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:40:576','2615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:41:654','8962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:42:735','7173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:43:237','8216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:44:279','1702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:45:202','6974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:46:642','8514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:47:778','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:48:788','6484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:49:727','5924');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:30:866','7089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:31:704','4384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:32:479','3955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:33:421','8369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:34:341','7501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:35:812','6992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:36:143','8280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:37:790','3783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:38:613','7025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:39:615','1888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:40:181','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:41:651','760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:42:640','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:43:336','4351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:44:208','9190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:45:535','4012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:46:392','1843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:47:511','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:48:250','8947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY713824856626','29/10/2010 13:13:49:683','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:30:453','5628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:31:790','6983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:32:347','3500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:33:651','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:34:818','7104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:35:333','2202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:36:151','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:37:507','8123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:38:495','8289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:39:615','4286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:40:126','6194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:41:431','1374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:42:307','3868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:43:222','2208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:44:350','4857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:45:314','7642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:46:884','4197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:47:852','6358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:48:112','6960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY325185527592','29/10/2010 13:13:49:163','3754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:30:674','3097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:31:518','7145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:32:713','8984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:33:495','4051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:34:334','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:35:342','7197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:36:269','6982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:37:339','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:38:736','8851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:39:161','7561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:40:505','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:41:839','4574');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:42:161','8095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:43:524','3102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:44:763','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:45:850','4879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:46:307','9092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:47:693','5504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:48:792','9062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP797130162939','29/10/2010 13:13:49:538','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:30:281','1208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:31:640','1871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:32:359','2643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:33:185','4271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:34:204','3280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:35:653','5324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:36:440','7385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:37:583','3151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:38:809','3812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:39:131','4403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:40:425','2952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:41:236','7148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:42:642','2376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:43:384','4468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:44:114','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:45:563','8754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:46:461','5016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:47:236','4696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:48:124','2663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY671244651859','29/10/2010 13:13:49:694','5782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:30:436','1242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:31:424','2685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:32:680','5377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:33:271','5963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:34:552','5433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:35:797','8249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:36:423','5260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:37:648','3947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:38:203','6238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:39:715','2023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:40:804','2819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:41:495','4303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:42:198','7973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:43:254','4460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:44:887','7330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:45:191','7717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:46:758','7624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:47:598','6831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:48:150','4639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP785144458037','29/10/2010 13:13:49:627','6396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:30:316','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:31:448','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:32:482','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:33:411','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:34:716','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:35:413','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:36:185','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:37:258','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:38:419','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:39:219','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:40:774','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:41:200','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:42:494','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:43:701','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:44:175','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:45:778','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:46:225','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:47:208','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:48:328','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI418192673892','29/10/2010 13:13:49:248','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:30:707','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:31:602','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:32:384','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:33:578','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:34:448','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:35:456','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:36:309','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:37:647','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:38:569','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:39:256','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:40:479','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI601079238832','29/10/2010 13:13:37:806','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:42:404','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:43:403','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:44:484','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:45:886','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:46:298','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:47:806','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:48:326','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:49:579','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:30:410','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:31:490','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:32:818','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:33:656','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:34:309','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:35:390','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:36:789','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:37:161','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:38:179','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:39:557','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:40:677','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:41:649','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:42:417','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:43:551','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:44:535','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:45:186','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:46:429','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:47:646','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:48:426','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC379439064567','29/10/2010 13:13:49:154','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:30:638','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:31:628','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:32:828','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:33:844','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:34:475','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:35:196','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:36:631','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:37:262','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:38:387','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:39:162','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:40:736','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:41:125','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:42:632','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:43:449','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:44:457','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:45:664','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:46:881','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:47:493','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:48:323','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI161904356548','29/10/2010 13:13:49:220','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:30:616','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:31:445','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:32:871','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:33:450','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:34:334','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:35:763','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:36:654','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:37:320','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:38:343','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:39:224','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:40:637','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:41:511','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:42:363','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:43:312','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:44:597','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:45:616','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:46:728','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:47:828','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:48:322','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC696391033986','29/10/2010 13:13:49:338','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:30:383','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:31:281','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:32:815','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:33:697','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:34:487','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:35:296','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:36:691','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:37:422','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:38:810','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:39:410','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:40:576','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:41:355','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:42:135','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:43:870','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:44:309','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:45:652','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:46:659','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:47:639','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:48:144','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR283160261456','29/10/2010 13:13:49:380','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:30:389','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:31:191','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:32:343','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:33:320','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:34:746','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:35:310','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:36:785','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:37:163','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:38:563','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:39:898','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:40:558','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:41:516','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:42:486','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:43:564','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:44:764','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:45:895','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:46:173','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:47:232','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:48:119','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR374079127420','29/10/2010 13:13:49:130','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:30:296','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:31:339','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:32:148','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:33:765','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:34:536','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:35:434','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:36:792','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:37:655','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:38:790','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:39:379','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:40:802','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:41:566','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:42:766','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:43:746','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:44:543','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:45:579','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:46:385','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:47:822','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:48:792','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC194768020423','29/10/2010 13:13:49:487','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:30:180','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:31:606','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:32:738','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:33:194','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:34:896','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:35:409','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:36:783','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:37:118','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:38:692','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:39:456','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:40:542','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:41:790','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:42:339','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:43:482','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:44:841','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:45:852','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:46:419','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:47:137','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:48:120','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON708745566337','29/10/2010 13:13:49:658','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:30:129','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:31:181','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY899043367680','29/10/2010 13:13:45:363','7438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:33:277','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:34:876','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:35:489','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:36:638','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:37:689','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:38:281','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:39:446','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:40:819','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:41:186','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:42:579','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:43:152','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:44:263','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:45:373','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:46:213','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:47:818','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:48:271','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:49:168','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:30:643','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:31:368','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:32:559','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:33:200','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:34:339','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:35:238','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:36:452','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:37:814','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:38:784','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:39:177','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:40:892','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:41:863','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:42:474','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:43:247','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:44:829','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:45:515','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:46:118','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:47:420','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:48:828','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI238038823294','29/10/2010 13:13:49:850','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:30:635','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:31:184','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:32:266','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:33:261','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:34:360','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:35:537','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:36:132','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:37:453','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:38:237','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:39:391','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:40:229','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:41:443','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:42:225','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:43:169','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:44:370','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:45:162','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:46:496','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:47:608','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:48:784','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457571834667','29/10/2010 13:13:49:852','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:30:231','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:31:756','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:32:108','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:33:668','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:34:427','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:35:776','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:36:596','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:37:678','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:38:291','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:39:740','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:40:512','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:41:461','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:42:845','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:43:235','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:44:132','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:45:111','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:46:522','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:47:360','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:48:546','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON107851780199','29/10/2010 13:13:49:633','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:30:368','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:31:127','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:32:856','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:33:344','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:34:440','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:35:858','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:36:177','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:37:874','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:38:210','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:39:191','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:40:435','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:41:365','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:42:560','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:43:474','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:44:369','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:45:274','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:46:186','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:47:368','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:48:733','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC200107040776','29/10/2010 13:13:49:166','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:30:797','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:31:848','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:32:690','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:33:524','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:34:313','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:35:799','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:36:617','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:37:738','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:38:467','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:39:622','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:40:104','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:41:314','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:42:806','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:43:225','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:44:753','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:45:871','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:46:687','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:47:235','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:48:177','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC312814156481','29/10/2010 13:13:49:136','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:30:481','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:31:787','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:32:405','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:33:355','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:34:371','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:35:329','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:36:275','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:37:680','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:38:753','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:39:824','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:40:640','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:41:781','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:42:235','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:43:144','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:44:763','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:45:437','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:46:838','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:47:477','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:48:322','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON719265849870','29/10/2010 13:13:49:740','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:30:395','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:31:721','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:32:607','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:33:497','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:34:151','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:35:888','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:36:119','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:37:623','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:38:366','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:39:100','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:40:573','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:41:550','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:42:709','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP226500357237','29/10/2010 13:13:33:281','4524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:44:895','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:45:220','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:46:664','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:47:523','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:48:825','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:49:488','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:30:726','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:31:743','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:32:516','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:33:321','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:34:405','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:35:429','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:36:131','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:37:401','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:38:219','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:39:268','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:40:247','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:41:318','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:42:504','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:43:859','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:44:654','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:45:579','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:46:203','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:47:713','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:48:755','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON875952843933','29/10/2010 13:13:49:601','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC210835243447','29/10/2010 13:13:41:648','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI632408955746','29/10/2010 13:13:32:431','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193085620192','29/10/2010 13:13:43:196','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:41:215','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:42:573','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:43:458','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:44:208','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:45:627','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:46:809','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:47:168','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:48:696','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:49:868','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:30:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:31:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:32:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:33:746','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:34:523','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:35:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:36:289','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:37:283','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:38:862','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:39:162','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:40:267','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:41:112','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:42:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:43:836','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:44:336','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:45:277','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:46:197','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:47:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:48:212','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR559592989035','30/09/2010 13:38:49:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:30:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:31:195','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:32:526','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:33:465','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:34:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:35:320','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:36:820','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:37:442','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:38:700','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:39:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:40:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:41:663','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:42:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:43:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:44:484','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:45:238','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:46:305','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:47:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:48:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR847808828651','30/09/2010 13:38:49:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:30:450','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:31:658','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:32:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:33:143','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:34:584','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:35:156','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:36:265','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:37:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:38:419','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:39:884','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:40:337','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:41:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:42:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:43:256','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:44:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:45:872','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:46:399','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:47:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:48:708','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR515994231398','30/09/2010 13:38:49:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:30:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:31:657','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:32:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:33:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:34:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:35:176','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:36:497','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:37:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:38:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:39:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:40:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:41:547','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:42:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:43:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:44:693','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:45:555','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:46:257','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:47:819','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:48:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR266816675736','30/09/2010 13:38:49:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:30:805','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:31:161','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:32:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:33:136','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:34:117','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:35:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:36:899','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:37:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:38:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:39:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:40:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:41:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:42:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:43:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:44:661','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:45:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:46:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:47:563','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:48:635','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR822871978489','30/09/2010 13:38:49:618','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:30:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:31:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:32:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:33:265','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:34:765','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:35:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:36:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:37:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:38:369','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:39:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:40:627','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:41:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:42:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:43:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:44:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:45:632','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:46:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:47:563','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:48:812','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR112518512749','30/09/2010 13:38:49:557','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:30:277','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:31:222','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:32:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:33:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:34:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:35:524','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:36:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:37:892','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:38:877','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:39:719','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:40:300','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:41:305','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:42:379','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:43:874','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:44:237','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:45:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:46:293','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:47:665','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:48:222','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR677778981912','30/09/2010 13:38:49:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:30:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:31:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:32:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:40:109','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:41:596','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:42:256','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:43:741','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:44:561','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:45:889','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:46:132','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:47:307','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:48:457','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC791377685402','30/09/2010 13:38:49:499','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:30:770','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:31:267','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:32:813','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:33:581','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:34:596','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:35:834','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:36:360','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:37:108','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:38:744','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:39:235','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:40:741','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:41:262','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:42:665','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:43:710','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:44:511','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:45:840','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:46:119','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:47:111','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:48:337','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON701110020349','30/09/2010 13:38:49:649','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:30:380','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:31:302','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:32:199','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:33:309','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:34:635','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:35:360','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:36:590','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:37:256','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:38:783','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:39:174','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:40:515','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:41:333','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:42:234','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:43:847','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:44:292','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:45:199','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:46:713','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:47:293','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:48:350','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC895605038527','30/09/2010 13:38:49:525','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:30:255','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:31:839','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:32:833','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:33:194','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:34:810','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:35:825','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:36:395','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:37:702','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:38:640','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:39:601','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:40:604','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:41:157','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:42:317','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:43:534','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:44:739','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:45:880','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:46:728','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:47:599','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:48:595','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC240381840013','30/09/2010 13:38:49:204','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:30:272','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:31:786','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:32:875','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:33:474','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:34:861','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:35:697','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:36:397','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:37:649','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:38:318','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:39:747','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:40:491','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:41:699','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:42:779','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:43:163','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:44:601','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:45:409','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:46:294','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:47:583','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:48:280','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON879351735228','30/09/2010 13:38:49:572','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:30:423','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:31:861','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:32:396','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:33:198','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:34:241','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:35:660','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:36:331','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:37:108','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:38:734','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:39:857','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:40:775','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:41:134','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:42:400','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:43:742','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:44:135','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:45:322','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:46:451','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:47:817','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:48:527','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC457145150607','30/09/2010 13:38:49:531','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:30:411','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:31:796','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:32:183','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:33:831','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:34:117','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:35:806','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:36:244','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:37:305','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:38:116','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:39:187','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:40:365','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:41:649','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:42:470','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:43:290','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:44:715','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:45:171','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:46:354','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:47:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:48:773','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON549870420126','30/09/2010 13:38:49:593','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:31:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:32:678','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:33:269','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:34:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:35:653','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:36:493','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:37:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:38:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:39:844','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:40:849','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:41:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:42:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:43:137','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:44:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:45:310','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:46:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:47:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:48:891','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:49:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC436991082967','14/10/2010 14:10:50:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:31:473','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:43:381','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:44:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:45:668','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:46:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:47:485','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:48:531','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:49:816','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR445803174845','14/10/2010 14:10:50:277','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:31:641','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:32:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:33:749','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:34:325','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:35:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:36:255','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:37:704','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:38:595','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:39:294','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:40:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:41:681','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:42:291','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:43:692','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:44:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:45:843','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:46:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:47:543','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:48:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:49:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR823331167012','14/10/2010 14:10:50:887','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:31:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:32:415','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:33:787','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:34:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:35:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:36:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:37:507','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:38:191','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:39:191','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:40:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:41:289','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:42:657','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:43:643','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:44:524','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:45:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:46:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:47:357','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:48:712','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:49:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR487925833807','14/10/2010 14:10:50:709','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:31:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:32:595','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:33:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:34:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:35:605','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:36:158','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:37:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:38:239','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:39:166','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:40:246','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:41:751','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:42:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:43:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:44:572','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:45:674','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:46:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:47:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:48:105','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:49:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR512090340614','14/10/2010 14:10:50:257','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:31:362','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:32:682','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:33:740','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:34:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:35:737','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:36:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:37:870','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:38:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:39:676','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:40:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:41:529','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:42:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:43:448','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:44:758','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:45:716','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:46:872','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:47:285','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:48:706','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:49:195','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR497658163934','14/10/2010 14:10:50:509','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:31:781','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:32:608','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:33:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:34:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:35:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:36:675','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:37:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:38:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:39:738','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:40:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:41:846','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:42:308','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:43:400','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:44:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:45:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:46:848','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:47:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:48:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:49:636','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR372098266056','14/10/2010 14:10:50:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:31:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:32:570','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:33:585','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:34:117','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:35:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:36:793','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:37:514','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:38:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:39:731','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:40:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:41:489','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:42:290','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:43:187','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:44:493','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:45:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:46:244','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:47:761','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:48:127','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:49:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR482613747007','14/10/2010 14:10:50:544','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:31:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:32:626','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:33:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:34:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:35:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:36:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:37:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:38:259','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:39:399','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:40:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:41:207','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:42:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:43:464','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:44:371','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:45:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:46:611','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:47:368','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:48:101','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:49:167','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR474920823467','14/10/2010 14:10:50:194','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:31:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:32:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:33:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:34:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:43:312','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:44:622','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:45:540','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:46:681','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:47:709','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:48:618','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:49:247','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR639360283418','14/10/2010 14:10:50:570','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:31:875','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:32:552','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:33:830','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:34:371','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:35:466','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:36:536','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:37:877','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:38:174','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:39:301','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:40:740','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:41:338','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:42:332','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:43:361','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:44:200','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:45:127','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:46:262','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:47:191','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:48:413','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:49:119','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC542430132001','14/10/2010 14:10:50:442','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:31:898','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:32:139','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:33:352','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:34:413','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:35:750','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:36:601','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:37:625','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:38:779','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:39:380','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:40:282','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:41:103','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:42:406','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:43:780','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:44:130','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:45:110','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:46:822','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:47:509','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:48:755','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:49:534','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON616381145544','14/10/2010 14:10:50:218','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:31:885','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:32:430','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:33:225','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:34:248','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:35:790','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:36:288','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:37:598','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:38:828','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:39:267','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:40:727','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:41:426','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:42:536','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:43:124','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:44:208','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:45:248','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:46:213','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:47:730','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:48:452','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:49:364','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI765780254563','14/10/2010 14:10:50:163','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:31:816','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:32:443','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:33:438','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:34:552','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:35:277','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:36:830','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:37:693','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:38:209','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:39:569','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:40:322','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:41:720','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:42:223','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:43:311','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:44:892','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:45:667','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:46:350','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:47:485','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:48:173','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:49:847','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI517760612646','14/10/2010 14:10:50:204','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:31:835','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:32:664','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:33:537','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:34:465','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:35:267','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:36:524','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:37:773','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:38:873','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:39:452','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:40:375','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:41:757','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:42:632','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:43:619','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:44:503','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:45:652','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:46:409','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:47:365','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:48:453','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:49:381','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC188157430692','14/10/2010 14:10:50:330','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:31:845','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:32:237','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:33:835','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:34:388','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:35:378','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:36:727','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:37:262','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:38:836','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:39:446','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:40:856','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:41:276','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:42:191','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:43:493','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:44:423','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:45:652','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:46:429','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:47:726','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:48:488','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:49:528','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON523385825805','14/10/2010 14:10:50:193','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:31:114','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:32:571','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:33:404','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:34:787','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:35:789','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:36:659','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:37:144','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:38:175','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:39:444','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:40:799','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:41:173','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:42:587','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:43:737','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:44:700','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:45:278','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:46:114','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:47:486','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:48:134','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:49:811','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC650291186546','14/10/2010 14:10:50:308','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:31:874','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:32:137','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:33:683','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:33:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:34:466','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:35:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:36:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:37:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:38:660','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:39:409','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:40:275','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:41:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:42:337','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:43:162','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:44:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:45:522','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:46:445','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:47:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:48:576','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR363863488185','30/09/2010 13:38:49:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:30:646','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:31:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:32:490','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:33:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:34:513','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:35:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:36:851','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:37:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:38:734','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:39:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:40:450','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:41:487','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:42:306','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:43:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:44:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:45:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:46:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:47:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:48:695','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR604057946149','30/09/2010 13:38:49:122','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:30:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:31:848','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:32:289','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:33:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:34:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:35:822','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:36:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:37:147','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:38:227','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:39:568','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:40:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:41:146','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:42:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:43:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:44:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:45:477','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:46:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:47:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:48:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR499936070577','30/09/2010 13:38:49:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:30:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:31:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:32:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:33:428','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:34:532','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:35:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:36:626','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:37:327','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:38:780','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:39:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:40:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:41:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:42:756','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:43:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:44:255','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:45:263','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:46:895','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:47:801','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:48:284','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR460567115731','30/09/2010 13:38:49:654','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:30:747','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:31:858','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:32:493','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:33:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:34:173','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:35:206','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:36:849','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:37:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:38:547','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:39:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:40:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:41:505','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:42:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:43:247','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:44:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:45:151','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:46:397','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:47:106','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:48:160','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR219064030641','30/09/2010 13:38:49:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:30:182','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:31:790','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:32:229','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:33:540','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:34:736','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:35:312','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:36:370','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:37:212','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:38:194','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:39:299','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:40:827','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:41:643','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:42:606','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:43:791','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:44:353','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:45:229','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:46:332','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:47:641','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:48:616','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI406685363441','30/09/2010 13:38:49:377','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:30:847','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:31:311','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:32:197','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:33:308','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:34:736','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:35:681','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:36:589','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:37:656','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:38:100','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:39:237','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:40:195','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:41:666','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:42:148','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:43:284','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:44:335','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:45:197','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:46:405','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:47:535','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:48:837','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI899112643691','30/09/2010 13:38:49:118','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:30:707','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:31:317','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:32:445','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:33:314','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:34:803','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:35:570','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:36:413','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:37:880','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:38:754','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:39:245','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:40:110','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:41:125','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:42:535','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:43:707','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:32:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:33:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:34:431','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:35:440','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:36:831','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:37:309','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:38:435','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:39:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:40:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:41:784','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:42:383','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:43:408','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:44:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:45:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:46:579','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:47:309','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:48:823','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:49:403','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC639472833066','14/10/2010 14:10:50:389','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:31:159','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:32:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:33:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:34:242','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:35:616','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:36:894','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:37:815','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:38:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:39:297','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:40:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:41:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:42:700','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:43:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:44:837','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:45:172','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:46:675','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:47:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:48:736','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:49:139','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC323184348644','14/10/2010 14:10:50:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:31:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:32:380','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:33:828','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:34:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:35:348','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:36:390','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:37:639','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:38:517','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:39:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:40:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:41:535','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:42:314','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:43:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:44:310','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:45:443','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:46:232','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:47:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:48:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:49:448','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC345801475949','14/10/2010 14:10:50:261','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:31:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:32:326','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:33:403','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:34:655','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:35:166','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:36:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:37:319','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:38:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:39:303','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:40:464','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:41:772','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:42:865','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:43:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:44:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:45:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:46:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:47:229','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:48:155','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:49:405','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC431000287936','14/10/2010 14:10:50:140','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:31:319','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:32:576','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:33:747','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:34:149','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:35:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:36:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:37:753','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:38:358','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:39:821','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:40:809','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:41:211','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:42:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:43:110','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:44:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:45:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:46:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:47:613','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:48:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:49:645','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC552918642558','14/10/2010 14:10:50:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:31:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:32:215','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:33:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:34:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:35:196','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:36:492','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:37:403','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:38:750','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:39:252','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:40:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:41:424','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:42:448','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:43:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:44:400','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:45:438','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:46:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:47:853','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:48:261','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:49:567','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC286010136006','14/10/2010 14:10:50:818','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:31:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:32:188','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:33:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:34:409','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:35:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:36:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:37:492','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:38:122','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:39:126','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:40:185','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:41:550','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:42:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:43:532','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:44:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:45:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:46:637','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:47:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:48:120','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:49:334','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC590351525865','14/10/2010 14:10:50:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:31:616','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:32:503','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:33:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:34:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:35:194','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:36:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:37:607','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:38:350','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:39:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:40:221','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:41:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:42:214','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:43:293','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:35:184','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:36:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:37:681','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:38:700','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:39:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:40:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:41:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:42:144','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:43:449','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:44:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:45:201','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:46:365','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:47:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:48:391','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:49:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR819948754051','14/10/2010 14:10:50:279','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:31:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:32:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:33:581','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:34:666','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:35:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:36:619','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:37:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:38:566','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:39:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:40:482','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:41:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:42:882','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:43:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:44:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:45:114','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:46:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:47:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:48:430','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:49:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627280237000','14/10/2010 14:10:50:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:31:548','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:32:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:33:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:34:103','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:35:267','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:36:237','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:37:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:38:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:39:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:40:156','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:41:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:42:310','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:43:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:44:729','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:45:359','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:46:800','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:47:717','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:48:714','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:49:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR106707123487','14/10/2010 14:10:50:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:31:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:32:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:33:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:34:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:35:668','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:36:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:37:646','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:38:292','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:39:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:40:883','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:41:287','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:42:617','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:43:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:44:568','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:45:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:46:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:47:326','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:48:801','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:49:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR493652013317','14/10/2010 14:10:50:362','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:31:815','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:32:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:33:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:34:551','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:35:777','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:36:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:37:541','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:38:569','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:39:219','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:40:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:41:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:42:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:43:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:44:461','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:45:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:46:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:47:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:48:512','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:49:856','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR702699546527','14/10/2010 14:10:50:113','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:31:125','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:32:858','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:33:746','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:34:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:35:401','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:36:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:37:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:38:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:39:827','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:40:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:41:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:42:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:43:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:44:279','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:45:803','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:46:403','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:47:820','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:48:330','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:49:527','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR426640482230','14/10/2010 14:10:50:173','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:31:637','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:32:449','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:33:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:34:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:35:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:36:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:37:516','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:38:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:39:658','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:40:646','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:41:144','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:42:444','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:43:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:44:556','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:45:309','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:46:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:47:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:48:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:49:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR733370116319','14/10/2010 14:10:50:143','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:31:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:32:448','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:33:758','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:34:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:35:222','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:36:237','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:37:106','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:38:864','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:39:753','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:40:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:41:516','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:42:612','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:43:571','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:44:487','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:45:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:46:586','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:34:187','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:35:243','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:36:205','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:37:170','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:38:629','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:39:102','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:40:299','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:41:511','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:42:774','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:43:719','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:44:440','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:45:305','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:46:826','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:47:725','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:48:314','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:49:716','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC628819986916','14/10/2010 14:10:50:852','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:31:715','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:32:467','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:33:269','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:34:379','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:35:446','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:36:310','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:37:851','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:38:399','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:39:836','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:40:114','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:41:113','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:42:565','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:43:368','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:44:615','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:45:669','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:46:394','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:47:285','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:48:210','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:49:893','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON395868236382','14/10/2010 14:10:50:463','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:31:194','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:32:158','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:33:123','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:34:414','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:35:864','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:36:182','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:37:660','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:38:151','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:39:627','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:40:466','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:41:167','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:42:238','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:43:577','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:44:458','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:45:868','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:46:706','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:47:171','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:48:868','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:49:353','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC297556915811','14/10/2010 14:10:50:645','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:31:827','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:32:867','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:33:770','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:34:207','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:35:728','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:36:891','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:37:434','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:38:211','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:39:818','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:40:637','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:41:619','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:42:133','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:43:402','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:44:265','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:45:364','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:46:115','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:47:751','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:48:796','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:49:869','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON770209337984','14/10/2010 14:10:50:560','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:30:151','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:31:857','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:32:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:33:316','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:34:422','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:35:372','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:36:136','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:37:293','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:38:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:39:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:40:522','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:41:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:42:122','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:43:614','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:44:763','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:45:797','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:46:131','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:47:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:48:511','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC853767264803','29/10/2010 13:13:49:147','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:30:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:31:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:32:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:33:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:34:707','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:35:227','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:36:798','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:37:741','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:38:328','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:39:251','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:40:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:41:284','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:42:562','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:43:710','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:44:448','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:45:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:46:466','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:47:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:48:547','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC482422086458','29/10/2010 13:13:49:847','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:30:111','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:31:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:32:328','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:33:441','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:34:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:35:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:36:729','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:37:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:38:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:39:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:40:702','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:41:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:42:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:43:202','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:44:813','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:45:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:46:154','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:47:609','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:48:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC230239264060','29/10/2010 13:13:49:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:30:603','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:31:280','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:32:566','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:33:307','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:34:880','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:35:526','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:36:199','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:37:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:38:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:39:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:40:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:41:352','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:42:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:43:754','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:44:615','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:45:568','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:46:430','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:47:533','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:48:320','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI753249043038','30/09/2010 13:38:49:543','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:30:641','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:31:713','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:32:131','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:33:196','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:34:876','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:35:248','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:36:666','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:37:286','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:38:762','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:39:553','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:40:255','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:41:182','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:42:232','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:43:255','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:44:139','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:45:668','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:46:738','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:47:392','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:48:875','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI475542182604','30/09/2010 13:38:49:339','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:30:839','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:31:819','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:32:329','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:33:805','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:34:611','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:35:597','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:36:482','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:37:685','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:38:438','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:39:806','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:40:627','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:41:812','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:42:620','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:43:133','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:44:168','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:45:634','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:46:168','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:47:881','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:48:623','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI423252763154','30/09/2010 13:38:49:207','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:30:407','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:31:565','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:32:423','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:33:602','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:34:571','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:35:312','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:36:109','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:37:303','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:38:611','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:39:460','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:40:337','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:41:405','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:42:788','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:43:162','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:44:674','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:45:217','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:46:475','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:47:182','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:48:801','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI416031345252','30/09/2010 13:38:49:858','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:30:158','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:31:897','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:32:110','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:33:864','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:34:237','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:35:298','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:36:506','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:37:578','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:38:623','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:39:784','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:40:406','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:41:160','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:42:340','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:43:772','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:44:742','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:45:779','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:46:324','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:47:688','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:48:555','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI678780880027','30/09/2010 13:38:49:220','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:30:623','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:31:172','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:32:600','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:33:478','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:34:800','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:35:874','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:36:545','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:37:161','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:38:327','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:39:461','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:40:170','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:41:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:42:592','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:43:209','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:44:568','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:45:897','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:46:493','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:47:607','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:48:544','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI341343159173','30/09/2010 13:38:49:229','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:30:842','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:31:157','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:32:215','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:33:345','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:34:762','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:35:574','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:36:612','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:37:114','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:38:489','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:39:784','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:40:876','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:41:619','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:42:173','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:43:528','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:44:264','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:45:758','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:46:275','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:47:757','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:48:142','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI730200510084','30/09/2010 13:38:49:837','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:30:368','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:31:835','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:32:391','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:33:577','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:34:339','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:35:540','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:36:603','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:37:312','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:38:788','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:39:460','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:40:483','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:41:588','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:42:224','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:43:799','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:44:250','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:45:162','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:46:272','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:47:170','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:48:232','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI417903335571','30/09/2010 13:38:49:405','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:30:468','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:31:800','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:32:473','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:33:101','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:44:514','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:45:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:46:324','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:47:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:48:772','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:49:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC670592855525','14/10/2010 14:10:50:833','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:31:505','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:32:630','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:33:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:34:157','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:35:884','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:36:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:37:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:38:175','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:39:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:40:796','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:41:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:42:228','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:43:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:44:685','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:45:425','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:46:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:47:282','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:48:139','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:49:655','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC524886526533','14/10/2010 14:10:50:316','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:31:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:32:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:33:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:34:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:35:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:36:389','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:37:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:38:398','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:39:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:40:467','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:41:397','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:42:329','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:43:351','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:44:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:45:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:46:653','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:47:327','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:48:803','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:49:145','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC346966462441','14/10/2010 14:10:50:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:31:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:32:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:33:682','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:34:658','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:35:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:36:341','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:37:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:38:284','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:39:736','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:40:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:41:782','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:42:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:43:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:44:308','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:45:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:46:611','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:47:630','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:48:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:49:550','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC420158046144','14/10/2010 14:10:50:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:31:233','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:32:534','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:33:480','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:34:410','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:35:663','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:36:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:37:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:38:359','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:39:662','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:40:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:41:599','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:42:358','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:43:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:44:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:45:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:46:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:47:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:48:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:49:642','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC336289482428','14/10/2010 14:10:50:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:31:156','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:32:269','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:33:388','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:34:178','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:35:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:36:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:37:464','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:38:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:39:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:40:380','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:41:757','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:42:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:43:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:44:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:45:117','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:46:476','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:47:841','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:48:350','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:49:759','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC308733815936','14/10/2010 14:10:50:275','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:31:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:32:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:33:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:34:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:35:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:36:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:37:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:38:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:39:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:40:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:41:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:42:866','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:43:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:44:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:45:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:46:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:47:772','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:48:886','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:49:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC802710252113','14/10/2010 14:10:50:749','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:31:233','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:32:897','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:33:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:34:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:35:543','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:36:185','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:37:309','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:38:728','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:39:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:40:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:41:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:42:601','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:43:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:44:795','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:45:516','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:46:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:47:206','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:48:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:49:622','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC160924044200','14/10/2010 14:10:50:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:31:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:32:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:33:274','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:34:685','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:35:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:47:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:48:731','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:49:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR774332741510','14/10/2010 14:10:50:488','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:31:302','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:32:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:33:312','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:34:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:35:842','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:36:177','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:37:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:38:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:39:319','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:40:737','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:41:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:42:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:43:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:44:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:45:382','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:46:247','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:47:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:48:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:49:388','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR531655959925','14/10/2010 14:10:50:535','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:31:778','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:32:821','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:33:710','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:34:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:35:221','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:36:374','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:37:185','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:38:841','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:39:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:40:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:41:614','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:42:203','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:43:513','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:44:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:45:759','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:46:238','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:47:588','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:48:720','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:49:746','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR105593540272','14/10/2010 14:10:50:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:31:303','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:32:422','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:33:863','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:34:304','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:35:577','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:36:786','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:37:359','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:38:179','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:39:693','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:40:146','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:41:249','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:42:417','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:43:295','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:44:100','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:45:508','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:46:796','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:47:588','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:48:308','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:49:472','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI649775660588','14/10/2010 14:10:50:156','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:31:743','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:32:491','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:33:844','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:34:802','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:35:690','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:36:835','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:37:885','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:38:899','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:39:725','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:40:786','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:41:420','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:42:476','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:43:303','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:44:255','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:45:239','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:46:224','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:47:844','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:48:814','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:49:891','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI676933811372','14/10/2010 14:10:50:296','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:31:529','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:32:497','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:33:689','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:34:709','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:35:303','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:36:603','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:37:109','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:38:141','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:39:272','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:40:489','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:41:588','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:42:332','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:43:105','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:44:380','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:45:127','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:46:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:47:234','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:48:159','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:49:889','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI869834260516','14/10/2010 14:10:50:471','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:31:653','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:32:575','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:33:799','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:34:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:35:520','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:36:436','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:37:345','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:38:305','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:39:151','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:40:214','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:41:577','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:42:799','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:43:631','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:44:846','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:45:308','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:46:811','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:47:202','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:48:127','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:49:515','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI490609024323','14/10/2010 14:10:50:320','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:31:271','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:32:319','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:33:733','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:34:768','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:35:208','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:36:542','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:37:265','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:38:657','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:39:144','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:40:382','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:41:172','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:42:753','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:43:573','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:44:286','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:45:481','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:46:486','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:47:352','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:48:364','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:49:579','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758674248720','14/10/2010 14:10:50:746','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:31:301','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:32:788','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:33:416','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:34:286','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:35:399','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:36:592','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:44:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:45:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:46:121','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:47:521','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:48:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC816185720590','29/10/2010 13:13:49:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:30:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:31:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:32:264','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:33:835','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:34:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:35:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:36:891','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:37:624','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:38:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:39:504','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:40:498','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:41:155','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:42:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:43:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:44:173','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:45:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:46:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:47:506','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:48:620','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC893330377892','29/10/2010 13:13:49:573','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:30:451','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:31:105','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:32:153','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:33:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:34:570','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:35:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:36:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:37:280','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:38:144','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:39:682','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:40:194','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:41:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:42:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:43:269','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:44:194','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:45:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:46:255','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:47:717','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:48:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC423678774200','29/10/2010 13:13:49:230','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:30:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:31:112','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:32:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:33:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:34:899','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:35:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:36:526','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:37:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:38:436','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:39:849','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:40:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:41:843','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:42:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:43:326','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:44:547','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:45:215','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:46:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:47:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:48:861','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC307725531553','29/10/2010 13:13:49:413','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:30:449','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:31:181','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:32:893','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:33:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:34:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:35:169','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:36:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:37:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:38:586','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:39:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:40:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:41:487','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:42:838','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:43:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:44:276','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:45:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:46:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:47:195','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:48:222','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC282345571424','29/10/2010 13:13:49:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:30:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:31:155','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:32:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:33:340','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:34:564','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:35:235','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:36:536','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:37:172','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:38:856','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:39:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:40:745','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:41:422','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:42:436','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:43:819','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:44:637','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:45:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:46:597','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:47:331','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:48:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC216057889035','29/10/2010 13:13:49:510','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:30:850','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:31:386','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:32:891','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:33:795','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:34:114','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:35:868','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:36:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:37:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:38:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:39:777','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:40:263','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:41:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:42:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:43:224','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:44:700','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:45:862','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:46:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:47:833','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:48:320','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC352397346521','29/10/2010 13:13:49:680','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:30:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:31:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:32:548','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:33:507','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:34:304','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:35:394','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:36:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:37:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:38:472','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:39:157','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:40:204','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:41:520','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:42:445','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:43:302','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:44:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:45:553','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:46:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:47:816','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:48:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC855221880659','29/10/2010 13:13:49:290','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:30:507','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:31:797','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:32:849','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:33:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:34:874','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:35:456','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:34:261','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:35:129','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:36:328','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:37:645','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:38:213','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:39:809','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:40:464','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:41:845','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:42:797','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:43:703','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:44:862','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:45:522','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:46:400','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:47:490','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:48:413','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242882786574','30/09/2010 13:38:49:110','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:30:520','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:31:859','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:32:523','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:33:253','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:34:569','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:35:511','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:36:710','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:37:611','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:38:670','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:39:560','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:40:604','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:41:253','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:42:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:43:135','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:44:346','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:45:464','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:46:288','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:47:774','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:48:193','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI494820451302','30/09/2010 13:38:49:339','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:30:815','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:31:430','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:32:112','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:33:385','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:34:215','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:35:266','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:36:183','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:37:524','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:38:174','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:39:260','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:40:199','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:41:489','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:42:691','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:43:401','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:44:864','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:45:226','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:46:477','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:47:292','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:48:196','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI351698026273','30/09/2010 13:38:49:292','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:30:557','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:31:346','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:32:326','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:33:659','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:34:666','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:35:590','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:36:695','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:37:310','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:38:453','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:39:264','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:40:859','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:41:840','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:42:680','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:43:621','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:44:886','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:45:457','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:46:420','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:47:524','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:48:156','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132708226876','30/09/2010 13:38:49:783','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:30:661','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:31:850','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:32:160','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:33:850','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:34:700','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:35:889','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:36:105','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:37:705','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:38:149','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:39:342','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:40:508','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:41:205','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:42:131','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:43:525','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:44:399','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:45:221','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:46:484','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:47:764','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:48:120','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI163775652235','30/09/2010 13:38:49:637','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:30:156','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:31:399','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:32:126','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:33:748','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:34:808','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:35:781','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:36:586','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:37:461','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:38:814','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:39:875','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:40:179','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:41:699','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:42:461','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:43:859','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:44:498','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:45:594','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:46:747','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:47:120','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:48:848','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI658804513895','30/09/2010 13:38:49:292','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:30:583','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:31:862','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:32:246','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:33:550','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:34:394','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:35:499','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:36:222','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:37:741','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:38:116','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:39:858','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:40:420','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:41:846','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:42:397','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:43:578','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:44:594','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:45:263','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:46:600','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:47:311','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:48:212','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI186609470187','30/09/2010 13:38:49:598','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:30:797','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:31:722','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:32:453','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:33:472','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:34:575','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:35:487','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:36:611','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:37:719','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:38:233','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:39:697','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:40:891','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:41:785','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:42:382','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:36:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:37:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:38:480','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:39:610','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:40:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:41:236','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:42:221','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:43:259','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:44:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:45:558','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:46:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:47:360','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:48:170','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:49:454','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC220392631140','14/10/2010 14:10:50:564','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:31:797','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:32:419','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:33:736','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:34:737','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:35:213','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:36:704','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:37:381','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:38:795','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:39:415','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:40:487','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:41:126','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:42:178','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:43:372','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:44:890','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:45:471','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:46:190','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:47:615','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:48:297','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:49:480','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST810400573353','14/10/2010 14:10:50:397','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:31:439','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:32:355','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:33:578','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:34:627','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:35:701','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:36:775','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:37:552','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:38:573','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:39:219','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:40:528','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:41:753','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:42:186','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:43:175','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:44:649','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:45:894','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:46:884','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:47:513','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:48:636','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:49:450','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST538805585350','14/10/2010 14:10:50:344','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:31:341','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:32:449','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:33:659','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:34:108','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:35:726','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:36:109','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:37:122','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:38:379','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:39:301','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:40:101','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:41:802','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:42:423','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:43:460','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:44:173','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:45:423','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:46:569','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:47:160','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:48:535','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:49:874','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST446812770973','14/10/2010 14:10:50:208','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:31:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:32:658','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:33:605','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:34:593','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:35:219','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:36:478','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:37:630','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:38:441','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:39:305','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:40:791','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:41:122','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:42:329','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:43:183','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:44:458','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:45:821','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:46:698','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:47:622','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:48:800','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:49:227','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST326259924741','14/10/2010 14:10:50:654','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:31:754','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:32:403','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:33:802','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:34:760','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:35:872','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:36:314','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:37:773','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:38:247','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:39:435','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:40:443','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:41:126','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:42:604','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:43:860','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:44:761','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:45:212','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:46:385','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:47:330','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:48:103','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:49:145','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG549520172307','14/10/2010 14:10:50:407','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:31:588','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:32:568','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:33:399','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:34:148','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:35:141','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:36:714','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:37:812','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:38:549','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:39:259','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:40:764','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:41:186','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:42:413','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:43:572','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:44:603','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:45:682','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:46:807','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:47:276','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:48:178','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:49:226','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG412204970099','14/10/2010 14:10:50:659','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:31:126','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:32:698','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:33:106','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:34:359','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:35:443','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:36:236','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:37:573','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:38:563','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:39:707','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:40:527','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:41:439','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:42:184','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:43:762','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:44:168','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:37:106','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:38:123','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:39:193','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:40:475','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:41:324','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:42:735','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:43:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:44:796','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:45:307','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:46:864','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:47:453','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:48:376','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:49:656','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI130762411954','14/10/2010 14:10:50:312','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:31:621','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:32:102','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:33:535','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:34:346','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:35:685','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:36:120','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:37:467','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:38:894','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:39:802','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:40:240','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:41:342','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:42:147','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:43:691','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:44:333','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:45:610','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:46:559','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:47:834','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:48:736','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:49:283','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI362932062863','14/10/2010 14:10:50:446','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:31:475','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:32:245','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:33:537','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:34:786','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:35:420','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:36:520','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:37:310','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:38:820','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:39:239','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:40:884','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:41:702','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:42:852','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:43:264','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:44:320','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:45:576','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:46:248','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:47:388','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:48:276','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:49:158','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI893559521064','14/10/2010 14:10:50:236','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:31:468','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:32:263','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:33:635','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:34:308','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:35:723','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:36:652','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:37:557','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:38:217','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:39:535','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:40:678','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:41:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:42:378','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:43:448','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:44:438','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:45:554','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:46:671','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:47:169','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:48:493','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:49:142','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI708148613298','14/10/2010 14:10:50:836','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:31:567','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:32:663','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:33:601','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:34:877','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:35:873','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:36:435','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:37:496','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:38:661','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:39:682','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:40:156','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:41:552','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:42:314','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:43:350','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:44:634','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:45:856','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:46:629','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:47:596','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:48:343','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:49:459','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI535660177726','14/10/2010 14:10:50:259','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:31:503','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:32:617','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:33:173','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:34:121','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:35:313','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:36:454','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:37:575','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:38:591','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:39:235','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:40:112','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:41:802','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:42:313','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:43:836','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:44:716','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:45:555','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:46:588','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:47:249','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:48:648','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:49:495','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI702501414208','14/10/2010 14:10:50:183','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:31:168','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:32:757','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:33:250','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:34:527','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:35:649','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:36:753','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:37:406','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:38:511','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:39:511','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:40:407','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:41:514','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:42:888','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:43:137','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:44:754','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:45:287','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:46:673','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:47:270','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:48:492','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:49:800','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI734036242253','14/10/2010 14:10:50:747','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:31:816','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:32:380','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:33:892','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:34:249','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:35:446','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:36:441','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:37:762','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:38:184','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:39:191','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:40:359','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:41:773','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:42:616','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:43:645','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:44:682','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:45:252','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:46:275','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:36:199','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:37:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:38:805','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:39:719','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:40:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:41:339','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:42:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:43:420','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:44:471','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:45:868','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:46:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:47:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:48:459','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC569668963946','29/10/2010 13:13:49:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:30:153','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:31:646','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:32:412','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:33:655','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:34:373','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:35:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:36:697','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:37:762','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:38:836','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:39:477','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:40:490','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:41:564','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:42:474','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:43:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:44:579','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:45:765','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:46:834','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:47:252','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:48:568','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC710526247660','29/10/2010 13:13:49:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:30:874','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:31:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:32:870','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:33:148','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:34:564','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:35:513','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:36:713','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:37:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:38:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:39:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:40:136','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:41:404','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:42:642','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:43:399','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:44:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:45:317','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:46:833','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:47:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:48:342','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC577387861265','29/10/2010 13:13:49:822','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:30:282','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:31:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:32:867','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:33:213','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:34:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:35:751','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:36:454','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:37:894','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:38:501','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:39:611','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:40:406','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:41:182','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:42:375','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:43:755','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:44:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:45:309','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:46:114','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:47:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:48:675','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC343371545548','29/10/2010 13:13:49:816','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:30:403','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:31:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:32:458','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:33:558','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:34:537','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:35:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:36:339','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:37:504','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:38:424','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:39:382','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:40:881','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:41:133','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:42:186','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:43:539','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:44:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:45:238','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:46:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:47:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:48:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC564615815164','29/10/2010 13:13:49:123','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:30:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:31:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:32:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:33:408','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:34:307','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:35:506','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:36:599','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:37:220','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:38:621','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:39:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:40:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:41:804','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:42:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:43:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:44:825','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:45:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:46:840','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:47:894','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:48:456','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC767082247644','29/10/2010 13:13:49:617','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:30:148','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:31:651','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:32:115','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:33:495','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:34:746','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:35:540','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:36:879','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:37:839','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:38:267','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:39:859','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:40:637','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:41:254','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:42:556','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:43:619','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:44:891','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:45:258','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:46:872','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:47:344','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:48:755','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST427558078672','29/10/2010 13:13:49:882','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:30:685','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:31:871','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:32:557','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:33:267','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:34:879','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:35:548','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:36:636','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:37:670','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:38:149','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:39:436','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:40:143','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:41:856','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:42:204','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:43:709','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:44:644','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:45:507','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:46:564','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:43:452','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:44:409','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:45:728','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:46:746','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:47:468','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:48:797','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI851179066349','30/09/2010 13:38:49:817','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:30:561','4169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:31:271','1841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:32:196','6124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:33:338','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:34:577','4797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:35:202','5602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:36:862','4509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:37:385','7059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:38:254','8047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:39:211','7937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:40:763','4152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:41:266','4676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:42:567','3319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:43:263','5473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:44:378','2289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:45:302','5132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:46:401','6038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:47:735','8205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:48:700','6077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY515130063932','30/09/2010 13:38:49:627','8433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:30:156','7042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:31:417','7297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:32:434','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:33:786','7252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:34:543','4791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:35:111','7281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:36:398','7623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:37:137','730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:38:585','763');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:39:631','3058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:40:722','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:41:651','8278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:42:420','4055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:43:804','2900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:44:448','6813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:45:111','576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:46:895','8382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:47:270','5445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:48:332','5752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY469268632210','30/09/2010 13:38:49:514','5372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:30:773','5877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:31:680','4299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:32:840','3971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:33:466','1683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:34:326','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:35:498','1841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:36:154','4459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:37:389','7195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:38:142','5407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:39:203','4614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:40:165','1720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:41:516','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:42:718','6803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:43:283','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:44:479','4781');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:45:493','6307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:46:468','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:47:840','8481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:48:413','4985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY235683333146','30/09/2010 13:38:49:578','3222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:30:113','1704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:31:389','2108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:32:198','8193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:33:442','6769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:34:692','8083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:35:257','4435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:36:576','2587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:37:367','2577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:38:751','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:39:182','1451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:40:802','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:41:850','5743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:42:754','3825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:43:318','1713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:44:643','4051');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:45:598','1035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:46:273','1176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:47:828','4147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:48:780','4876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY827711423246','30/09/2010 13:38:49:133','2689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:30:795','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:31:690','2650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:32:806','2800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:33:588','3809');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:34:519','5244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:35:493','9084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:36:424','3395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:37:108','8569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:38:356','5861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:39:438','2682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:40:654','3757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:41:652','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:42:330','6499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:43:741','8246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:44:225','6297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:45:389','9043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:46:777','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:47:428','8746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:48:779','4946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY636586244658','30/09/2010 13:38:49:505','8647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:30:346','1238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:31:139','5121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:32:872','8155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:33:793','1271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:34:399','4190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:35:126','2477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:36:372','6691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:37:863','5033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:38:608','6460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:39:653','5493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:40:857','5842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:41:535','3116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:42:162','3922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:43:797','4612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:44:422','2415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:45:242','3577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:46:558','4664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:47:447','8248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:48:471','7733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP197984452535','30/09/2010 13:38:49:630','7138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:30:407','5997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:31:706','1385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:32:521','6240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:33:557','2592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:34:634','8248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:35:288','5373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:36:202','6099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:37:694','8198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:38:875','964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:39:720','8933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:40:459','6992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:41:724','2687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:42:679','4310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:43:341','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:44:744','4716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:45:543','3457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:46:706','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:47:304','8893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:48:226','4992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP217673685378','30/09/2010 13:38:49:659','6775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:30:732','649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:45:679','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:46:803','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:47:416','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:48:619','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:49:832','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG103884844849','14/10/2010 14:10:50:660','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:31:637','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:32:201','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:33:198','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:34:658','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:35:757','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:36:101','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:37:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:38:764','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:39:471','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:40:764','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:41:583','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:42:406','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:43:234','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:44:701','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:45:216','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:46:475','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:47:867','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:48:884','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:49:287','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG141455759436','14/10/2010 14:10:50:525','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:31:750','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:32:348','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:33:112','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:34:772','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:35:228','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:36:591','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:37:364','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:38:893','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:39:407','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:40:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:41:281','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:42:431','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:43:357','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:44:111','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:45:465','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:46:788','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:47:709','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:48:696','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:49:878','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG774019689445','14/10/2010 14:10:50:831','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:31:857','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:32:673','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:33:445','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:34:489','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:35:159','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:36:652','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:37:654','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:38:351','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:39:732','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:40:505','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:41:356','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:42:473','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:43:660','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:44:567','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:45:163','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:46:769','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:47:785','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:48:436','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:49:452','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST777578527423','14/10/2010 14:10:50:618','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:31:315','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:32:170','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:33:159','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:34:862','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:35:418','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:36:693','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:37:385','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:38:203','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:39:627','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:40:188','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:41:794','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:42:409','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:43:835','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:44:104','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:45:810','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:46:307','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:47:100','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:48:750','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:49:821','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST556044939714','14/10/2010 14:10:50:188','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:31:239','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:32:899','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:33:178','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:34:605','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:35:636','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:36:584','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:37:794','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:38:376','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:39:233','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:40:704','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:41:344','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:42:179','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:43:339','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:44:217','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:45:666','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:46:553','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:47:221','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:48:548','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:49:160','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG643301641116','14/10/2010 14:10:50:704','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:31:711','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:32:379','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:33:589','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:34:496','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:35:604','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:36:859','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:37:279','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:38:859','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:39:257','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:40:396','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:41:117','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:42:184','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:43:388','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:44:665','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:45:755','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:46:323','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:47:878','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:48:598','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:49:604','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG320590472346','14/10/2010 14:10:50:594','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:31:373','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:32:794','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:33:240','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:34:574','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:35:679','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:36:712','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:37:401','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:38:505','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:39:765','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:40:675','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:41:788','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:42:889','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:43:362','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:44:667','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:45:463','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:46:494','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:47:365','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:48:735','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:49:652','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG830703886255','14/10/2010 14:10:50:747','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:31:830','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:32:590','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:33:342','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:47:764','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:48:819','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:49:285','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI369498285199','14/10/2010 14:10:50:152','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:31:667','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:32:243','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:33:123','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:34:701','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:35:437','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:36:489','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:37:779','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:38:636','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:39:517','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:40:753','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:41:629','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:42:538','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:43:515','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:44:695','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:45:610','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:46:846','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:47:398','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:48:839','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:49:623','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI621899061707','14/10/2010 14:10:50:664','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:31:100','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:32:567','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:33:730','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:34:559','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:35:713','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:36:129','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:37:757','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:38:559','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:39:895','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:40:233','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:41:693','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:42:554','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:43:465','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:44:852','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:45:286','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:46:699','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:47:804','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:48:821','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:49:251','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI577249244363','14/10/2010 14:10:50:209','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:31:456','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:32:636','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:33:262','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:34:164','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:35:329','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:36:458','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:37:157','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:38:703','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:39:891','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:40:509','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:41:338','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:42:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:43:175','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:44:674','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:45:566','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:46:212','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:47:573','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:48:899','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:49:367','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI707410829603','14/10/2010 14:10:50:777','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:31:443','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:32:795','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:33:229','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:34:316','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:35:104','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:36:834','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:37:403','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:38:283','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:39:637','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:40:351','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:41:501','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:42:393','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:43:287','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:44:342','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:45:698','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:46:625','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:47:460','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:48:669','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:49:534','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI792633961462','14/10/2010 14:10:50:820','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:31:526','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:32:452','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:33:107','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:34:281','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:35:616','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:36:877','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:37:481','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:38:576','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:39:424','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:40:791','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:41:881','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:42:331','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:43:407','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:44:304','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:45:695','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:46:438','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:47:584','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:48:388','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:49:674','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI688157154627','14/10/2010 14:10:50:451','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:31:137','8129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:32:878','795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:33:130','9187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:34:586','4533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:35:209','9194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:36:871','5500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:37:539','7623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:38:521','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:39:308','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:40:727','3005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:41:339','2500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:42:597','8766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:43:302','1459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:44:868','1742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:45:129','5303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:46:618','5109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:47:824','2983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:48:579','3387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:49:674','3513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY448629548845','14/10/2010 14:10:50:249','5252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:31:467','3338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:32:807','7459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:33:898','2004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:34:220','7060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:35:188','1722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:36:561','6721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:37:690','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:38:321','3943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:39:506','3223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:40:515','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:41:498','5093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:42:605','7856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:43:303','5026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:44:203','1686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:45:138','608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:46:190','7896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:47:422','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:48:823','8935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:49:783','5838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY209928758366','14/10/2010 14:10:50:852','2503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:31:872','4737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:32:833','6863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:33:573','6825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:34:234','4064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:35:420','8080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:47:255','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:48:115','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST881289322822','29/10/2010 13:13:49:615','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:30:562','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:31:271','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:32:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:33:685','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:34:544','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:35:668','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:36:338','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:37:735','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:38:669','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:39:472','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:40:306','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:41:895','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:42:506','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:43:617','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:44:877','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:45:207','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:46:240','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:47:353','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:48:891','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST422223427818','29/10/2010 13:13:49:226','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:30:266','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:31:841','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:32:400','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:33:621','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:34:792','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:35:756','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:36:267','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:37:370','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:38:638','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:39:682','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:40:170','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:41:567','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:42:839','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:43:320','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:44:598','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:45:817','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:46:239','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:47:480','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:48:854','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST288134866395','29/10/2010 13:13:49:438','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:30:698','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:31:287','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:32:251','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:33:458','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:34:284','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:35:776','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:36:117','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:37:822','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:38:883','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:39:497','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:40:191','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:41:784','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:42:589','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:43:710','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:44:626','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:45:111','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:46:511','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:47:190','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:48:784','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG305925336024','29/10/2010 13:13:49:284','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:30:370','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:31:423','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:32:445','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:33:896','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:34:498','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:35:408','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:36:196','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:37:850','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:38:641','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:39:256','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:40:240','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:41:366','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:42:358','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:43:791','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:44:791','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:45:573','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:46:220','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:47:749','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:48:877','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG707130823826','29/10/2010 13:13:49:713','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:30:608','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:31:379','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:32:336','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:33:142','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:34:520','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:35:242','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:36:221','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:37:327','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:38:363','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:39:813','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:40:796','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:41:449','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:42:759','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:43:478','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:44:339','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:45:199','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:46:539','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:47:734','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:48:338','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG711085918653','29/10/2010 13:13:49:184','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:30:351','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:31:195','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:32:295','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:33:720','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:34:651','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:35:583','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:36:525','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:37:638','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:38:512','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:39:735','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:40:156','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:41:880','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:42:415','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:43:199','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:44:725','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:45:101','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:46:258','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:47:438','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:48:186','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG180055836894','29/10/2010 13:13:49:669','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:30:547','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:31:424','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:32:503','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:33:264','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:34:404','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:35:245','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:36:852','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:37:279','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:38:362','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:39:699','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:40:424','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:41:618','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:42:367','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:43:497','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:44:420','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:45:100','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:46:176','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:47:663','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:48:454','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG303966146016','29/10/2010 13:13:49:854','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:30:561','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:31:134','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:32:554','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:33:722','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:34:505','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:35:158','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:31:172','8176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:32:585','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:33:193','1576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:34:842','7666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:35:723','3599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:36:814','2865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:37:477','1665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:38:235','7363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:39:346','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:40:817','1693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:41:658','4315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:42:822','2799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:43:244','6889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:44:213','5534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:45:494','4069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:46:427','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:47:829','4989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:48:331','700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY388264617483','30/09/2010 13:38:49:756','6537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:30:387','3617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:31:531','7297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:32:614','1822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:33:426','5398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:34:350','2611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:35:187','7851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:36:616','1250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:37:300','5400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:38:278','2969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:39:251','4860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:40:406','1253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:41:188','8562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:42:844','4442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:43:386','5299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:44:164','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:45:108','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:46:635','5203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:47:669','1914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:48:582','6451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP393888014330','30/09/2010 13:38:49:695','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:30:550','6442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:31:390','5418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:32:865','5976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:33:394','2400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:34:200','7768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:35:850','3094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:36:731','3938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:37:664','6741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:38:708','2609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:39:165','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:40:810','1598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:41:774','6357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:42:312','1212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:43:861','6137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:44:644','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:45:610','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:46:359','7642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:47:678','2312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:48:689','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY627906364805','30/09/2010 13:38:49:265','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:30:112','5984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:31:167','1878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:32:312','6975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:33:448','3494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:34:344','1740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:35:694','8360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:36:594','7428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:37:480','1792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:38:542','8031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:39:834','1854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:40:726','6272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:41:295','2000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:42:103','4200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:43:778','8023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:44:814','4483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:45:837','3692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:46:341','4804');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:47:327','1500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:48:675','3753');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY422704033957','30/09/2010 13:38:49:465','3708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:30:877','9021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:31:896','2486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:32:240','1895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:33:150','760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:34:850','5249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:35:311','7752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:36:751','6640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:37:675','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:38:107','3302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:39:413','4437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:40:363','3438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:41:636','8559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:42:410','2215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:43:254','2247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:44:144','6058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:45:840','3071');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:46:233','4041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:47:496','1260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:48:474','5986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY227093810981','30/09/2010 13:38:49:710','8149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:30:761','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:31:619','5720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:32:645','4629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:33:276','8848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:34:695','2937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:35:110','1042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:36:863','8712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:37:587','1291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:38:645','5406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:39:473','4407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:40:245','7278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:41:899','6470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:42:335','3188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:43:821','4968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:44:421','3889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:45:683','1246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:46:601','8827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:47:681','5244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:48:333','2827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP341081858358','30/09/2010 13:38:49:823','5748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:30:593','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:31:393','7325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:32:638','4492');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:33:814','5174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:34:571','3164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:35:709','8268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:36:102','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:37:765','393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:38:709','4447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:39:794','4698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:40:805','7392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:41:196','3338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:42:695','1964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:43:223','6613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:44:541','3822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:45:840','4815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:46:125','4953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:47:187','5174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:48:413','2565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY694115326249','30/09/2010 13:38:49:644','6697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:30:513','2676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:31:688','4916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:32:440','7614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:33:564','8127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:34:881','5808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:35:140','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:36:752','682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:37:173','914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:38:566','5048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:34:540','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:35:577','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:36:804','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:37:685','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:38:626','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:39:787','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:40:810','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:41:592','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:42:822','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:43:605','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:44:107','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:45:340','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:46:405','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:47:736','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:48:255','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:49:366','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889336767732','14/10/2010 14:10:50:116','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:31:650','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:32:475','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:33:870','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:34:160','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:35:579','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:36:453','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:37:616','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:38:602','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:39:317','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:40:735','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:41:529','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:42:171','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:43:420','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:44:732','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:45:896','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:46:657','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:47:208','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:48:715','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:49:169','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG445094251297','14/10/2010 14:10:50:115','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:31:563','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:32:620','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:33:160','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:34:460','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:35:327','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:36:443','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:37:844','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:38:670','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:39:709','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:40:645','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:41:759','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:42:388','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:43:877','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:44:148','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:45:606','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:46:316','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:47:763','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:48:736','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:49:448','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG679293989580','14/10/2010 14:10:50:220','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:31:661','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:32:257','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:33:110','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:34:129','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:35:827','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:36:221','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:37:379','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:38:734','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:39:281','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:40:599','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:41:207','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:42:588','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:43:404','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:44:227','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:45:306','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:46:508','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:47:542','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:48:402','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:49:351','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG562694267718','14/10/2010 14:10:50:771','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:31:799','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:32:483','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:33:181','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:34:720','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:35:845','812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:36:693','1003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:37:196','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:38:757','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:39:313','654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:40:117','1008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:41:159','1193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:42:348','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:43:795','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:44:302','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:45:394','644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:46:822','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:47:650','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:48:857','1035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:49:591','664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL104278333636','14/10/2010 14:10:50:171','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:31:195','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:32:656','687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:33:199','728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:34:647','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:35:513','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:36:632','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:37:431','775');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:38:366','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:39:647','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:40:183','1035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:41:663','618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:42:107','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:43:405','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:44:769','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:45:433','535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:46:512','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:47:755','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:48:711','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:49:640','676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG464526628305','14/10/2010 14:10:50:883','818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:31:229','772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:32:396','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:33:748','456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:34:386','662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:35:122','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:36:269','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:37:783','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:38:851','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:39:889','476');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:40:442','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:41:132','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:42:768','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:43:150','1077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:44:285','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:45:345','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:46:490','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:47:287','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:48:434','751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:49:735','724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG603283436809','14/10/2010 14:10:50:234','823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:31:844','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:32:787','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:33:379','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:34:479','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:35:527','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:36:102','654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:37:113','1192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:38:764','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:39:806','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:40:402','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:41:538','1103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:42:894','472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:36:356','5054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:37:606','7006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:38:239','6706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:39:198','4196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:40:778','6331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:41:547','4210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:42:233','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:43:101','1337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:44:344','2166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:45:620','4463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:46:644','1668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:47:785','9047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:48:166','4870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:49:413','8182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY125773176694','14/10/2010 14:10:50:163','5965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:31:869','5968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:32:615','6201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:33:877','5578');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:34:144','7696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:35:535','8832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:36:126','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:37:725','8857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:38:203','6308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:39:327','3466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:40:397','6989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:41:832','1618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:42:219','1393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:43:752','4591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:44:386','2178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:45:636','7853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:46:732','6485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:47:278','5223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:48:717','5859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:49:137','4549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY734106079797','14/10/2010 14:10:50:146','7664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:31:539','8869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:32:874','3607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:33:298','9086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:34:727','4952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:35:326','6532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:36:405','6441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:37:245','1038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:38:203','7714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:39:798','8906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:40:118','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:41:865','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:42:166','2462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:43:273','4984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:44:888','5465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:45:410','7654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:46:868','3448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:47:234','3446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:48:847','8312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:49:491','8634');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY507390536734','14/10/2010 14:10:50:827','2070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:31:123','471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:32:594','1961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:33:884','6463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:34:421','8270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:35:149','2730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:36:387','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:37:727','7883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:38:690','9132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:39:879','4387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:40:551','6457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:41:521','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:42:537','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:43:446','901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:44:269','6713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:45:128','2039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:46:331','3701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:47:543','2823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:48:388','4185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:49:774','3228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP616643526150','14/10/2010 14:10:50:697','9097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:31:428','3600');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:32:618','4286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:33:647','6518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:34:528','4933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:35:519','2571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:36:733','1073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:37:896','4420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:38:578','6612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:39:399','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:40:165','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:41:436','2238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:42:661','6682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:43:811','3523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:44:813','5351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:45:340','4273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:46:857','7034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:47:862','1453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:48:236','3975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:49:248','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP760934157302','14/10/2010 14:10:50:307','5103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:31:820','7873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:32:857','9149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:33:360','5555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:34:814','7667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:35:119','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:36:761','8750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:37:237','3770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:38:845','7850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:39:151','1711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:40:494','6897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:41:807','4134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:42:727','8117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:43:674','4627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:44:266','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:45:757','1315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:46:651','6479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:47:207','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:48:350','4524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:49:136','7376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405816939633','14/10/2010 14:10:50:272','1088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:31:431','1902');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:32:681','6061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:33:759','1170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:34:706','4043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:35:190','5722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:36:455','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:37:200','6548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:38:130','9185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:39:691','3060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:40:133','5857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:41:198','4952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:42:585','5898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:43:304','8780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:44:236','7034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:45:652','4419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:46:376','2112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:47:559','2241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:48:150','2818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:49:826','7378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP537111289951','14/10/2010 14:10:50:869','1299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:31:151','5495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:32:122','7677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:33:544','6054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:34:491','7074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:35:137','5088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:36:861','1725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:37:596','5465');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:38:734','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:39:336','2660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:40:741','8918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:41:731','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:42:152','7576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:43:529','1144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:36:759','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:37:861','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:38:802','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:39:697','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:40:721','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:41:537','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:42:463','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:43:824','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:44:104','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:45:731','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:46:307','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:47:726','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:48:586','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST188534066041','29/10/2010 13:13:49:535','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:30:167','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:31:501','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:32:655','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:33:754','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:34:890','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:35:562','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:36:814','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:37:306','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:38:733','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:39:432','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:40:778','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:41:620','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:42:567','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:43:746','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:44:672','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:45:441','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:46:276','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:47:455','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:48:637','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST666614773987','29/10/2010 13:13:49:222','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:30:754','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:31:419','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:32:425','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:33:131','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:34:311','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:35:611','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:36:600','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:37:448','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:38:667','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:39:520','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:40:538','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:41:366','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:42:155','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:43:343','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:44:431','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:45:790','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:46:520','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:47:591','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:48:878','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG447087278730','29/10/2010 13:13:49:737','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:30:122','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:31:888','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:32:895','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:33:138','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:34:730','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:35:372','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:36:710','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:37:235','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:38:729','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:39:490','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:40:560','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:41:783','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:42:313','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:43:604','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:44:299','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:45:450','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:46:291','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:47:787','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:48:590','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG150429127404','29/10/2010 13:13:49:416','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:30:883','405');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:31:627','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:32:111','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:33:773','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:34:524','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:35:422','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:36:751','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:37:126','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:38:258','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:39:783','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:40:812','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:41:794','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:42:143','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:43:634','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:44:208','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:45:406','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:46:451','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:47:811','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:48:867','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG148060168296','29/10/2010 13:13:49:305','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:30:464','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:31:463','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:32:727','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:33:345','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:34:479','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:35:652','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:36:542','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:37:895','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:38:603','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:39:752','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:40:275','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:41:834','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:42:357','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:43:448','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:44:303','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:45:355','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:46:675','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:47:139','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:48:215','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG718525147745','29/10/2010 13:13:49:564','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:30:302','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:31:538','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:32:815','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:33:677','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:34:196','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:35:667','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:36:515','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:37:825','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:38:728','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:39:663','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:40:543','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:41:850','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:42:481','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:43:575','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:44:539','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:45:708','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:46:652','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:47:764','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:48:555','233');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG365025974238','29/10/2010 13:13:49:866','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:30:647','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:31:704','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:32:654','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:33:304','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:34:888','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:35:182','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:36:514','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:37:114','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:38:808','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:39:495','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:40:624','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:41:702','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:42:853','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:43:856','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG269473456278','29/10/2010 13:13:44:287','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:39:570','913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:40:392','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:41:453','1738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:42:417','3310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:43:818','4077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:44:113','5518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:45:200','1547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:46:795','1929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:47:135','3839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:48:385','2704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY591223756844','30/09/2010 13:38:49:421','6959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:30:374','5258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:31:185','2576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:32:187','4746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:33:739','8060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:34:541','6868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:35:647','6831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:36:612','6150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:37:586','1403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:38:194','3349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:39:409','4321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:40:464','6740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:41:407','3812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:42:144','8112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:43:373','5325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:44:661','7060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:45:462','1778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:46:315','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:47:654','1297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:48:635','3773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP154559569801','30/09/2010 13:38:49:420','2064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:30:144','5410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:31:179','6257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:32:326','3459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:33:565','8698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:34:580','3058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:35:286','6193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:36:590','8818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:37:592','9178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:38:483','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:39:329','462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:40:394','4869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:41:810','6671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:42:228','8772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:43:472','6392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:44:420','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:45:140','6214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:46:501','7863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:47:490','8676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:48:258','4714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY392897133601','30/09/2010 13:38:49:514','910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:30:300','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:31:175','780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:32:415','5139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:33:878','4133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:34:538','5615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:35:528','7936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:36:309','7917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:37:791','8125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:38:438','8812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:39:163','8945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:40:268','6261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:41:824','6997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:42:335','3014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:43:507','5177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:44:335','3303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:45:558','1327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:46:480','2635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:47:600','6772');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:48:667','7490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766647271351','30/09/2010 13:38:49:591','2765');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:30:634','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:31:694','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:32:329','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:33:531','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:34:469','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:35:252','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:36:103','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:37:197','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:38:774','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:39:753','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:40:481','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:41:824','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:42:645','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:43:486','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:44:468','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:45:656','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:46:295','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:47:552','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:48:381','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI878512819458','30/09/2010 13:38:49:153','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:30:648','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:31:466','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:32:651','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:33:785','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:34:540','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:35:155','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:36:621','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:37:634','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:38:320','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:39:358','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:40:544','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:41:398','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:42:648','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:43:627','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:44:390','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:45:583','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:46:499','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:47:528','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:48:237','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC765385032928','30/09/2010 13:38:49:311','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:30:760','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:31:836','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:32:679','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:33:115','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:34:628','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:35:741','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:36:821','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:37:741','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:38:416','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:39:645','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:40:280','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:41:347','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:42:347','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:43:163','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:44:386','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:45:503','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:46:158','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:47:122','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:48:582','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC873357927700','30/09/2010 13:38:49:192','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:30:297','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:31:560','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:32:423','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:33:211','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:34:725','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:35:331','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:36:776','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:37:368','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:38:518','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:39:698','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:40:222','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:41:683','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:42:659','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:43:138','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:44:254','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:45:189','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:46:450','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI268063010433','30/09/2010 13:38:47:341','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:43:712','742');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:44:172','920');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:45:817','865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:46:535','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:47:439','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:48:360','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:49:675','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL106889949499','14/10/2010 14:10:50:415','1092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:31:145','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:32:774','970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:33:801','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:34:325','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:35:347','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:36:487','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:37:844','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:38:319','961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:39:728','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:40:635','529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:41:618','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:42:313','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:43:532','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:44:813','1058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:45:498','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:46:485','629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:47:566','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:48:283','820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:49:222','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG256901145172','14/10/2010 14:10:50:876','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:31:398','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:32:765','1067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:33:890','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:34:191','943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:35:361','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:36:446','966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:37:564','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:38:194','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:39:348','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:40:772','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:41:272','797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:42:514','651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:43:217','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:44:454','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:45:400','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:46:643','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:47:185','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:48:662','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:49:298','783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL593000688282','14/10/2010 14:10:50:333','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:31:436','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:32:632','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:33:280','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:34:802','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:35:712','969');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:36:462','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:37:422','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:38:327','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:39:721','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:40:711','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:41:160','615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:42:249','469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:43:532','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:44:402','835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:45:295','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:46:572','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:47:177','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:48:618','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:49:191','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL518220111666','14/10/2010 14:10:50:362','934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:31:849','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:32:108','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:33:572','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:34:548','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:35:505','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:36:481','648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:37:727','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:38:320','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:39:665','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:40:209','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:41:506','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:42:732','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:43:409','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:44:628','719');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:45:721','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:46:301','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:47:783','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:48:734','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:49:349','701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG340623938614','14/10/2010 14:10:50:203','706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:31:393','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:32:787','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:33:126','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:34:682','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:35:608','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:36:310','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:37:555','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:38:639','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:39:359','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:40:887','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:41:696','1160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:42:441','1034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:43:541','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:44:166','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:45:176','561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:46:717','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:47:410','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:48:256','840');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:49:383','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL862400785345','14/10/2010 14:10:50:358','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:31:386','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:32:129','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:33:867','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:34:117','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:35:850','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:36:821','529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:37:541','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:38:610','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:39:146','901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:40:228','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:41:480','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:42:315','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:43:581','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:44:711','631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:45:322','718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:46:774','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:47:824','859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:48:692','589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:49:268','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL729719462446','14/10/2010 14:10:50:591','656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:31:307','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:32:654','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:33:680','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:34:630','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:35:424','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:36:347','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:37:885','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:38:422','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:39:131','497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:40:779','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:41:368','569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:42:156','524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:43:348','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:44:622','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:45:782','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:46:286','1129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:47:356','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:48:612','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:49:740','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL591813083229','14/10/2010 14:10:50:329','872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG624071919912','14/10/2010 14:10:31:600','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:44:194','457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:45:862','7730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:46:360','5654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:47:860','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:48:520','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:49:664','6389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY405455531818','14/10/2010 14:10:50:837','7823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:31:637','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:32:277','8395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:33:776','6591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:34:123','4618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:35:328','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:36:488','2413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:37:798','8323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:38:224','5119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:39:365','6949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:40:238','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:41:493','5964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:42:603','4747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:43:742','7276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:44:273','8826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:45:185','2090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:46:191','8268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:47:616','7283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:48:204','8903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:49:364','2868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY816222579319','14/10/2010 14:10:50:178','6794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:31:306','562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:32:504','7356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:33:479','4259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:34:417','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:35:893','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:36:505','4134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:37:143','5818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:38:624','4614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:39:622','7558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:40:407','6232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:41:332','6095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:42:779','5248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:43:899','5725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:44:869','4689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:45:584','7232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:46:722','3563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:47:294','2858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:48:212','6785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:49:198','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY311106821244','14/10/2010 14:10:50:556','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:31:538','8217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:32:423','3847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:33:239','1828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:34:248','2095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:35:525','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:36:347','3443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:37:730','3741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:38:826','4800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:39:712','4312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:40:895','6388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:41:261','5023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:42:781','964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:43:317','6235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:44:639','2137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:45:381','2785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:46:467','1389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:47:124','1954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:48:214','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:49:404','6933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP474966249308','14/10/2010 14:10:50:899','3225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:31:475','2596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:32:317','1896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:33:204','7966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:34:157','3761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:35:878','2184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:36:508','6238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:37:620','9177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:38:180','5033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:39:401','630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:40:409','4050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:41:652','3651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:42:774','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:43:477','8343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:44:105','6207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:45:263','6470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:46:803','4842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:47:499','4827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:48:543','3029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:49:779','4107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY677633863883','14/10/2010 14:10:50:196','8168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:31:623','7676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:32:733','5678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:33:487','5031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:34:344','3408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:35:570','3580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:36:548','4761');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:37:637','7502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:38:502','2514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:39:821','8122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:40:321','2530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:41:243','4176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:42:584','3784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:43:620','5981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:44:450','8278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:45:480','5103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:46:769','5660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:47:773','1526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:48:195','6144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:49:285','5524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY380180724011','14/10/2010 14:10:50:299','2127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:31:850','5023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:32:479','5709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:33:760','8876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:34:276','5712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:35:382','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:36:285','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:37:767','3790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:38:868','6089');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:39:864','5197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:40:262','682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:41:532','5489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:42:101','2274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:43:552','1273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:44:719','9074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:45:441','5192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:46:668','7227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:47:465','4096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:48:428','8329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:49:647','2309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP779636674930','14/10/2010 14:10:50:722','6451');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:31:785','2800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:32:225','1849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:33:661','9047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:34:679','8594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:35:456','1612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:36:205','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:37:559','9004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:38:417','4047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:39:785','6053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:40:130','6705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:41:580','7773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:42:478','6345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:43:240','9137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:44:621','4861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:45:722','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:46:864','1567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:47:454','5173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:48:363','7721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:49:350','5287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY252189722714','14/10/2010 14:10:50:643','8136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP780219954125','14/10/2010 14:10:31:221','3564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:32:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:33:195','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:34:653','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:15:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:16:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:17:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:18:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:19:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:20:890','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:21:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:22:603','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:23:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:24:441','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:25:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:26:776','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:27:570','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:28:797','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:29:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:30:623','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:31:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:32:412','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:33:517','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC443413516672','17/08/2010 10:46:34:479','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:15:567','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:16:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:17:685','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:18:741','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:19:399','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:20:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:21:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:22:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:23:250','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:24:483','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:25:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:26:386','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:27:420','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:28:118','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:29:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:30:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:31:573','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:32:417','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:33:511','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC683606954080','17/08/2010 10:46:34:785','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:15:132','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:16:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:17:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:18:824','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:19:287','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:20:583','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:21:202','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:22:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:23:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:24:495','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:25:843','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:26:445','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:27:748','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:28:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:29:484','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:30:159','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:31:641','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:32:856','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:33:433','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC747964533672','17/08/2010 10:46:34:666','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:15:307','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:16:124','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:17:759','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:18:190','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:19:545','355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:20:568','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:21:693','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:22:615','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:23:718','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:24:455','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:25:630','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:26:689','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:27:751','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:28:712','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:29:126','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:30:420','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:31:734','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:32:530','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:33:701','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST783158117695','17/08/2010 10:46:34:683','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:15:515','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:16:163','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:17:635','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:18:410','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:19:107','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:20:527','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:21:174','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:22:199','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:23:887','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:24:401','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:25:323','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:26:311','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:27:392','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:28:826','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:29:853','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:30:268','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:31:723','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:32:704','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:33:694','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST834466654532','17/08/2010 10:46:34:854','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:15:142','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:16:402','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:17:741','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:18:516','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:19:674','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:20:550','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:21:250','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:22:564','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:23:509','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:24:836','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:25:440','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:26:771','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:27:795','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:28:416','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:29:894','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:30:572','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:31:446','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:32:705','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:33:755','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST807376814079','17/08/2010 10:46:34:263','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:15:537','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:16:182','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:17:730','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:18:604','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:19:707','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:20:387','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:21:288','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:22:818','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:23:355','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:24:725','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:25:461','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:26:589','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:27:645','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:28:460','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:29:243','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:30:465','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:31:101','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:32:723','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:33:190','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST412411561229','17/08/2010 10:46:34:656','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:15:613','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:16:103','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:17:422','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:18:633','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:19:629','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:20:654','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:21:220','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:33:228','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:34:720','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:15:296','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:16:389','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:17:811','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:18:482','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:19:804','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:20:793','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:21:507','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:22:691','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:23:359','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:24:641','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:25:224','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:26:707','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:27:399','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:28:874','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:29:430','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:30:752','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:31:523','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:32:295','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:33:756','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI566202586130','17/08/2010 10:46:34:710','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:15:495','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:16:771','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:17:398','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:18:529','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:19:640','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:20:429','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:21:112','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:22:619','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:23:646','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:24:462','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:25:217','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:26:652','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:27:763','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:28:722','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:29:194','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:30:762','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:31:605','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:32:126','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:33:688','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI618590622063','17/08/2010 10:46:34:348','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:15:346','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:16:252','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:17:705','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:18:868','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:19:325','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:20:141','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:21:414','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:22:645','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:23:642','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:24:696','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:25:748','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:26:864','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:27:759','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:28:284','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:29:600','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:30:372','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:31:703','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:32:733','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:33:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI661562022874','17/08/2010 10:46:34:878','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:15:661','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:16:534','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:17:247','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:18:156','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:19:584','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:20:841','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:21:843','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:22:440','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:23:584','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:24:269','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:25:160','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:26:826','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:27:536','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:28:898','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:29:102','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:30:876','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:31:480','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:32:668','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:33:540','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886595054716','17/08/2010 10:46:34:211','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:15:214','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:16:182','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:17:506','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:18:515','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:19:503','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:20:708','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:21:192','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:22:337','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:23:271','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:24:572','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:25:557','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:26:285','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:27:206','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:28:367','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:29:519','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:30:233','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:31:758','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:32:145','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:33:559','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI218609551853','17/08/2010 10:46:34:515','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:15:142','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:16:623','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:17:723','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:18:728','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:19:331','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:20:379','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:21:216','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:22:132','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:23:264','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:24:255','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:25:208','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:26:449','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:27:241','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:28:554','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:29:230','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:30:664','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:31:725','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:32:641','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:33:176','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI595336878022','17/08/2010 10:46:34:625','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:15:342','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:16:146','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:17:704','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:18:640','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:19:279','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:20:159','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:21:432','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:22:283','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:23:687','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:24:434','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:25:342','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:26:388','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:27:279','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:28:587','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:29:178','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:30:252','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:31:729','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:32:496','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:33:446','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI720227832943','17/08/2010 10:46:34:435','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:15:677','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:16:703','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:17:417','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:18:760','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:19:122','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:20:410','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:21:120','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:22:711','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:50:503','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:51:661','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:52:715','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:33:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:34:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:35:680','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:36:844','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:37:529','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:38:311','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:39:757','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:40:420','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:41:245','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:42:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:43:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:44:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:45:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:46:633','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:47:380','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:48:367','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:49:222','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:50:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:51:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC601591268955','01/09/2010 11:54:52:549','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:33:375','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:34:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:35:246','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:36:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:37:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:38:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:39:323','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:40:400','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:41:632','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:42:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:43:470','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:44:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:45:302','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:46:605','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:47:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:48:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:49:864','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:50:789','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:51:568','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC262475038813','01/09/2010 11:54:52:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:33:135','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:34:665','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:35:648','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:36:200','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:37:339','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:38:274','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:39:255','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:40:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:41:517','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:42:572','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:43:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:44:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:45:121','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:46:626','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:47:247','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:48:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:49:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:50:416','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:51:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC319757320770','01/09/2010 11:54:52:204','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:33:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:34:435','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:35:661','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:36:629','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:37:594','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:38:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:39:291','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:40:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:41:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:42:893','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:43:210','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:44:215','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:45:819','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:46:480','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:47:290','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:48:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:49:568','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:50:191','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:51:212','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC783294550217','01/09/2010 11:54:52:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:33:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:34:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:35:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:36:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:37:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:38:717','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:39:581','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:40:332','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:41:872','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:42:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:43:657','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:44:521','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:45:540','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:46:265','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:47:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:48:344','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:49:830','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:50:673','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:51:457','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC732711571726','01/09/2010 11:54:52:111','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:33:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:34:823','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:35:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:36:846','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:37:898','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:38:446','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:39:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:40:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:41:316','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:42:583','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:43:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:44:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:45:440','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:46:790','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:47:568','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:48:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:49:121','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:50:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:51:647','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC842534626588','01/09/2010 11:54:52:481','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:33:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:34:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:35:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:36:752','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:37:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:38:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:39:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:40:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:41:411','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:42:558','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:43:330','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:44:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:45:289','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:46:779','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:47:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:48:364','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:49:571','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:50:762','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:51:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC750553726474','01/09/2010 11:54:52:248','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:33:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:34:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:35:372','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:36:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:37:468','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:38:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:39:670','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:40:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:41:775','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:33:783','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:34:189','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:35:372','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:36:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:37:668','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:38:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:39:247','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:40:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:41:607','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:42:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:43:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:44:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:45:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:46:245','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:47:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:48:467','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:49:161','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:50:220','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:51:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR527279420945','01/09/2010 11:54:52:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:33:769','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:34:210','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:35:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:36:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:37:212','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:38:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:39:391','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:40:872','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:41:418','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:42:864','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:43:501','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:44:596','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:45:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:46:327','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:47:113','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:48:357','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:49:887','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:50:598','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:51:134','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR866396136862','01/09/2010 11:54:52:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:33:266','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:34:559','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:35:885','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:36:197','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:37:241','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:38:403','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:39:100','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:40:360','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:41:401','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:42:433','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:43:523','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:44:730','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:45:747','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:46:668','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:47:714','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:48:331','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:49:494','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:50:438','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:51:243','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI162289151897','01/09/2010 11:54:52:899','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:33:869','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:34:385','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:35:893','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:36:883','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:37:712','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:38:465','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:39:661','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:40:644','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:41:874','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:42:344','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:43:553','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:44:456','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:45:621','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:46:604','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:47:191','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:48:105','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:49:428','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:50:736','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:51:608','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI608358914270','01/09/2010 11:54:52:891','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:33:785','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:34:346','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:35:650','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:36:424','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:37:194','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:38:352','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:39:574','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:40:228','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:41:371','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:42:183','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:43:853','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:44:540','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:45:241','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:46:581','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:47:168','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:48:708','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:49:344','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:50:803','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:51:615','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI784001526333','01/09/2010 11:54:52:394','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:33:832','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:34:616','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:35:104','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:36:772','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:37:269','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:38:699','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:39:754','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:40:128','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:41:833','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:42:646','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:43:498','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:44:660','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:45:713','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:46:160','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:47:683','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:48:881','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:49:111','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:50:261','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:51:866','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI223006473676','01/09/2010 11:54:52:813','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:33:842','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:34:478','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:35:819','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:36:794','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:37:331','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:38:854','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:39:124','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:40:272','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:41:819','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:42:743','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:43:177','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:44:608','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:45:158','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:46:813','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:47:587','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:48:676','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:49:213','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:50:245','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:51:374','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI424308567308','01/09/2010 11:54:52:463','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:33:859','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:34:331','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:35:771','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:36:668','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:37:387','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:38:875','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:39:823','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:40:701','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:41:698','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:42:597','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:22:331','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:44:686','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:45:507','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:46:725','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:47:342','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:48:261','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:49:541','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:50:602','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:51:162','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:52:573','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:33:740','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:34:483','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:35:346','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:36:684','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:37:655','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:38:336','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:39:602','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:40:369','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:41:650','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:42:242','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:43:851','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:44:512','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:45:704','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:46:792','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:47:825','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:48:313','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:49:804','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:50:291','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:51:471','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI552931818225','01/09/2010 11:54:52:884','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:33:554','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:34:758','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:35:347','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:36:848','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:37:367','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:38:322','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:39:423','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:40:741','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:41:271','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:42:825','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:43:483','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:44:213','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:45:305','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:46:224','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:47:522','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:48:824','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:49:121','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:50:185','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:51:349','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI680185659681','01/09/2010 11:54:52:849','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:33:183','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:34:889','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:35:785','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:36:474','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:37:568','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:38:628','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:39:861','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:40:597','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:41:567','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:42:208','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:43:625','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:44:831','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:45:680','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:46:145','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:47:735','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:48:698','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:49:622','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:50:270','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:51:460','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI437201288972','01/09/2010 11:54:52:835','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:33:520','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:34:125','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:35:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:36:191','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:37:514','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:38:166','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:39:105','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:40:428','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:41:356','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:42:560','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:43:828','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:44:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:45:610','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:46:788','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:47:376','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:48:549','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:49:652','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:50:841','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:51:280','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI192341579951','01/09/2010 11:54:52:120','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:33:673','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:34:825','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:35:687','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:36:740','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:37:475','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:38:557','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:39:755','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:40:436','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:41:671','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:42:768','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:43:655','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:44:742','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:45:689','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:46:300','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:47:370','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:48:708','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:49:768','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:50:509','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:51:895','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI557781210439','01/09/2010 11:54:52:494','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:33:761','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:34:861','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:35:640','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:36:175','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:37:531','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:38:137','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:39:624','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:40:138','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:41:356','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:42:829','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:43:880','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:44:680','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:45:525','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:46:743','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:47:855','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:48:814','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:49:139','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:50:596','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:51:607','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI648927679191','01/09/2010 11:54:52:262','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:33:715','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:34:418','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:35:406','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:36:662','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:37:177','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:38:752','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:39:336','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:40:362','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:41:467','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:42:652','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:43:692','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:44:424','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:45:735','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:46:487','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:47:783','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:48:221','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:49:147','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:50:737','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:51:129','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:23:827','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:33:679','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:34:793','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:35:463','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:36:879','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:37:321','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:38:162','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:39:531','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:40:450','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:41:674','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:42:460','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:43:492','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:44:377','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:45:153','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:46:218','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:47:715','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:48:796','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:49:785','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:50:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:51:585','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI265033312770','01/09/2010 11:54:52:155','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:33:610','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:34:796','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:35:496','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:36:417','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:37:479','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:38:439','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:39:658','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:40:255','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:41:458','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:42:387','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:43:691','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:44:255','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:45:222','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:46:133','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:47:827','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:48:116','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:49:261','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:50:881','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:51:714','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI287743857458','01/09/2010 11:54:52:650','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:33:677','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:34:350','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:35:608','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:36:180','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:37:786','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:38:369','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:39:181','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:40:542','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:41:313','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:42:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:43:515','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:44:286','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:45:598','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:46:341','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:47:508','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:48:673','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:49:193','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:50:117','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:51:465','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI158527682226','01/09/2010 11:54:52:477','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:33:863','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:34:889','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:35:110','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:36:383','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:37:784','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:38:648','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:39:574','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:40:191','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:41:546','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:42:702','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:43:803','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:44:813','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:45:351','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:46:466','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:47:356','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:48:671','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:49:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:50:271','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:51:603','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI173747560339','01/09/2010 11:54:52:102','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:33:560','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:34:160','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:35:328','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:36:156','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:37:630','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:38:287','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:39:126','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:40:593','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:41:876','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:42:521','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:43:405','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:44:287','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:45:762','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:46:841','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:47:186','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:48:825','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:49:165','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:50:140','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:51:702','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI252193728618','01/09/2010 11:54:52:505','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:33:575','2681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:34:623','1330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:35:200','2416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:36:339','7195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:37:694','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:38:207','6702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:39:737','4446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:40:450','4235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:41:835','3760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:42:123','7675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:43:583','1679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:44:476','4390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:45:126','671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:46:514','3931');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:47:223','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:48:764','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:49:107','7293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:50:834','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:51:351','8941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY384359879550','01/09/2010 11:54:52:376','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:33:329','6884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:34:250','3010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:35:676','5035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:36:686','1093');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:37:356','669');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:38:444','4188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:39:319','5263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:40:180','1749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:41:167','3243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:42:407','6561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:43:613','5029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:44:457','7735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:45:549','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:46:845','8803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:47:704','1605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:48:229','3710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:49:306','3586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:50:575','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:51:349','7936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY142214875731','01/09/2010 11:54:52:518','4951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:33:651','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:34:127','6588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:35:320','2030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:36:262','6756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:37:812','5647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:38:544','3074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:39:399','5167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:40:710','7439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:42:479','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:42:581','1317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:43:583','3697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:44:222','3736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:45:351','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:46:305','3584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:47:680','8835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:48:273','4598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:49:645','4404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:50:698','8263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:51:709','6067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:52:248','8198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:33:187','8170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:34:850','5259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:35:506','5749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:36:247','6526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:37:668','3876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:38:767','8199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:39:114','1702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:40:681','8391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:41:188','6403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:42:168','3825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:43:193','3420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:44:274','7221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:45:862','2605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:46:481','2599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:47:813','3863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:48:462','4063');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:49:418','1899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:50:450','6503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:51:258','2460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY822479122339','01/09/2010 11:54:52:194','2983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:33:594','4077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:34:529','4437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:35:222','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:36:332','6463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:37:342','3894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:38:887','4418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:39:615','5779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:40:848','1608');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:41:228','4878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:42:202','1385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:43:757','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:44:430','1539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:45:428','5523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:46:869','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:47:580','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:48:876','3996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:49:331','3893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:50:591','1818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:51:232','5007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY754136043319','01/09/2010 11:54:52:298','5139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:33:539','2222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:34:787','7952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:35:470','2400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:36:719','4146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:37:867','2310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:38:586','7208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:39:664','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:40:476','7813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:41:743','928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:42:431','7317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:43:799','3823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:44:217','7555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:45:404','3614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:46:878','2930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:47:269','1680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:48:104','2407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:49:503','1676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:50:593','7813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:51:683','7369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP686327143591','01/09/2010 11:54:52:211','3622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:33:106','4390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:34:757','4256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:35:661','8673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:36:125','2472');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:37:287','6802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:38:663','2863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:39:237','9049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:40:143','2446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:41:538','3525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:42:515','1160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:43:457','4618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:44:877','5455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:45:760','2542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:46:231','6590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:47:578','7174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:48:451','7225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:49:867','2204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:50:642','4315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:51:872','2776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381932834489','01/09/2010 11:54:52:502','1904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:33:387','5032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:34:689','7817');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:35:621','2355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:36:178','5057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:37:459','3914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:38:228','8295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:39:122','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:40:540','3068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:41:234','5108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:42:426','6869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:43:282','6703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:44:163','3741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:45:478','5241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:46:164','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:47:622','5875');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:48:333','4096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:49:767','5107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:50:433','6368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:51:476','7029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496514624777','01/09/2010 11:54:52:648','4175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:33:690','5070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:34:740','8525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:35:189','2838');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:36:220','2436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:37:251','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:38:302','2038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:39:719','1643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:40:472','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:41:262','4587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:42:848','5420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:43:837','4457');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:44:742','7037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:45:351','7313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:46:622','1102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:47:726','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:48:277','6988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:49:158','7279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:50:378','4434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:51:782','7894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP811638985584','01/09/2010 11:54:52:240','1546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:33:534','7293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:34:584','3885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:35:414','6082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:36:103','4264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:37:745','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:38:221','2441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:39:841','3409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:40:454','8713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:41:466','2738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:42:379','3808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:43:697','5629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:44:191','2283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:45:187','1629');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:46:666','7813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:47:428','1964');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:48:126','7585');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI674198075480','01/09/2010 11:54:43:190','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:50:398','5797');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:51:291','6508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:52:181','4245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:33:851','2559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:34:606','3623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:35:759','7620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:36:595','7112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:37:835','870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:38:431','7873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:39:513','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:40:715','6448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:41:502','6807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:42:729','2847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:43:850','8336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:44:202','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:45:804','1328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:46:468','1161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:47:477','7807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:48:232','7491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:49:306','1759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:50:328','2355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:51:716','3576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY875175457995','01/09/2010 11:54:52:689','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:33:384','1995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:34:701','6685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:35:300','7148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:36:573','8271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:37:828','4701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:38:493','1324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:39:573','4298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:40:795','4800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:41:240','7508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:42:720','1766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:43:296','5667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:44:579','2787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:45:434','7619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:46:114','1225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:47:838','5365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:48:261','4428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:49:438','6403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:50:316','2830');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:51:182','3972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY871794651172','01/09/2010 11:54:52:890','5738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:33:890','4799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:34:681','5832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:35:524','3937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:36:628','1152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:37:443','7914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:38:278','999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:39:673','4976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:40:748','6522');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:41:162','2026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:42:687','2818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:43:448','8675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:44:437','8521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:45:722','5179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:46:799','8096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:47:284','4688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:48:393','6038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:49:414','7387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:50:420','558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:51:826','2940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP621338878946','01/09/2010 11:54:52:827','5583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:33:339','2833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:34:668','1446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:35:133','1421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:36:265','7483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:37:813','3668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:38:372','524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:39:474','9193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:40:741','1286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:41:161','7812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:42:476','6672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:43:733','4984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:44:205','7157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:45:723','3554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:46:434','6490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:47:805','6194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:48:117','6880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:49:452','1752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:50:214','5696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:51:400','9090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY165216776927','01/09/2010 11:54:52:253','3658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:33:512','3632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:34:696','6129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:35:238','2606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:36:698','8312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:37:879','5389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:38:872','1144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:39:851','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:40:651','7084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:41:744','2787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:42:648','7815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:43:586','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:44:423','3032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:45:508','4959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:46:442','7137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:47:801','5270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:48:239','2234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:49:585','2205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:50:782','3821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:51:667','3003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY438486020702','01/09/2010 11:54:52:634','9186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:33:203','7397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:34:312','3299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:35:766','5466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:36:457','3806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:37:201','5373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:38:188','7121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:39:294','8209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:40:470','1225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:41:231','3541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:42:476','8355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:43:660','4049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:44:546','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:45:757','8876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:46:556','5388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:47:284','6070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:48:873','1896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:49:256','4925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:50:321','6526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:51:600','6227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP725633287024','01/09/2010 11:54:52:747','4509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:33:419','2400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:34:577','6995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:35:853','7545');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:36:582','8648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:37:146','6985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:38:241','2738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:39:102','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:40:701','7738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:41:752','5532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:42:742','4216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:43:816','7495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:44:140','2828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:45:765','7459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:46:825','4212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:47:480','7718');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:48:248','7183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:49:323','3356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:50:142','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:51:789','3082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY743789225197','01/09/2010 11:54:52:286','4887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:33:779','6381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:34:463','2074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:35:852','1353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:36:228','1442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI279513133590','01/09/2010 11:54:52:240','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:38:467','2895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:39:788','2966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:40:360','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:41:653','6087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:42:146','8145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:43:531','5627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:44:882','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:45:438','8527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:46:407','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:47:227','8908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:48:705','6330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:49:254','2013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:50:266','8949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:51:635','453');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:52:252','7897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:33:714','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:34:454','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:35:324','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:36:259','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:37:446','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:38:612','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:39:877','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:40:576','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:41:489','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:42:497','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:43:892','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:44:565','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:45:696','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:46:376','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:47:375','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:48:298','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:49:130','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:50:628','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:51:348','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI672256461990','01/09/2010 11:54:52:161','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:33:669','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:34:547','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:35:844','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:36:455','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:37:202','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:38:338','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:39:508','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:40:190','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:41:231','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:42:717','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:43:199','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:44:690','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:45:670','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:46:116','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:47:188','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:48:392','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:49:247','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:50:676','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:51:556','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC193648680981','01/09/2010 11:54:52:844','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:33:100','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:34:653','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:35:802','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:36:707','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:37:183','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:38:415','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:39:231','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:40:156','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:41:459','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:42:441','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:43:766','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:44:476','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:45:505','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:46:124','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:47:139','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:48:467','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:49:710','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:50:569','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:51:296','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC815070310728','01/09/2010 11:54:52:839','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:33:277','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:34:194','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:35:596','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:36:618','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:37:821','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:38:728','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:39:609','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:40:738','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:41:367','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:42:415','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:43:517','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:44:449','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:45:156','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:46:810','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:47:718','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:48:113','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:49:239','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:50:779','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:51:619','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI350379222994','01/09/2010 11:54:52:802','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:33:682','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:34:104','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:35:641','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:36:703','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:37:360','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:38:676','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:39:216','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:40:316','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:41:563','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:42:501','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:43:592','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:44:452','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:45:594','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:46:496','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:47:425','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:48:233','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:49:566','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:50:892','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:51:187','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC449714650442','01/09/2010 11:54:52:697','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:33:207','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:34:831','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:35:161','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:36:393','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:37:856','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:38:367','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:39:842','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:40:581','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:41:265','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:42:870','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:43:139','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:44:836','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:45:199','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:46:618','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:47:172','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:48:244','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:49:434','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:50:804','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:51:475','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR517311125764','01/09/2010 11:54:52:204','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:33:760','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:34:334','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:35:794','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:36:827','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:37:580','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:38:225','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:39:686','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:40:537','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:41:106','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:42:806','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:43:722','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:44:470','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:45:767','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:46:522','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:47:486','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY362705534987','01/09/2010 11:54:41:828','3003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:49:801','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:50:326','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:51:572','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:52:714','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:33:461','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:34:886','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:35:591','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:36:459','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:37:811','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:38:582','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:39:361','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:40:899','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:41:129','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:42:708','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:43:316','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:44:330','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:45:702','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:46:268','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:47:303','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:48:566','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:49:435','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:50:379','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:51:779','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC164276864477','01/09/2010 11:54:52:129','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:33:440','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:34:671','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:35:814','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:36:256','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:37:645','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:38:488','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:39:893','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:40:495','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:41:190','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:42:885','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:43:110','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:44:709','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:45:226','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:46:228','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:47:574','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:48:670','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:49:318','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:50:198','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:51:607','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON211569370069','01/09/2010 11:54:52:466','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:33:442','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:34:588','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:35:740','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:36:895','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:37:589','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:38:502','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:39:119','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:40:668','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:41:360','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:42:358','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:43:103','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:44:809','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:45:169','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:46:687','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:47:663','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:48:255','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:49:844','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:50:131','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:51:782','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI382948524785','01/09/2010 11:54:52:254','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:33:824','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:34:644','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:35:455','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:36:768','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:37:561','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:38:696','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:39:290','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:40:870','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:41:519','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:42:464','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:43:309','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:44:747','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:45:775','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:46:643','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:47:345','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:48:498','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:49:620','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:50:437','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:51:442','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585992786513','01/09/2010 11:54:52:533','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:33:554','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:34:364','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:35:460','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:36:378','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:37:292','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:38:254','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:39:470','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:40:667','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:41:762','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:42:449','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:43:353','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:44:351','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:45:502','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:46:605','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:47:207','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:48:290','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:49:865','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:50:889','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:51:738','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC203973979403','01/09/2010 11:54:52:458','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:33:815','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:34:781','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:35:469','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:36:341','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:37:528','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:38:274','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:39:132','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:40:139','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:41:195','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:42:273','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:43:673','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:44:362','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:45:418','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:46:596','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:47:449','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:48:635','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:49:210','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:50:371','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:51:433','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON588152428700','01/09/2010 11:54:52:893','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:33:599','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:34:843','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:35:606','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:36:186','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:37:225','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:38:166','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:39:365','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:40:275','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:41:538','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:42:208','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:43:518','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:44:434','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:45:605','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:46:549','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:47:486','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:48:248','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:49:701','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:50:481','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:51:301','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC619893441772','01/09/2010 11:54:52:818','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:33:315','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:34:210','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:35:210','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:36:354','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:37:151','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:38:453','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY221288624840','01/09/2010 11:54:49:811','7485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:40:180','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:41:123','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:42:440','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:43:753','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:44:332','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:45:557','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:46:713','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:47:142','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:48:759','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:49:192','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:50:329','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:51:331','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:52:123','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:33:582','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:34:453','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:35:630','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:36:198','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:37:889','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:38:768','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:39:560','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:40:669','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:41:692','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:42:664','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:43:252','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:44:336','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:45:380','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:46:448','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:47:854','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:48:709','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:49:754','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:50:136','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:51:123','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON332901481607','01/09/2010 11:54:52:813','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:33:230','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:34:659','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:35:830','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:36:784','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:37:833','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:38:259','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:39:759','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:40:671','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:41:604','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:42:492','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:43:304','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:44:835','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:45:394','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:46:224','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:47:474','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:48:750','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:49:269','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:50:837','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:51:891','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC733652815532','01/09/2010 11:54:52:203','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:33:704','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:34:223','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:35:186','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:36:491','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:37:589','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:38:386','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:39:406','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:40:827','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:41:827','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:42:644','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:43:208','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:44:335','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:45:731','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:46:428','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:47:865','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:48:850','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:49:829','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:50:480','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:51:258','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON660211143174','01/09/2010 11:54:52:121','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:46:219','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:47:172','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:48:338','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:49:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:50:293','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:51:508','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:52:422','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:53:193','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:54:267','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:55:573','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:56:485','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:57:871','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:58:164','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:59:567','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:60:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:61:214','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:62:468','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:63:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:64:424','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC181424625021','15/09/2010 14:20:65:416','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:46:127','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:47:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:48:694','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:49:434','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:50:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:51:560','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:52:132','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:53:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:54:810','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:55:322','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:56:792','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:57:354','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:58:441','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:59:252','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:60:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:61:783','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:62:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:63:325','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:64:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC736923341536','15/09/2010 14:20:65:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:46:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:47:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:48:569','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:49:210','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:50:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:51:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:52:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:53:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:54:364','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:55:396','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:56:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:57:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:58:461','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:59:447','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:60:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:61:353','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:62:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:63:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:64:822','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC609826112952','15/09/2010 14:20:65:371','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:46:706','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:47:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:48:677','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:49:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:50:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:51:110','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:52:449','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:53:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:54:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:55:745','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:56:414','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:57:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:58:520','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:59:614','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:60:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:61:891','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:62:407','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP368943431098','01/09/2010 11:54:37:296','1659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:64:152','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:65:573','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:46:157','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:47:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:48:595','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:49:719','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:50:519','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:51:844','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:52:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:53:488','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:54:301','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:55:480','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:56:871','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:57:197','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:58:776','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:59:577','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:60:148','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:61:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:62:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:63:748','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:64:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC562395071355','15/09/2010 14:20:65:127','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:46:406','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:47:369','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:48:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:49:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:50:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:51:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:52:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:53:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:54:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:55:674','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:56:491','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:57:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:58:848','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:59:122','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:60:446','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:61:758','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:62:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:63:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:64:412','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC804619481995','15/09/2010 14:20:65:240','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:46:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:47:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:48:481','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:49:865','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:50:417','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:51:835','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:52:205','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:53:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:54:693','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:55:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:56:600','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:57:237','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:58:222','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:59:197','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:60:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:61:434','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:62:164','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:63:770','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:64:383','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC398256150618','15/09/2010 14:20:65:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:46:141','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:47:685','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:48:715','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:49:797','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:50:237','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:51:703','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:52:407','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:53:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:54:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:55:550','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:56:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:57:608','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:58:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:59:115','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:60:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:61:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:62:632','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:63:647','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:64:246','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC805414325386','15/09/2010 14:20:65:170','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:46:506','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:47:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:48:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:49:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:50:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:51:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:52:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:53:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:54:757','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:55:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:56:308','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:57:182','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:58:517','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:59:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:60:224','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:61:759','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:62:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:63:163','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:64:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC284957043921','15/09/2010 14:20:65:810','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:46:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:47:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:48:500','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:49:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:50:334','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:51:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:52:780','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:53:725','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:54:819','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:55:214','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:56:473','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:57:189','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:58:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:59:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:60:793','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:61:730','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:62:723','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:63:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:64:819','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC228266763797','15/09/2010 14:20:65:453','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:46:798','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:47:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:48:293','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:49:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:50:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:51:667','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:52:818','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:53:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:54:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:55:302','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:56:660','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:57:423','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:58:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:59:672','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:60:747','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:61:793','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:62:774','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:63:266','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:64:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC809660777173','15/09/2010 14:20:65:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:46:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:47:534','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:48:284','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:49:476','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:50:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:51:688','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:52:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:53:714','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:54:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR708649940064','01/09/2010 11:54:48:875','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:56:108','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:57:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:58:487','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:59:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:60:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:61:216','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:62:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:63:239','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:64:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:65:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:46:590','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:47:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:48:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:49:827','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:50:445','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:51:389','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:52:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:53:211','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:54:162','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:55:435','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:56:121','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:57:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:58:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:59:208','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:60:681','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:61:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:62:330','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:63:220','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:64:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC152259772658','15/09/2010 14:20:65:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:46:514','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:47:749','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:48:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:49:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:50:823','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:51:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:52:443','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:53:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:54:480','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:55:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:56:461','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:57:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:58:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:59:216','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:60:553','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:61:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:62:638','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:63:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:64:246','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC377515149884','15/09/2010 14:20:65:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:46:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:47:132','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:48:531','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:49:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:50:817','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:51:235','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:52:263','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:53:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:54:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:55:132','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:56:557','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:57:355','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:58:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:59:596','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:60:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:61:555','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:62:407','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:63:167','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:64:209','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC465982379690','15/09/2010 14:20:65:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:46:747','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:47:345','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:48:711','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:49:270','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:50:647','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:51:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:52:864','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:53:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:54:354','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:55:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:56:698','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:57:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:58:580','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:59:359','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:60:102','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:61:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:62:495','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:63:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:64:830','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC891128165821','15/09/2010 14:20:65:133','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:46:534','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:47:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:48:499','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:49:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:50:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:51:248','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:52:187','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:53:288','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:54:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:55:333','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:56:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:57:228','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:58:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:59:478','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:60:446','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:61:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:62:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:63:446','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:64:886','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC188006761609','15/09/2010 14:20:65:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:46:593','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:47:562','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:48:285','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:49:561','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:50:410','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:51:514','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:52:632','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:53:299','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:54:345','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:55:553','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:56:182','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:57:285','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:58:533','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:59:291','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:60:251','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:61:362','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:62:371','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:63:703','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:64:817','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST720900536718','15/09/2010 14:20:65:338','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:46:518','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:47:528','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:48:120','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:49:381','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:50:898','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:51:666','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:52:666','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:53:623','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:54:294','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:55:580','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:56:818','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:57:759','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:58:754','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:59:295','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:60:807','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:61:444','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:62:788','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:63:799','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:64:723','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST261165959599','15/09/2010 14:20:65:498','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC561368936046','01/09/2010 11:54:39:270','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:47:442','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:48:120','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:49:103','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:50:729','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:51:139','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:52:813','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:53:403','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:54:368','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:55:562','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:56:882','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:57:104','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:58:645','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:59:152','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:60:666','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:61:676','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:62:382','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:63:307','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:64:771','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:65:350','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:46:464','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:47:192','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:48:861','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:49:120','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:50:238','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:51:331','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:52:865','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:53:143','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:54:314','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:55:612','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:56:574','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:57:139','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:58:564','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:59:686','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:60:843','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:61:588','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:62:523','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:63:365','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:64:786','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST477562623298','15/09/2010 14:20:65:735','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:46:588','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:47:826','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:48:582','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:49:587','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:50:820','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:51:205','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:52:272','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:53:512','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:54:539','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:55:403','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:56:161','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:57:843','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:58:332','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:59:283','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:60:413','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:61:673','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:62:845','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:63:871','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:64:658','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG676180173798','15/09/2010 14:20:65:659','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:46:787','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:47:154','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:48:386','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:49:221','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:50:533','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:51:683','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:52:150','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:53:339','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:54:115','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:55:371','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:56:368','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:57:759','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:58:431','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:59:893','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:60:117','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:61:386','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:62:442','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:63:886','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:64:739','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG142520822581','15/09/2010 14:20:65:890','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:46:769','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:47:352','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:48:636','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:49:702','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:50:897','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:51:253','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:52:476','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:53:217','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:54:374','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:55:515','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:56:385','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:57:591','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:58:808','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:59:425','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:60:357','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:61:144','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:62:674','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:63:635','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:64:643','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG192101050009','15/09/2010 14:20:65:357','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:46:504','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:47:356','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:48:561','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:49:674','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:50:897','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:51:164','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:52:488','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:53:501','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:54:512','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:55:797','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:56:665','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:57:409','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:58:471','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:59:355','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:60:797','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:61:128','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:62:760','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:63:302','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:64:448','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG799562837679','15/09/2010 14:20:65:553','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:46:626','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:47:263','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:48:249','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:49:140','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:50:577','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:51:825','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:52:688','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:53:109','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:54:387','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:55:740','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:56:121','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:57:841','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:58:291','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:59:519','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:60:763','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:61:680','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:62:585','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:63:439','248');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:64:293','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG228697328606','15/09/2010 14:20:65:333','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:46:429','187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:47:136','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:48:252','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:49:869','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:50:647','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:51:613','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:52:842','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:53:120','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC235502071014','15/09/2010 14:20:63:118','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:55:630','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:56:531','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:57:280','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:58:200','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:59:315','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:60:447','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:61:305','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:62:294','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:63:754','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:64:780','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:65:315','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:46:674','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:47:399','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:48:385','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:49:391','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:50:475','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:51:261','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:52:376','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:53:178','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:54:496','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:55:317','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:56:534','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:57:881','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:58:395','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:59:705','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:60:498','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:61:871','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:62:694','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:63:524','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:64:173','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST637189820884','15/09/2010 14:20:65:879','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:46:779','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:47:637','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:48:124','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:49:398','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:50:897','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:51:871','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:52:380','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:53:487','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:54:158','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:55:412','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:56:832','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:57:163','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:58:133','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:59:612','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:60:833','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:61:808','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:62:458','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:63:583','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:64:399','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG789342439968','15/09/2010 14:20:65:167','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:46:829','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:47:800','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:48:610','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:49:746','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:50:608','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:51:302','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:52:805','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:53:614','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:54:815','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:55:289','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:56:589','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:57:204','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:58:535','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:59:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:60:227','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:61:308','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:62:517','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:63:531','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:64:249','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG439215227576','15/09/2010 14:20:65:884','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:46:369','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:47:799','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:48:244','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:49:651','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:50:565','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:51:779','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:52:866','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:53:691','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:54:438','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:55:883','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:56:233','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:57:847','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:58:186','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:59:487','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:60:721','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:61:127','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:62:468','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:63:728','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:64:572','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG693795879423','15/09/2010 14:20:65:299','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:46:408','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:47:108','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:48:690','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:49:695','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:50:389','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:51:488','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:52:241','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:53:209','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:54:860','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:55:294','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:56:252','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:57:899','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:58:329','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:59:515','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:60:816','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:61:382','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:62:569','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:63:300','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:64:685','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846119440090','15/09/2010 14:20:65:241','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:46:615','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:47:562','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:48:876','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:49:819','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:50:364','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:51:377','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:52:267','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:53:824','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:54:176','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:55:583','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:56:800','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:57:125','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:58:474','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:59:180','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:60:676','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:61:153','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:62:541','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:63:731','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:64:364','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG575919829294','15/09/2010 14:20:65:302','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:46:525','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:47:362','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:48:591','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:49:729','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:50:236','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:51:559','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:52:348','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:53:354','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:54:346','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:55:174','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:56:489','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:57:457','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:58:390','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:59:620','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:60:130','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:61:283','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC607879566755','15/09/2010 14:20:55:505','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:63:672','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:64:249','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:65:638','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:46:732','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:47:867','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:48:887','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:49:292','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:50:412','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:51:707','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:52:748','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:53:377','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:54:390','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:55:654','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:56:798','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:57:786','363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:58:513','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:59:133','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:60:665','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:61:576','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:62:291','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:63:333','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:64:641','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG589536480213','15/09/2010 14:20:65:767','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:46:896','1045');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:47:603','1060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:48:478','1001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:49:739','533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:50:763','1080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:51:457','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:52:593','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:53:237','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:54:790','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:55:770','787');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:56:865','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:57:568','524');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:58:736','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:59:180','973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:60:234','984');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:61:201','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:62:423','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:63:288','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:64:305','585');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL629453548012','15/09/2010 14:20:65:768','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:46:136','491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:47:455','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:48:142','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:49:262','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:50:223','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:51:608','1199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:52:674','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:53:640','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:54:693','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:55:835','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:56:293','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:57:221','1184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:58:818','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:59:186','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:60:852','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:61:488','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:62:334','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:63:273','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:64:867','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG318372656145','15/09/2010 14:20:65:884','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:46:637','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:47:873','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:48:717','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:49:815','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:50:387','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:51:322','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:52:642','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:53:852','994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:54:707','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:55:722','625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:56:346','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:57:725','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:58:781','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:59:336','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:60:196','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:61:528','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:62:656','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:63:388','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:64:818','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG528457463276','15/09/2010 14:20:65:320','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:46:843','1049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:47:666','1061');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:48:306','744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:49:517','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:50:313','1127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:51:722','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:52:212','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:53:703','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:54:102','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:55:268','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:56:351','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:57:821','713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:58:506','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:59:379','684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:60:804','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:61:778','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:62:686','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:63:693','700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:64:710','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL298522763433','15/09/2010 14:20:65:843','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:46:663','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:47:611','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:48:273','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:49:448','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:50:123','712');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:51:495','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:52:360','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:53:187','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:54:412','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:55:471','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:56:498','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:57:616','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:58:141','989');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:59:827','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:60:879','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:61:255','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:62:381','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:63:812','620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:64:356','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG634384425940','15/09/2010 14:20:65:785','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:46:268','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:47:641','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:48:846','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:49:250','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:50:598','994');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:51:289','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:52:526','914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:53:658','849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:54:232','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:55:692','1119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:56:638','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:57:376','1117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:58:492','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:59:153','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:60:285','985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:61:138','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:62:762','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:63:333','1079');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:64:834','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235705283542','15/09/2010 14:20:65:236','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:46:490','844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:47:258','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:48:712','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:49:129','1001');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:50:386','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST621711135788','15/09/2010 14:20:46:568','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:52:612','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:53:433','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:54:421','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:55:657','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:56:686','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:57:133','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:58:231','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:59:794','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:60:150','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:61:171','1025');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:62:313','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:63:803','510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:64:883','1112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:65:654','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:46:826','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:47:521','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:48:626','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:49:451','974');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:50:394','1039');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:51:349','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:52:582','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:53:794','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:54:500','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:55:850','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:56:218','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:57:878','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:58:291','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:59:749','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:60:862','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:61:658','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:62:179','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:63:534','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:64:505','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG866554441984','15/09/2010 14:20:65:454','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:46:634','671');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:47:455','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:48:601','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:49:547','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:50:192','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:51:125','1138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:52:864','1021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:53:782','564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:54:650','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:55:521','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:56:475','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:57:166','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:58:268','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:59:378','967');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:60:874','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:61:467','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:62:568','784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:63:599','1047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:64:565','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL771042389391','15/09/2010 14:20:65:217','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:46:335','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:47:646','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:48:313','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:49:710','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:50:815','1042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:51:544','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:52:347','680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:53:803','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:54:519','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:55:481','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:56:758','526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:57:515','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:58:420','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:59:407','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:60:300','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:61:628','686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:62:351','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:63:436','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:64:789','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL235363672544','15/09/2010 14:20:65:686','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:46:210','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:47:442','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:48:303','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:49:195','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:50:358','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:51:465','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:52:783','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:53:624','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:54:415','802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:55:303','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:56:432','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:57:206','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:58:467','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:59:721','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:60:518','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:61:734','1070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:62:661','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:63:642','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:64:167','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL866087915937','15/09/2010 14:20:65:765','664');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:46:808','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:47:756','942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:48:772','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:49:818','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:50:778','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:51:713','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:52:786','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:53:575','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:54:108','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:55:325','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:56:124','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:57:880','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:58:793','1035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:59:768','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:60:565','755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:61:140','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:62:495','954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:63:180','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:64:551','641');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG313319574861','15/09/2010 14:20:65:323','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:46:135','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:47:461','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:48:385','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:49:161','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:50:297','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:51:474','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:52:233','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:53:349','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:54:831','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:55:445','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:56:522','1100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:57:743','803');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:58:444','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:59:761','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:60:746','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:61:763','693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:62:309','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:63:773','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:64:656','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL794303617277','15/09/2010 14:20:65:589','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:46:462','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:47:793','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:48:669','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:49:766','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:50:199','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:51:898','1151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:52:663','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:53:201','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:54:880','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:55:524','362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:56:380','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:57:563','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:58:727','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:59:473','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST671036415121','15/09/2010 14:20:54:121','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:61:283','543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:62:825','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:63:107','882');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:64:458','993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:65:556','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:46:722','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:47:152','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:48:813','998');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:49:138','1169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:50:427','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:51:695','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:52:880','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:53:548','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:54:813','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:55:787','539');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:56:111','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:57:869','628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:58:813','971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:59:440','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:60:224','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:61:544','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:62:227','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:63:231','217');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:64:796','925');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG188069265490','15/09/2010 14:20:65:579','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:46:112','1036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:47:897','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:48:469','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:49:744','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:50:792','696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:51:539','1188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:52:546','441');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:53:771','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:54:651','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:55:619','497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:56:593','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:57:754','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:58:537','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:59:762','513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:60:438','288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:61:749','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:62:159','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:63:757','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:64:574','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL495638530649','15/09/2010 14:20:65:376','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:46:889','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:47:154','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:48:152','716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:49:815','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:50:563','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:51:266','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:52:589','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:53:412','489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:54:277','446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:55:569','766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:56:364','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:57:673','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:58:792','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:59:699','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:60:218','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:61:267','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:62:529','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:63:858','917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:64:354','1009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728136245375','15/09/2010 14:20:65:226','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:46:774','818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:47:609','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:48:838','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:49:344','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:50:474','727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:51:876','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:52:399','470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:53:377','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:54:637','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:55:349','845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:56:828','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:57:444','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:58:738','982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:59:676','971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:60:178','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:61:628','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:62:710','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:63:471','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:64:365','1198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL523717556004','15/09/2010 14:20:65:573','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:46:551','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:47:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:48:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:49:684','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:50:720','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:51:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:52:627','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:53:132','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:54:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:55:832','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:56:247','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:57:447','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:58:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:59:278','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:60:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:61:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:62:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:63:695','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:64:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR646374925536','15/09/2010 14:20:65:821','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:46:464','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:47:469','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:48:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:49:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:50:560','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:51:151','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:52:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:53:508','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:54:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:55:455','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:56:550','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:57:424','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:58:447','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:59:255','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:60:206','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:61:811','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:62:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:63:190','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:64:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR767918486911','15/09/2010 14:20:65:537','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:46:623','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:47:659','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:48:426','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:49:835','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:50:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:51:627','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:52:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:53:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:54:716','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:55:417','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:56:526','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:57:681','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:58:638','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:59:518','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:60:616','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:61:506','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:62:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:63:381','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:64:185','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR837894188840','15/09/2010 14:20:65:653','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:46:597','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:47:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:48:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:49:167','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:50:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG401176061872','15/09/2010 14:20:62:766','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:52:880','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:53:455','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:54:718','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:55:279','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:56:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:57:885','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:58:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:59:541','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:60:289','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:61:788','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:62:130','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:63:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:64:235','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:65:661','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:46:621','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:47:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:48:292','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:49:158','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:50:560','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:51:696','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:52:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:53:899','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:54:121','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:55:764','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:56:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:57:465','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:58:737','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:59:559','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:60:552','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:61:802','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:62:707','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:63:758','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:64:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR472535060489','15/09/2010 14:20:65:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:46:389','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:47:596','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:48:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:49:573','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:50:206','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:51:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:52:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:53:509','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:54:244','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:55:160','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:56:521','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:57:616','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:58:648','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:59:373','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:60:393','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:61:251','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:62:430','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:63:403','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:64:246','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR187361081946','15/09/2010 14:20:65:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:46:260','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:47:701','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:48:132','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:49:144','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:50:475','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:51:280','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:52:768','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:53:128','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:54:671','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:55:314','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:56:732','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:57:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:58:107','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:59:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:60:866','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:61:603','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:62:507','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:63:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:64:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR651473453700','15/09/2010 14:20:65:195','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:46:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:47:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:48:317','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:49:162','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:50:199','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:51:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:52:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:53:360','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:54:447','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:55:639','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:56:701','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:57:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:58:372','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:59:393','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:60:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:61:689','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:62:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:63:579','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:64:594','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR719822583104','15/09/2010 14:20:65:745','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:46:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:47:475','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:48:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:49:884','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:50:873','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:51:318','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:52:376','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:53:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:54:881','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:55:108','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:56:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:57:849','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:58:564','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:59:809','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:60:624','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:61:300','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:62:271','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:63:745','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:64:802','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR299218533138','15/09/2010 14:20:65:686','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:46:812','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:47:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:48:516','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:49:326','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:50:657','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:51:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:52:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:53:700','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:54:343','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:55:858','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:56:231','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:57:454','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:58:466','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:59:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:60:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:61:593','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:62:487','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:63:123','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:64:146','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR641490589483','15/09/2010 14:20:65:887','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:46:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:47:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:48:596','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:49:268','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:50:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:51:352','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:52:840','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:53:430','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:54:267','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:55:586','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:56:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:57:629','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:58:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:59:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:60:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:61:484','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:62:515','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL263139784481','15/09/2010 14:20:51:716','474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG126598666637','15/09/2010 14:20:60:623','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:64:742','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:65:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:46:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:47:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:48:677','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:49:254','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:50:698','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:51:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:52:575','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:53:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:54:748','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:55:156','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:56:376','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:57:741','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:58:246','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:59:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:60:285','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:61:254','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:62:476','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:63:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:64:367','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR128209674892','15/09/2010 14:20:65:750','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:46:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:47:732','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:48:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:49:387','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:50:184','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:51:121','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:52:627','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:53:884','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:54:145','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:55:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:56:649','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:57:722','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:58:202','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:59:551','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:60:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:61:345','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:62:353','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:63:181','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:64:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR534736849468','15/09/2010 14:20:65:160','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:46:257','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:47:618','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:48:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:49:137','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:50:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:51:161','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:52:860','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:53:206','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:54:278','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:55:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:56:204','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:57:663','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:58:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:59:582','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:60:127','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:61:163','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:62:392','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:63:472','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:64:522','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR528591278132','15/09/2010 14:20:65:125','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:46:548','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:47:696','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:48:741','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:49:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:50:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:51:366','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:52:801','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:53:128','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:54:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:55:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:56:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:57:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:58:814','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:59:109','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:60:617','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:61:874','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:62:701','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:63:420','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:64:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR526739817624','15/09/2010 14:20:65:325','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:46:778','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:47:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:48:550','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:49:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:50:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:51:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:52:840','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:53:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:54:148','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:55:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:56:578','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:57:808','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:58:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:59:557','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:60:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:61:209','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:62:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:63:160','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:64:878','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR200264152764','15/09/2010 14:20:65:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:46:330','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:47:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:48:334','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:49:194','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:50:218','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:51:429','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:52:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:53:752','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:54:438','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:55:732','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:56:664','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:57:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:58:575','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:59:112','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:60:808','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:61:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:62:276','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:63:192','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:64:887','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370505916307','15/09/2010 14:20:65:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:46:451','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:47:362','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:48:194','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:49:732','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:50:471','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:51:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:52:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:53:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:54:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:55:133','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:56:165','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:57:368','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:58:253','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:59:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:60:724','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:61:485','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:62:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:63:178','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:64:299','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR780645235044','15/09/2010 14:20:65:772','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:46:648','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:47:499','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:48:294','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:49:262','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:50:670','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:51:649','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:52:375','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR370953584202','15/09/2010 14:20:51:804','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:54:485','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:55:354','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:56:470','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:57:787','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:58:702','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:59:301','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:60:370','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:61:898','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:62:392','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:63:140','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:64:129','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:65:762','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:46:692','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:47:485','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:48:462','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:49:425','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:50:398','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:51:111','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:52:749','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:53:692','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:54:370','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:55:356','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:56:230','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:57:333','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:58:730','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:59:719','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:60:809','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:61:480','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:62:463','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:63:865','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:64:252','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI342689736852','15/09/2010 14:20:65:225','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:46:216','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:47:219','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:48:587','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:49:227','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:50:300','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:51:768','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:52:506','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:53:705','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:54:286','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:55:262','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:56:561','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:57:239','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:58:209','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:59:616','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:60:370','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:61:174','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:62:166','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:63:303','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:64:609','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI701395950825','15/09/2010 14:20:65:216','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:46:717','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:47:362','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:48:222','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:49:436','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:50:885','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:51:794','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:52:810','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:53:864','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:54:154','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:55:161','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:56:640','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:57:295','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:58:471','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:59:788','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:60:640','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:61:685','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:62:246','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:63:364','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:64:802','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI457634080495','15/09/2010 14:20:65:353','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:46:352','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:47:339','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:48:579','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:49:781','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:50:523','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:51:725','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:52:887','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:53:614','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:54:556','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:55:499','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:56:505','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:57:857','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:58:712','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:59:398','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:60:473','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:61:480','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:62:512','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:63:122','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:64:495','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI430982174070','15/09/2010 14:20:65:815','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:46:742','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:47:335','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:48:137','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:49:355','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:50:648','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:51:661','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:52:828','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:53:758','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:54:740','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:55:889','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:56:659','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:57:843','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:58:791','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:59:569','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:60:382','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:61:190','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:62:235','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:63:214','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:64:615','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI174227276207','15/09/2010 14:20:65:345','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:46:169','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:47:899','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:48:635','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:49:414','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:50:555','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:51:662','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:52:385','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:53:665','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:54:612','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:55:504','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:56:866','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:57:532','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:58:827','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:59:788','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:60:545','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:61:607','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:62:147','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:63:838','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:64:551','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI262021415406','15/09/2010 14:20:65:648','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:46:381','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:47:143','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:48:275','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:49:774','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:50:202','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:51:353','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:52:171','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:53:265','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:54:344','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:55:881','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:56:553','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:57:368','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:58:805','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:59:103','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:60:401','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:61:687','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR777254062344','15/09/2010 14:20:63:637','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:63:556','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:64:156','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:65:392','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:46:585','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:47:540','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:48:522','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:49:216','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:50:611','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:51:119','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:52:463','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:53:451','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:54:769','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:55:719','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:56:810','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:57:555','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:58:170','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:59:726','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:60:652','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:61:346','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:62:386','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:63:691','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:64:144','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI703962151162','15/09/2010 14:20:65:407','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:46:252','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:47:527','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:48:101','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:49:882','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:50:264','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:51:710','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:52:802','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:53:276','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:54:583','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:55:278','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:56:788','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:57:661','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:58:630','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:59:430','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:60:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:61:866','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:62:292','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:63:130','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:64:891','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI263082216588','15/09/2010 14:20:65:886','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:46:314','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:47:503','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:48:203','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:49:677','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:50:307','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:51:437','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:52:389','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:53:560','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:54:743','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:55:183','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:56:503','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:57:815','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:58:156','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:59:153','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:60:259','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:61:487','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:62:345','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:63:522','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:64:438','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI204114388441','15/09/2010 14:20:65:183','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:46:368','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:47:829','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:48:880','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:49:870','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:50:148','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:51:374','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:52:889','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:53:282','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:54:871','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:55:220','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:56:430','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:57:512','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:58:582','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:59:392','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:60:532','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:61:417','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:62:191','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:63:278','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:64:486','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI750100860350','15/09/2010 14:20:65:816','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:46:672','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:47:629','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:48:646','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:49:890','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:50:259','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:51:757','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:52:428','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:53:184','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:54:449','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:55:538','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:56:310','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:57:605','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:58:801','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:59:809','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:60:632','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:61:421','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:62:139','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:63:572','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:64:400','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI542772536835','15/09/2010 14:20:65:265','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:46:147','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:47:588','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:48:878','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:49:330','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:50:172','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:51:584','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:52:396','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:53:772','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:54:823','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:55:448','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:56:344','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:57:512','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:58:374','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:59:628','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:60:775','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:61:831','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:62:759','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:63:140','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:64:806','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI151856139176','15/09/2010 14:20:65:173','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:46:775','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:47:157','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:48:616','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:49:144','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:50:482','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:51:418','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:52:245','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:53:314','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:54:803','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:55:424','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:56:796','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:57:214','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:58:721','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:59:636','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:60:837','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:61:539','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:62:884','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:63:481','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:64:795','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI261642455528','15/09/2010 14:20:65:344','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:46:803','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:47:346','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:48:161','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:49:650','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:50:849','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:51:382','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI205008025088','15/09/2010 14:20:53:748','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:53:838','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:54:257','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:55:102','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:56:795','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:57:652','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:58:724','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:59:380','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:60:757','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:61:599','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:62:411','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:63:656','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:64:717','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:65:748','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:46:739','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:47:129','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:48:678','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:49:329','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:50:393','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:51:562','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:52:506','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:53:539','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:54:520','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:55:281','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:56:329','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:57:133','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:58:330','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:59:173','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:60:139','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:61:630','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:62:696','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:63:890','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:64:188','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI809623573117','15/09/2010 14:20:65:312','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:46:553','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:47:843','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:48:594','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:49:224','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:50:496','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:51:608','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:52:134','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:53:571','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:54:787','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:55:123','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:56:650','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:57:323','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:58:147','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:59:689','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:60:245','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:61:811','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:62:162','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:63:568','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:64:885','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI459743928834','15/09/2010 14:20:65:531','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:46:878','9125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:47:185','8591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:48:798','9060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:49:338','966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:50:405','5884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:51:130','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:52:476','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:53:651','1483');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:54:116','7379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:55:751','3673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:56:673','6790');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:57:252','8877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:58:246','910');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:59:162','5912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:60:403','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:61:686','2076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:62:291','8423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:63:239','2017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:64:546','2828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY892770928186','15/09/2010 14:20:65:259','7301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:46:211','8304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:47:619','9080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:48:243','1580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:49:839','1466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:50:829','4386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:51:702','6390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:52:497','3677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:53:260','8779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:54:229','2945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:55:852','4424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:56:574','2243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:57:714','4144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:58:559','8100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:59:393','3459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:60:803','8943');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:61:359','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:62:428','8013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:63:415','7361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:64:574','3387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY102783284974','15/09/2010 14:20:65:113','7704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:46:109','7092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:47:166','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:48:342','2129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:49:859','8972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:50:337','2988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:51:661','8006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:52:422','8067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:53:640','2837');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:54:308','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:55:274','7455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:56:593','5841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:57:663','7470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:58:482','6449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:59:743','7979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:60:496','3238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:61:898','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:62:583','7734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:63:369','8416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:64:834','8184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886876253814','15/09/2010 14:20:65:475','8592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:46:794','2475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:47:815','1995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:48:573','5754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:49:489','6491');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:50:562','5143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:51:306','8542');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:52:542','8762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:53:397','8780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:54:598','5048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:55:429','5473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:56:632','7170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:57:817','7897');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:58:874','7749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:59:136','6000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:60:197','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:61:732','6776');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:62:225','2846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:63:139','8529');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:64:852','1340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY509531848523','15/09/2010 14:20:65:285','5044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:46:747','5383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:47:113','1258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:48:475','5342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:49:384','3623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:50:201','5249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:51:697','3580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:52:809','2820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:53:697','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:54:409','8575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:55:691','6282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:56:656','2854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:57:856','2663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:58:456','5537');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:59:657','3744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI509298822137','15/09/2010 14:20:62:445','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:61:855','6834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:62:288','2554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:63:121','7740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:64:217','1619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:65:651','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:46:316','8489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:47:372','6038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:48:851','5427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:49:562','4361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:50:212','2449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:51:859','3799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:52:437','3543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:53:871','4589');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:54:111','2785');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:55:395','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:56:291','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:57:622','1798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:58:210','7291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:59:756','4126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:60:393','3630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:61:421','7260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:62:368','7005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:63:679','7384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:64:582','2628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP766522319852','15/09/2010 14:20:65:438','1339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:46:509','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:47:266','2289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:48:163','8385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:49:804','2493');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:50:216','5229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:51:578','2771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:52:702','8275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:53:412','7474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:54:737','2633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:55:841','3354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:56:827','8213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:57:521','5129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:58:582','2236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:59:444','2156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:60:629','459');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:61:349','8597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:62:723','2693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:63:136','5488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:64:461','5018');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP255920918779','15/09/2010 14:20:65:677','4711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:46:195','5105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:47:830','4857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:48:541','636');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:49:250','4599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:50:495','8418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:51:803','9160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:52:545','3005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:53:175','2281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:54:383','4818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:55:891','3291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:56:816','4960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:57:320','6873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:58:281','2737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:59:895','7936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:60:356','8679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:61:518','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:62:273','3852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:63:778','1375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:64:432','2685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY490696834769','15/09/2010 14:20:65:161','1510');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:46:508','7681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:47:265','6883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:48:172','3244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:49:208','7055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:50:795','6988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:51:845','5326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:52:167','3766');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:53:377','4504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:54:206','1580');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:55:567','4168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:56:472','7005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:57:350','242');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:58:676','2906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:59:845','5262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:60:201','2058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:61:170','6546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:62:203','1862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:63:453','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:64:333','5767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP130930171806','15/09/2010 14:20:65:645','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:46:445','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:47:731','2800');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:48:109','2916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:49:544','628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:50:725','658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:51:378','7123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:52:634','6034');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:53:198','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:54:829','3706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:55:656','1857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:56:472','4794');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:57:302','443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:58:602','1598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:59:193','2227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:60:852','7412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:61:711','8414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:62:356','6647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:63:174','8650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:64:466','8447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY777572176074','15/09/2010 14:20:65:846','3583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:46:462','1410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:47:752','2138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:48:667','2604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:49:888','2682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:50:156','7688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:51:638','4096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:52:271','7730');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:53:581','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:54:333','8325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:55:708','7323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:56:756','5016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:57:432','3275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:58:755','7010');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:59:400','8212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:60:263','7997');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:61:509','3305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:62:443','5273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:63:515','2150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:64:396','2752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY496158253025','15/09/2010 14:20:65:845','4337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:46:482','7091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:47:414','6517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:48:222','7703');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:49:233','6572');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:50:419','5082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:51:824','886');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:52:668','4617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:53:631','2308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:54:265','3511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:55:233','5226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:56:125','7603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:57:357','8133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:58:891','4484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:59:891','1698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:60:447','3316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:61:893','5131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:62:432','3351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:63:410','3657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:64:151','1552');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY566284223451','15/09/2010 14:20:65:884','7879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:46:286','2507');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:47:167','5052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI321248452076','15/09/2010 14:20:52:289','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:49:535','4649');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:50:712','6789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:51:898','3427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:52:677','4103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:53:416','8004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:54:433','481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:55:705','4518');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:56:644','1132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:57:258','4203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:58:232','7106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:59:251','8454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:60:682','4512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:61:157','3798');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:62:159','2036');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:63:760','5160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:64:618','6359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:65:167','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:46:721','9081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:47:421','6554');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:48:144','3534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:49:709','2055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:50:892','3901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:51:383','5148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:52:813','2239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:53:565','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:54:107','1394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:55:361','6246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:56:841','4223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:57:477','2666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:58:262','5106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:59:629','4947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:60:307','2176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:61:354','6606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:62:517','2625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:63:825','9145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:64:751','2733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY539818618871','15/09/2010 14:20:65:464','7823');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:46:895','6982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:47:350','7325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:48:778','3474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:49:238','2928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:50:281','6053');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:51:366','769');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:52:452','6720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:53:271','3620');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:54:821','3957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:55:199','8150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:56:104','5739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:57:320','4497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:58:325','7258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:59:137','5736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:60:723','7739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:61:503','6048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:62:666','1961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:63:230','5588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:64:364','1675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY897054575223','15/09/2010 14:20:65:103','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:46:179','4119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:47:691','4962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:48:141','8843');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:49:363','5799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:50:460','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:51:695','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:52:635','4686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:53:890','2247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:54:370','6016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:55:381','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:56:685','6188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:57:853','5065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:58:430','8676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:59:448','3673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:60:196','2878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:61:184','2812');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:62:826','6230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:63:160','4162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:64:533','7428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP347522542877','15/09/2010 14:20:65:777','8339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:46:205','3947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:47:142','2955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:48:125','5055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:49:489','8192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:50:877','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:51:382','5070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:52:462','4119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:53:738','4012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:54:413','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:55:630','5319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:56:899','3922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:57:507','7932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:58:848','4624');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:59:800','2106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:60:652','8514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:61:739','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:62:281','7961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:63:566','2032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:64:798','3684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY719738786748','15/09/2010 14:20:65:742','3072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:46:470','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:47:566','6088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:48:680','7568');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:49:184','2028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:50:838','7864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:51:401','5062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:52:699','1644');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:53:296','6154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:54:470','738');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:55:634','2533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:56:324','8936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:57:274','1854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:58:113','4305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:59:790','1075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:60:881','6609');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:61:874','4422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:62:176','9027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:63:557','6857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:64:362','4173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP661385014284','15/09/2010 14:20:65:815','7449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:46:332','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:47:185','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:48:221','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:49:378','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:50:716','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:51:887','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:52:173','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:53:207','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:54:725','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:55:440','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:56:197','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:57:110','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:58:218','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:59:780','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:60:134','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:61:256','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:62:719','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:63:407','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:64:888','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI590705950741','15/09/2010 14:20:65:775','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:46:211','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:47:386','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:48:824','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:49:563','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:50:743','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:51:741','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:52:172','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:53:876','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:54:823','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:55:860','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY654265776760','15/09/2010 14:20:60:283','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:57:132','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:58:624','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:59:693','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:60:127','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:61:715','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:62:781','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:63:354','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:64:504','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:65:567','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:46:391','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:47:518','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:48:631','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:49:795','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:50:614','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:51:422','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:52:849','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:53:469','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:54:272','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:55:668','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:56:162','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:57:221','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:58:250','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:59:417','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:60:635','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:61:243','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:62:695','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:63:196','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:64:598','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC703355025587','15/09/2010 14:20:65:694','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:46:617','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:47:692','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:48:641','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:49:492','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:50:688','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:51:755','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:52:818','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:53:118','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:54:444','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:55:200','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:56:245','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:57:418','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:58:280','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:59:200','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:60:700','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:61:597','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:62:257','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:63:494','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:64:624','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI184391116691','15/09/2010 14:20:65:224','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:46:498','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:47:582','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:48:321','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:49:432','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:50:787','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:51:127','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:52:757','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:53:315','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:54:170','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:55:155','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:56:760','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:57:528','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:58:559','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:59:253','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:60:621','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:61:492','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:62:726','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:63:572','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:64:895','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC399896930715','15/09/2010 14:20:65:388','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:46:704','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:47:624','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:48:396','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:49:760','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:50:592','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:51:486','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:52:604','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:53:514','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:54:148','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:55:394','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:56:459','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:57:521','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:58:797','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:59:350','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:60:765','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:61:810','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:62:421','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:63:516','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:64:588','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR737084610098','15/09/2010 14:20:65:178','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:46:168','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:47:818','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:48:856','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:49:579','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:50:849','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:51:543','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:52:761','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:53:334','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:54:136','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:55:342','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:56:556','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:57:124','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:58:162','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:59:227','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:60:357','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:61:194','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:62:726','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:63:775','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:64:543','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR879072341662','15/09/2010 14:20:65:748','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:46:487','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:47:323','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:48:554','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:49:758','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:50:568','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:51:172','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:52:894','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:53:755','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:54:153','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:55:184','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:56:329','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:57:832','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:58:889','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:59:784','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:60:288','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:61:247','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:62:887','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:63:161','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:64:462','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC299678726220','15/09/2010 14:20:65:218','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:46:718','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:47:266','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:48:803','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:49:327','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:50:618','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:51:810','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:52:329','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:53:519','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:54:883','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:55:469','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:56:717','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:57:699','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:58:673','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:59:482','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:60:309','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:61:338','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:62:812','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:63:248','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:64:108','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON741406673789','15/09/2010 14:20:65:466','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:46:182','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP246323926192','15/09/2010 14:20:48:414','3052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:48:181','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:49:878','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:50:132','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:51:255','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:52:855','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:53:530','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:54:872','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:55:109','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:56:722','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:57:343','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:58:273','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:59:543','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:60:235','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:61:396','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:62:671','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:63:171','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:64:511','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:65:335','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:46:462','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:47:567','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:48:527','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:49:566','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:50:107','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:51:269','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:52:725','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:53:258','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:54:128','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:55:778','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:56:208','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:57:143','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:58:709','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:59:556','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:60:343','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:61:515','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:62:498','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:63:229','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:64:357','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI147494636266','15/09/2010 14:20:65:831','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:46:205','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:47:586','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:48:143','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:49:109','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:50:601','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:51:575','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:52:652','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:53:532','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:54:522','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:55:111','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:56:302','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:57:643','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:58:465','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:59:468','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:60:171','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:61:549','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:62:589','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:63:685','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:64:400','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC395156669540','15/09/2010 14:20:65:720','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:46:317','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:47:361','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:48:593','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:49:787','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:50:334','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:51:861','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:52:215','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:53:744','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:54:587','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:55:108','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:56:594','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:57:547','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:58:685','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:59:191','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:60:523','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:61:517','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:62:302','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:63:561','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:64:655','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON413710363873','15/09/2010 14:20:65:134','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:46:371','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:47:830','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:48:704','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:49:842','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:50:290','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:51:374','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:52:651','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:53:849','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:54:718','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:55:330','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:56:336','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:57:324','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:58:779','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:59:799','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:60:663','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:61:197','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:62:857','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:63:444','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:64:797','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC640896729633','15/09/2010 14:20:65:164','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:46:598','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:47:890','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:48:167','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:49:680','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:50:113','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:51:726','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:52:464','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:53:166','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:54:375','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:55:700','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:56:442','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:57:202','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:58:417','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:59:128','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:60:317','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:61:333','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:62:137','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:63:483','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:64:566','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC609954088118','15/09/2010 14:20:65:865','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:46:695','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:47:204','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:48:732','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:49:868','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:50:114','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:51:690','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:52:618','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:53:174','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:54:877','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:55:306','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:56:689','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:57:575','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:58:732','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:59:376','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:60:874','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:61:630','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:62:289','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:63:789','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:64:165','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON124482518811','15/09/2010 14:20:65:856','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:46:221','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:47:394','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:48:215','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:49:137','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:50:861','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:51:605','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:52:139','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:53:115','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:54:207','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:55:196','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:56:116','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:57:798','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC459248788563','15/09/2010 14:20:56:622','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:59:506','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:60:188','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:61:155','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:62:121','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:63:236','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:64:658','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:65:116','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:46:594','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:47:648','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:48:891','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:49:578','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:50:388','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:51:367','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:52:517','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:53:595','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:54:613','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:55:581','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:56:626','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:57:388','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:58:839','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:59:641','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:60:172','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:61:138','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:62:302','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:63:860','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:64:371','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON731956323705','15/09/2010 14:20:65:389','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:30:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:31:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:32:389','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:33:846','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:34:550','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:35:121','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:36:818','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:37:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:38:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:39:229','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:40:384','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:41:782','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:42:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:43:673','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:44:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:45:146','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:46:717','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:47:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:48:311','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC898512521971','30/09/2010 13:38:49:598','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:30:796','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:31:643','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:32:644','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:33:722','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:34:841','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:35:234','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:36:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:37:113','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:38:413','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:39:294','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:40:625','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:41:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:42:586','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:43:889','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:44:520','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:45:140','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:46:346','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:47:894','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:48:839','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC787862382527','30/09/2010 13:38:49:630','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:30:193','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:31:800','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:32:385','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:33:895','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:34:136','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:35:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:36:876','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:37:394','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:38:102','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:39:733','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:40:143','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:41:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:42:324','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:43:601','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:44:528','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:45:384','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:46:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:47:853','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:48:485','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC851923678949','30/09/2010 13:38:49:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:30:851','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:31:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:32:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:33:517','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:34:389','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:35:725','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:36:703','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:37:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:38:256','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:39:288','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:40:436','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:41:108','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:42:249','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:43:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:44:286','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:45:116','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:46:481','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:47:413','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:48:473','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC733812187270','30/09/2010 13:38:49:273','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:30:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:31:591','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:32:526','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:33:349','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:34:466','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:35:479','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:36:487','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:37:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:38:804','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:39:716','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:40:512','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:41:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:42:152','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:43:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:44:469','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:45:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:46:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:47:856','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:48:337','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC254590863216','30/09/2010 13:38:49:298','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:30:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:31:101','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:32:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:33:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:34:544','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:35:777','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:36:289','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:37:244','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:38:188','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:39:787','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:40:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:41:785','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:42:335','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:43:444','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:44:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:45:660','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:46:620','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:47:477','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:48:723','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC283365669471','30/09/2010 13:38:49:354','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:30:594','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:31:824','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:32:340','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:33:561','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI344334071777','15/09/2010 14:20:47:130','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:35:237','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:36:480','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:37:190','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:38:561','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:39:681','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:40:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:41:762','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:42:415','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:43:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:44:757','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:45:410','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:46:477','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:47:582','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:48:592','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:49:679','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:30:259','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:31:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:32:345','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:33:528','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:34:784','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:35:492','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:36:544','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:37:728','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:38:188','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:39:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:40:634','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:41:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:42:521','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:43:577','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:44:169','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:45:724','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:46:143','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:47:291','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:48:816','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC699485573163','30/09/2010 13:38:49:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:30:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:31:401','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:32:356','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:33:683','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:34:265','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:35:185','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:36:281','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:37:834','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:38:249','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:39:532','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:40:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:41:821','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:42:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:43:343','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:44:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:45:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:46:121','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:47:134','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:48:580','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC112954683025','30/09/2010 13:38:49:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:30:169','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:31:831','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:32:421','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:33:651','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:34:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:35:174','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:36:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:37:295','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:38:434','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:39:314','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:40:878','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:41:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:42:685','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:43:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:44:342','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:45:262','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:46:227','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:47:857','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:48:181','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC702507347471','30/09/2010 13:38:49:640','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:30:859','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:31:826','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:32:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:33:870','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:34:691','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:35:726','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:36:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:37:112','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:38:147','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:39:371','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:40:366','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:41:135','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:42:764','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:43:787','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:44:284','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:45:123','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:46:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:47:615','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:48:628','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC264026240675','30/09/2010 13:38:49:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:30:388','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:31:506','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:32:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:33:590','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:34:430','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:35:325','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:36:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:37:498','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:38:504','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:39:348','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:40:656','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:41:828','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:42:107','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:43:865','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:44:506','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:45:226','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:46:651','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:47:178','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:48:845','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC493848034755','30/09/2010 13:38:49:352','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:30:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:31:602','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:32:103','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:33:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:34:572','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:35:863','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:36:423','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:37:477','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:38:733','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:39:501','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:40:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:41:857','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:42:205','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:43:268','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:44:180','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:45:321','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:46:763','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:47:128','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:48:466','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC848188513083','30/09/2010 13:38:49:790','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:30:493','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:31:458','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:32:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:33:798','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:34:593','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:35:848','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:36:813','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:37:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:38:175','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:39:500','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:40:397','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:41:623','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:42:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:43:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:44:791','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:45:170','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC237645655248','15/09/2010 14:20:58:720','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:47:459','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:48:237','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:49:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:30:813','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:31:832','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:32:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:33:649','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:34:886','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:35:599','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:36:620','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:37:584','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:38:285','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:39:626','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:40:204','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:41:540','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:42:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:43:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:44:135','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:45:750','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:46:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:47:176','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:48:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615951876531','30/09/2010 13:38:49:859','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:30:262','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:31:291','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:32:774','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:33:327','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:34:753','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:35:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:36:229','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:37:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:38:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:39:573','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:40:727','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:41:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:42:432','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:43:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:44:723','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:45:647','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:46:230','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:47:100','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:48:785','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC256362146789','30/09/2010 13:38:49:779','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:30:794','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:31:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:32:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:33:746','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:34:412','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:35:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:36:338','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:37:884','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:38:481','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:39:649','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:40:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:41:137','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:42:313','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:43:552','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:44:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:45:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:46:732','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:47:863','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:48:219','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC807732282632','30/09/2010 13:38:49:834','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:30:474','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:31:608','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:32:493','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:33:832','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:34:589','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:35:427','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:36:757','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:37:253','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:38:837','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:39:571','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:40:876','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:41:305','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:42:892','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:43:506','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:44:832','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:45:810','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:46:741','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:47:107','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:48:317','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST212516077224','30/09/2010 13:38:49:600','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:30:282','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:31:866','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:32:736','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:33:321','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:34:527','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:35:682','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:36:807','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:37:431','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:38:799','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:39:672','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:40:159','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:41:801','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:42:735','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:43:762','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:44:535','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:45:314','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:46:684','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:47:891','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:48:591','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST228445188433','30/09/2010 13:38:49:465','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:30:507','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:31:611','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:32:293','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:33:164','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:34:778','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:35:287','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:36:523','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:37:131','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:38:783','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:39:696','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:40:272','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:41:898','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:42:521','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:43:227','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:44:246','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:45:812','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:46:304','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:47:882','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:48:862','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST271757054290','30/09/2010 13:38:49:431','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:30:354','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:31:676','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:32:250','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:33:525','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:34:409','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:35:435','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:36:253','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:37:878','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:38:118','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:39:200','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:40:426','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:41:685','310');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:42:241','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:43:421','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:44:836','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:45:555','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:46:653','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:47:763','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:48:864','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST532145445127','30/09/2010 13:38:49:508','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:30:739','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:31:504','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:32:402','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:33:378','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:34:599','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:35:533','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC289880983971','30/09/2010 13:38:34:116','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:42:707','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:43:793','1170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:44:181','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:45:224','807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:46:553','573');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:47:224','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:48:778','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:49:273','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:30:277','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:31:877','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:32:507','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:33:832','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:34:315','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:35:281','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:36:310','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:37:784','532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:38:216','695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:39:774','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:40:442','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:41:825','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:42:640','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:43:309','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:44:871','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:45:663','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:46:563','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:47:849','870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:48:877','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL653273361682','30/09/2010 13:38:49:218','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:30:869','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:31:772','700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:32:253','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:33:824','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:34:759','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:35:867','523');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:36:503','886');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:37:827','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:38:543','868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:39:736','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:40:445','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:41:785','871');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:42:445','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:43:794','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:44:610','484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:45:669','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:46:202','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:47:267','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:48:440','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL687803989839','30/09/2010 13:38:49:261','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:30:262','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:31:795','1137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:32:289','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:33:357','900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:34:587','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:35:431','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:36:226','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:37:766','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:38:250','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:39:437','907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:40:431','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:41:708','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:42:238','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:43:892','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:44:796','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:45:817','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:46:649','842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:47:285','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:48:526','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG763493634242','30/09/2010 13:38:49:338','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:30:296','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:31:718','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:32:138','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:33:730','1032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:34:301','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:35:305','1048');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:36:264','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:37:462','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:38:502','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:39:773','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:40:445','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:41:219','1094');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:42:646','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:43:661','827');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:44:337','841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:45:896','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:46:796','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:47:522','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:48:107','1083');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL199057735934','30/09/2010 13:38:49:801','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:30:125','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:31:121','519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:32:835','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:33:856','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:34:519','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:35:433','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:36:114','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:37:192','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:38:578','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:39:848','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:40:449','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:41:556','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:42:812','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:43:369','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:44:857','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:45:306','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:46:846','569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:47:410','559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:48:469','865');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG273726173036','30/09/2010 13:38:49:413','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:30:615','991');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:31:398','1073');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:32:527','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:33:860','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:34:769','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:35:572','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:36:786','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:37:242','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:38:669','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:39:784','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:40:714','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:41:169','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:42:388','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:43:898','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:44:691','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:45:860','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:46:314','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:47:393','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:48:809','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG401390367821','30/09/2010 13:38:49:749','679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:30:745','610');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:31:356','680');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:32:473','939');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:33:881','495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:34:691','946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:35:690','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:36:402','691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:37:515','622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:38:678','521');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:39:510','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:40:625','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:41:721','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:42:741','970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:43:142','1158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:44:884','739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:45:783','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:46:830','725');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:47:726','1106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:48:236','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL281776830854','30/09/2010 13:38:49:196','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC344679986504','30/09/2010 13:38:46:593','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:37:210','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:38:644','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:39:552','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:40:142','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:41:663','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:42:398','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:43:274','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:44:691','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:45:206','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:46:497','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:47:628','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:48:646','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:49:324','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:30:690','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:31:153','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:32:461','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:33:312','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:34:238','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:35:200','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:36:305','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:37:878','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:38:715','378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:39:534','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:40:456','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:41:543','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:42:808','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:43:532','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:44:109','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:45:840','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:46:715','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:47:384','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:48:167','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG184626972292','30/09/2010 13:38:49:315','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:30:148','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:31:691','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:32:449','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:33:527','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:34:330','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:35:467','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:36:884','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:37:844','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:38:398','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:39:741','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:40:315','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:41:452','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:42:200','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:43:151','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:44:898','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:45:346','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:46:698','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:47:149','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:48:499','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG474343137716','30/09/2010 13:38:49:533','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:30:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:31:599','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:32:299','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:33:435','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:34:390','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:35:179','366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:36:391','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:37:885','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:38:269','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:39:779','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:40:179','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:41:528','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:42:615','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:43:699','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:44:381','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:45:223','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:46:350','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:47:655','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:48:227','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG721478776914','30/09/2010 13:38:49:240','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:30:312','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:31:173','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:32:260','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:33:662','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:34:448','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:35:393','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:36:335','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:37:187','210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:38:222','314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:39:467','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:40:819','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:41:520','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:42:606','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:43:359','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:44:593','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:45:384','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:46:486','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:47:446','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:48:648','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG460012554320','30/09/2010 13:38:49:711','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:30:262','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:31:318','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:32:491','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:33:247','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:34:645','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:35:777','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:36:139','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:37:751','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:38:658','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:39:237','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:40:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:41:192','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:42:439','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:43:724','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:44:681','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:45:355','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:46:835','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:47:280','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:48:573','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST785662928872','30/09/2010 13:38:49:834','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:30:609','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:31:554','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:32:665','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:33:239','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:34:833','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:35:813','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:36:737','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:37:590','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:38:495','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:39:733','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:40:282','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:41:519','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:42:893','353');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:43:802','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:44:505','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:45:473','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:46:438','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:47:324','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:48:722','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST758584557106','30/09/2010 13:38:49:711','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:30:655','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:31:213','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:32:366','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:33:101','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:34:179','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:35:196','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:36:177','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:37:529','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:38:760','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:39:811','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:40:212','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:41:889','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:42:459','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:43:612','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG761894789328','30/09/2010 13:38:36:256','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:33:404','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:34:881','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:35:344','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:36:396','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:37:431','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:38:459','906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:39:136','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:40:417','469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:41:869','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:42:259','632');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:43:241','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:44:181','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:45:126','1178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:46:352','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:47:524','603');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:48:870','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:49:822','517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:30:327','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:31:461','818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:32:175','583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:33:592','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:34:482','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:35:342','854');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:36:701','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:37:479','614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:38:628','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:39:870','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:40:766','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:41:544','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:42:489','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:43:357','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:44:401','858');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:45:255','849');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:46:102','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:47:733','1014');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:48:147','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG821816628439','30/09/2010 13:38:49:498','976');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:30:214','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:31:735','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:32:660','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:33:766','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:34:288','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:35:315','1012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:36:708','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:37:369','594');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:38:498','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:39:240','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:40:770','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:41:427','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:42:529','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:43:884','850');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:44:239','919');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:45:274','737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:46:781','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:47:238','1009');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:48:220','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL895548716952','30/09/2010 13:38:49:255','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:30:364','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:31:704','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:32:731','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:33:528','1186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:34:704','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:35:696','559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:36:301','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:37:664','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:38:335','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:39:640','365');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:40:374','471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:41:846','819');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:42:107','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:43:178','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:44:105','1021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:45:670','446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:46:381','576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:47:159','950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:48:760','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG680733036488','30/09/2010 13:38:49:344','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:30:632','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:31:650','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:32:520','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:33:290','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:34:644','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:35:527','795');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:36:479','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:37:739','658');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:38:118','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:39:278','513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:40:239','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:41:537','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:42:664','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:43:808','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:44:721','917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:45:744','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:46:607','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:47:628','847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:48:552','1124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL328043341379','30/09/2010 13:38:49:229','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:30:182','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:31:268','978');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:32:477','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:33:877','892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:34:338','1146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:35:265','265');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:36:550','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:37:781','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:38:738','1021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:39:773','1026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:40:538','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:41:252','944');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:42:154','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:43:355','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:44:322','748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:45:609','1062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:46:873','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:47:389','951');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:48:294','716');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL652128420091','30/09/2010 13:38:49:585','959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:30:293','948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:31:663','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:32:160','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:33:727','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:34:127','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:35:581','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:36:136','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:37:592','717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:38:398','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:39:356','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:40:554','990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:41:752','1196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:42:642','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:43:615','752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:44:655','452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:45:789','296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:46:308','782');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:47:398','1156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:48:595','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885161339370','30/09/2010 13:38:49:500','736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:30:757','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:31:756','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:32:241','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:33:291','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:34:864','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:35:355','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:36:374','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:37:785','930');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:38:614','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:39:670','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:40:685','778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL349910227183','30/09/2010 13:38:41:814','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:30:405','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:31:614','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:32:647','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:33:668','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:34:440','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:35:570','867');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:36:197','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:37:121','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:38:622','1031');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:39:172','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:40:679','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:41:287','1165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:42:550','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:43:608','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:44:798','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:45:713','1012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:46:134','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:47:281','525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:48:573','847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG239411041584','30/09/2010 13:38:49:755','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:30:799','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:31:804','1156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:32:131','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:33:786','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:34:281','1190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:35:206','1006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:36:118','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:37:187','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:38:229','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:39:526','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:40:486','691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:41:156','847');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:42:204','961');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:43:214','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:44:105','863');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:45:100','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:46:480','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:47:137','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:48:354','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL815270088225','30/09/2010 13:38:49:439','450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:30:844','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:31:771','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:32:725','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:33:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:34:193','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:35:205','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:36:824','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:37:251','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:38:140','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:39:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:40:769','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:41:428','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:42:608','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:43:693','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:44:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:45:808','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:46:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:47:790','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:48:827','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR101867564815','30/09/2010 13:38:49:874','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:30:767','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:31:170','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:32:138','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:33:323','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:34:267','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:35:584','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:36:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:37:263','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:38:709','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:39:598','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:40:561','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:41:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:42:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:43:789','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:44:347','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:45:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:46:675','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:47:146','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:48:751','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR867376859461','30/09/2010 13:38:49:497','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:30:109','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:31:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:32:391','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:33:532','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:34:306','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:35:377','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:36:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:37:186','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:38:801','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:39:493','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:40:811','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:41:643','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:42:242','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:43:658','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:44:190','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:45:898','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:46:793','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:47:324','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:48:799','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR161097384543','30/09/2010 13:38:49:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:30:525','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:31:554','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:32:220','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:33:247','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:34:226','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:35:427','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:36:545','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:37:396','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:38:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:39:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:40:778','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:41:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:42:242','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:43:669','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:44:439','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:45:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:46:892','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:47:855','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:48:756','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR283245647199','30/09/2010 13:38:49:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:30:580','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:31:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:32:272','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:33:494','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:34:457','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:35:591','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:36:842','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:37:479','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:38:382','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:39:432','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:40:835','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:41:387','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:42:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:43:205','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:44:329','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:45:137','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:46:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:47:685','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:48:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR776281888710','30/09/2010 13:38:49:263','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:30:153','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:31:262','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:32:307','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:33:710','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:34:738','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:35:138','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:36:312','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:37:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:38:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:39:728','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR744610178541','30/09/2010 13:38:40:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:44:237','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:45:690','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:46:449','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:47:562','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:48:132','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG696117615987','30/09/2010 13:38:49:453','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:30:617','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:31:438','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:32:291','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:33:509','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:34:762','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:35:831','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:36:419','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:37:607','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:38:195','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:39:341','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:40:732','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:41:303','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:42:540','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:43:784','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:44:761','392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:45:168','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:46:533','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:47:386','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:48:549','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG880318439767','30/09/2010 13:38:49:585','266');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:30:423','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:31:587','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:32:251','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:33:551','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:34:772','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:35:839','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:36:534','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:37:473','429');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:38:453','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:39:605','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:40:578','396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:41:172','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:42:253','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:43:564','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:44:876','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:45:882','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:46:869','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:47:604','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:48:434','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG514676454615','30/09/2010 13:38:49:847','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:30:115','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:31:228','181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:32:367','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:33:527','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:34:513','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:35:550','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:36:308','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:37:591','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:38:100','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:39:696','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:40:397','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:41:724','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:42:825','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:43:608','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:44:891','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:45:820','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:46:149','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:47:635','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:48:157','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG690561089153','30/09/2010 13:38:49:588','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:30:245','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:31:343','315');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:32:675','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:33:749','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:34:401','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:35:509','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:36:637','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:37:236','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:38:615','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:39:322','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:40:749','289');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:41:595','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:42:398','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:43:184','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:44:628','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:45:783','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:46:775','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:47:510','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:48:805','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG846783667648','30/09/2010 13:38:49:772','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:30:681','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:31:526','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:32:721','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:33:344','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:34:565','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:35:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:36:732','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:37:296','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:38:389','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:39:201','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:40:106','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:41:436','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:42:826','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:43:775','256');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:44:622','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:45:783','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:46:463','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:47:473','180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:48:574','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG402299154753','30/09/2010 13:38:49:373','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:30:199','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:31:184','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:32:766','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:33:849','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:34:445','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:35:410','201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:36:115','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:37:471','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:38:725','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:39:865','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:40:853','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:41:109','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:42:874','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:43:875','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:44:121','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:45:447','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:46:643','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:47:582','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:48:774','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG551938032960','30/09/2010 13:38:49:779','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:30:892','533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:31:536','348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:32:581','1164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:33:215','267');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:34:795','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:35:502','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:36:621','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:37:474','222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:38:639','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:39:657','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:40:886','357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:41:691','839');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:42:621','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:43:391','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:44:683','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:45:211','861');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:46:455','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:47:305','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:48:628','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305410337082','30/09/2010 13:38:49:591','1078');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:30:563','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:31:214','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG713588486321','30/09/2010 13:38:32:651','1057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:65:779','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:66:371','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI854900736381','03/08/2010 11:35:67:766','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:48:509','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:49:258','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:50:215','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:51:151','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:52:461','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:53:479','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:54:861','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:55:279','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:56:838','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:57:850','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:58:184','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:59:417','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:60:621','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:61:192','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:62:368','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:63:240','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:64:101','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:65:338','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:66:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI825120334858','03/08/2010 11:35:67:239','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:48:483','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:49:134','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:50:832','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:51:515','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:52:287','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:53:637','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:54:246','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:55:383','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:56:540','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:57:720','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:58:393','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:59:369','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:60:387','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:61:664','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:62:622','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:63:213','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:64:681','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:65:165','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:66:593','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI874528647746','03/08/2010 11:35:67:868','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:48:391','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:49:333','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:50:681','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:51:897','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:52:197','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:53:886','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:54:771','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:55:877','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:56:491','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:57:560','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:58:664','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:59:599','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:60:179','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:61:698','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:62:470','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:63:263','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:64:277','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:65:861','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:66:212','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI821468826200','03/08/2010 11:35:67:885','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:48:317','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:49:817','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:50:228','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:51:691','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:52:340','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:53:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:54:766','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:55:320','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:56:502','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:57:258','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:58:787','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:59:826','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:60:670','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:61:747','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:62:766','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:63:871','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:64:824','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:65:637','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:66:688','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI828794918242','03/08/2010 11:35:67:334','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:48:658','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:49:363','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:50:453','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:51:703','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:52:775','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:53:570','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:54:271','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:55:681','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:56:694','140');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:57:116','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:58:267','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:59:582','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:60:844','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:61:472','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:62:876','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:63:332','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:64:569','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:65:521','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:66:849','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI719877075526','03/08/2010 11:35:67:672','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:48:123','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:49:159','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:50:845','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:51:353','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:52:274','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:53:693','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:54:640','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:55:540','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:56:302','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:57:446','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:58:318','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:59:410','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:60:800','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:61:749','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:62:680','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:63:752','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:64:872','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:65:749','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:66:436','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI631158566265','03/08/2010 11:35:67:368','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:48:136','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:49:203','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:50:610','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:51:473','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:52:723','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:53:684','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:54:138','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:55:293','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:56:474','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:57:373','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:58:270','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:59:668','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:60:546','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:61:866','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:62:167','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:63:451','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:64:205','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:65:372','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:66:502','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI859742833627','03/08/2010 11:35:67:104','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:48:431','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:49:511','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:50:661','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:51:506','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:52:318','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:53:317','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:54:745','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:23:363','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:24:293','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:25:828','251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:26:548','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:27:591','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:28:398','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:29:253','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:30:144','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:31:650','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:32:609','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:33:865','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG494607176067','17/08/2010 10:46:34:441','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:15:441','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:16:830','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:17:195','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:18:823','386');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:19:827','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:20:828','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:21:136','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:22:737','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:23:832','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:24:631','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:25:146','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:26:895','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:27:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:28:130','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:29:844','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:30:467','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:31:217','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:32:278','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:33:411','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG875104126411','17/08/2010 10:46:34:688','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:15:860','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:16:291','204');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:17:592','161');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:18:457','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:19:449','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:20:448','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:21:693','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:22:732','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:23:423','389');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:24:891','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:25:383','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:26:136','297');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:27:381','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:28:421','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:29:895','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:30:154','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:31:887','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:32:107','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:33:621','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG153131740042','17/08/2010 10:46:34:732','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:15:667','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:16:475','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:17:319','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:18:681','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:19:207','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:20:317','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:21:308','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:22:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:23:559','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:24:286','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:25:870','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:26:243','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:27:535','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:28:899','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:29:248','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:30:188','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:31:311','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:32:535','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:33:649','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG297812170327','17/08/2010 10:46:34:168','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:15:224','430');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:16:633','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:17:643','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:18:104','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:19:375','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:20:498','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:21:361','395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:22:382','291');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:23:227','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:24:895','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:25:297','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:26:650','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:27:605','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:28:453','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:29:108','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:30:216','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:31:898','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:32:864','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:33:613','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG241094767424','17/08/2010 10:46:34:853','230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:15:255','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:16:880','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:17:194','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:18:796','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:19:389','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:20:718','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:21:795','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:22:742','311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:23:376','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:24:856','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:25:322','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:26:251','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:27:254','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:28:835','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:29:244','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:30:545','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:31:623','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:32:459','341');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:33:394','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST215271618487','17/08/2010 10:46:34:109','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:15:646','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:16:193','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:17:165','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:18:690','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:19:848','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:20:767','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:21:514','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:22:498','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:23:317','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:24:371','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:25:360','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:26:205','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:27:304','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:28:659','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:29:185','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:30:146','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:31:622','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:32:746','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:33:833','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST604972234397','17/08/2010 10:46:34:718','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:15:846','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:16:812','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:17:710','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:18:382','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:19:713','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:20:897','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:21:187','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:22:858','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:23:525','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:24:505','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:25:393','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:26:333','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:27:743','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:28:602','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:29:424','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:30:253','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:31:794','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:24:285','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:25:752','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:26:635','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:27:317','106');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:28:455','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:29:267','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:30:542','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:31:282','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:32:112','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:33:187','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI166662830066','17/08/2010 10:46:34:505','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:15:570','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:16:308','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:17:391','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:18:258','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:19:394','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:20:361','130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:21:324','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:22:399','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:23:331','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:24:648','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:25:193','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:26:387','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:27:319','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:28:610','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:29:567','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:30:544','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:31:856','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:32:752','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:33:377','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI758981048566','17/08/2010 10:46:34:855','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:15:207','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:16:639','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:17:519','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:18:568','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:19:397','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:20:899','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:21:247','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:22:192','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:23:413','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:24:424','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:25:783','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:26:300','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:27:606','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:28:767','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:29:106','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:30:326','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:31:689','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:32:145','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:33:561','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI875563854456','17/08/2010 10:46:34:568','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:15:138','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:16:235','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:17:456','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:18:185','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:19:189','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:20:178','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:21:859','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:22:800','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:23:245','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:24:179','173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:25:401','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:26:497','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:27:666','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:28:303','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:29:477','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:30:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:31:780','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:32:879','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:33:844','111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI741068614341','17/08/2010 10:46:34:590','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:15:873','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:16:497','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:17:820','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:18:668','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:19:196','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:20:412','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:21:487','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:22:792','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:23:563','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:24:139','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:25:290','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:26:160','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:27:348','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:28:257','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:29:635','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:30:832','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:31:489','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:32:406','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:33:692','44');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI866257958704','17/08/2010 10:46:34:129','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:15:887','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:16:491','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:17:391','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:18:637','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:19:804','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:20:277','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:21:827','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:22:202','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:23:867','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:24:593','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:25:656','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:26:335','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:27:262','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:28:530','96');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:29:499','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:30:208','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:31:341','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:32:242','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:33:135','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI856830259692','17/08/2010 10:46:34:256','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:15:215','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:16:543','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:17:511','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:18:175','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:19:362','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:20:114','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:21:131','129');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:22:126','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:23:617','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:24:694','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:25:266','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:26:331','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:27:583','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:28:288','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:29:547','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:30:674','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:31:821','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:32:762','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:33:168','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI761372239518','17/08/2010 10:46:34:303','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:15:858','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:16:243','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:17:685','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:18:428','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:19:380','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:20:723','79');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:21:819','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:22:721','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:23:439','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:24:456','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:25:850','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:26:517','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:27:647','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:28:758','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:29:623','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:30:812','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:31:380','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:32:806','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:43:645','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:44:819','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:45:468','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:46:465','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:47:420','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:48:296','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:49:526','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:50:651','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:51:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC166521120646','01/09/2010 11:54:52:288','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:33:337','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:34:344','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:35:111','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:36:505','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:37:503','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:38:160','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:39:131','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:40:571','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:41:839','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:42:830','409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:43:158','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:44:423','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:45:772','243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:46:395','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:47:176','138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:48:710','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:49:541','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:50:212','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:51:378','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST719223924812','01/09/2010 11:54:52:793','326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:33:798','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:34:548','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:35:775','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:36:745','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:37:608','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:38:183','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:39:786','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:40:154','97');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:41:248','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:42:808','364');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:43:445','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:44:117','186');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:45:807','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:46:231','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:47:798','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:48:447','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:49:586','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:50:767','338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:51:302','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST878816262648','01/09/2010 11:54:52:866','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:33:301','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:34:848','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:35:829','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:36:612','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:37:279','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:38:215','302');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:39:861','404');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:40:433','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:41:858','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:42:325','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:43:694','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:44:591','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:45:392','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:46:743','272');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:47:437','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:48:459','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:49:443','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:50:351','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:51:410','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST481754627076','01/09/2010 11:54:52:524','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:33:590','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:34:141','374');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:35:747','136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:36:385','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:37:421','53');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:38:418','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:39:192','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:40:752','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:41:739','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:42:400','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:43:505','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:44:650','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:45:758','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:46:217','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:47:456','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:48:214','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:49:106','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:50:511','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:51:228','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST513372417186','01/09/2010 11:54:52:295','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:33:820','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:34:438','141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:35:217','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:36:453','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:37:554','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:38:464','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:39:631','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:40:162','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:41:172','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:42:371','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:43:291','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:44:808','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:45:151','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:46:450','93');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:47:230','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:48:490','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:49:180','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:50:307','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:51:894','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG229215750976','01/09/2010 11:54:52:820','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:33:362','25');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:34:859','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:35:140','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:36:121','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:37:810','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:38:737','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:39:840','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:40:230','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:41:452','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:42:682','428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:43:877','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:44:495','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:45:627','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:46:751','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:47:747','375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:48:578','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:49:687','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:50:711','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:51:757','158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG306563085090','01/09/2010 11:54:52:853','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:33:796','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:34:441','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:35:629','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:36:405','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:37:732','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:38:334','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:39:695','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:40:635','321');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:41:284','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:42:896','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:43:702','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:44:852','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:45:454','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:46:744','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:47:207','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:48:281','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:49:656','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:50:207','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:51:582','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:55:146','45');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:56:670','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:57:635','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:58:363','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:59:325','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:60:404','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:61:523','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:62:641','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:63:759','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:64:152','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:65:852','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:66:613','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI179693766895','03/08/2010 11:35:67:774','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:48:255','56');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:49:706','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:50:829','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:51:509','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:52:369','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:53:180','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:54:551','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:55:517','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:56:661','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:57:782','157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:58:552','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:59:562','27');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:60:611','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:61:233','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:62:318','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:63:821','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:64:211','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:65:866','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:66:848','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI679875922724','03/08/2010 11:35:67:684','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:48:368','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:49:427','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:50:254','107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:51:752','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:52:898','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:53:474','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:54:560','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:55:839','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:56:132','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:57:378','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:58:101','23');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:59:374','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:60:112','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:61:122','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:62:327','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:63:394','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:64:593','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:65:701','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:66:599','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI453370778962','03/08/2010 11:35:67:753','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:48:242','368');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:49:525','2467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:50:190','3203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:51:515','7520');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:52:241','2525');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:53:612','9198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:54:288','4892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:55:756','7883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:56:681','1096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:57:198','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:58:390','1955');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:59:166','6008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:60:167','2807');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:61:327','7946');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:62:309','5503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:63:248','676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:64:218','5901');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:65:258','7878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:66:568','2062');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY623443061566','03/08/2010 11:35:67:114','8640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:48:863','4741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:49:261','4307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:50:403','4180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:51:893','4820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:52:244','3607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:53:420','8162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:54:563','9022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:55:524','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:56:617','2899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:57:230','4642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:58:510','2973');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:59:559','1949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:60:750','3737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:61:599','3813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:62:417','3035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:63:162','5783');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:64:322','3356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:65:249','8412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:66:771','6229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY812669369656','03/08/2010 11:35:67:510','3601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:48:326','8914');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:49:112','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:50:370','3397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:51:393','4965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:52:268','5285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:53:534','8178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:54:727','2197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:55:613','5210');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:56:163','5662');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:57:873','4360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:58:864','4108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:59:384','8436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:60:144','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:61:701','8000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:62:117','9026');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:63:132','4513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:64:852','1205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:65:199','8177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:66:137','1466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY716678964261','03/08/2010 11:35:67:299','1281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:48:643','3351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:49:565','5040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:50:484','1163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:51:134','1546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:52:783','5065');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:53:406','5205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:54:632','3270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:55:504','7686');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:56:254','135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:57:142','7959');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:58:367','1358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:59:284','7844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:60:147','1467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:61:808','655');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:62:189','1218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:63:765','8137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:64:868','8885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:65:448','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:66:108','7058');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY778892426487','03/08/2010 11:35:67:448','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:48:135','4533');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:49:121','2037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:50:848','7708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:51:248','3820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:52:577','3474');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:53:298','3975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:54:246','8813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:55:691','4682');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:56:536','3088');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:57:461','762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:58:850','639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:59:718','7421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:60:869','6075');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:61:307','7495');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:62:722','8670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:32:816','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:33:136','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG282828249297','17/08/2010 10:46:34:128','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:15:266','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:16:639','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:17:548','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:18:330','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:19:108','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:20:623','293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:21:242','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:22:894','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:23:634','408');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:24:385','276');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:25:563','51');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:26:318','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:27:319','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:28:604','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:29:416','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:30:760','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:31:201','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:32:220','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:33:670','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG889764638272','17/08/2010 10:46:34:444','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:15:280','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:16:837','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:17:559','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:18:455','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:19:720','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:20:721','81');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:21:474','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:22:338','253');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:23:645','105');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:24:800','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:25:774','300');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:26:105','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:27:143','164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:28:266','226');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:29:578','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:30:627','86');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:31:666','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:32:172','268');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:33:566','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG140266671497','17/08/2010 10:46:34:839','244');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:15:625','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:16:634','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:17:184','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:18:539','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:19:596','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:20:430','214');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:21:437','369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:22:786','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:23:518','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:24:603','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:25:296','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:26:303','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:27:890','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:28:854','245');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:29:291','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:30:674','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:31:775','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:32:750','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:33:516','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG563906123919','17/08/2010 10:46:34:346','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:15:599','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:16:120','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:17:229','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:18:630','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:19:149','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:20:254','83');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:21:649','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:22:497','274');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:23:577','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:24:306','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:25:557','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:26:183','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:27:795','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:28:893','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:29:696','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:30:784','139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:31:277','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:32:492','333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:33:175','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG619987779302','17/08/2010 10:46:34:660','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:15:263','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:16:645','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:17:862','142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:18:634','200');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:19:153','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:20:755','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:21:589','426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:22:391','423');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:23:309','337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:24:889','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:25:750','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:26:477','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:27:857','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:28:574','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:29:301','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:30:303','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:31:485','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:32:802','336');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:33:161','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG897551310784','17/08/2010 10:46:34:140','398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:15:842','342');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:16:426','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:17:413','394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:18:723','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:19:543','247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:20:562','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:21:700','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:22:451','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:23:363','320');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:24:189','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:25:630','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:26:582','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:27:438','115');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:28:548','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:29:170','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:30:838','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:31:670','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:32:743','211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:33:854','335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG815315673180','17/08/2010 10:46:34:605','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:15:322','377');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:16:538','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:17:574','762');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:18:130','514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:19:819','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:20:764','447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:21:388','283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:22:123','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:23:549','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:24:510','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:25:115','889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:26:555','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:27:862','215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:28:731','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:29:336','565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:30:262','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:31:871','517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:32:642','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:33:396','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL725127872797','17/08/2010 10:46:34:541','733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:15:251','1040');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:16:522','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:17:401','697');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:18:751','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:19:442','715');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:20:511','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:33:744','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI355869883561','17/08/2010 10:46:34:668','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:15:775','7536');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:16:443','1692');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:17:582','9019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:18:805','2434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:19:333','3411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:20:571','6982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:21:270','5968');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:22:809','6611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:23:117','3713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:24:356','5255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:25:300','5595');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:26:327','1824');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:27:153','2966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:28:828','2426');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:29:331','5945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:30:269','7284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:31:627','8489');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:32:477','9155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:33:380','1759');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY353783058914','17/08/2010 10:46:34:807','3249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:15:691','8192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:16:456','8646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:17:431','7468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:18:176','19');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:19:457','2780');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:20:182','7247');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:21:826','6601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:22:673','5739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:23:601','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:24:134','2249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:25:272','2379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:26:257','3397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:27:361','6605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:28:651','4887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:29:239','3916');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:30:152','1424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:31:337','3020');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:32:738','8138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:33:559','3220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY803528442599','17/08/2010 10:46:34:442','1497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:15:492','5480');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:16:861','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:17:624','7394');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:18:474','3134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:19:551','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:20:148','7519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:21:593','6433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:22:857','8299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:23:403','5622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:24:790','4124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:25:183','5428');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:26:665','7598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:27:497','834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:28:441','2296');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:29:678','1562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:30:232','3283');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:31:647','6348');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:32:617','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:33:520','7111');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY729525719357','17/08/2010 10:46:34:755','4646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:15:427','4615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:16:696','5874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:17:517','8047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:18:694','5028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:19:377','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:20:720','3706');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:21:238','5434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:22:172','4808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:23:795','5370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:24:191','6357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:25:814','1630');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:26:572','6813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:27:546','9124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:28:876','3499');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:29:539','4889');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:30:143','2513');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:31:654','8164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:32:803','3350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:33:871','6356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY791298687285','17/08/2010 10:46:34:793','4220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:15:708','2907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:16:264','468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:17:428','3069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:18:496','3691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:19:857','1966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:20:612','7958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:21:192','2564');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:22:886','4327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:23:615','8344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:24:662','6866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:25:706','9067');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:26:461','7372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:27:857','5642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:28:294','5985');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:29:879','498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:30:579','7314');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:31:221','8651');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:32:848','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:33:778','6673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY259802459630','17/08/2010 10:46:34:264','5685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:15:307','3559');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:16:729','3937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:17:436','3500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:18:600','6461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:19:478','7746');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:20:601','7271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:21:246','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:22:334','2260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:23:661','786');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:24:594','1417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:25:566','8012');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:26:277','6547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:27:141','2646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:28:698','486');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:29:514','6182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:30:500','3027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:31:371','4688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:32:367','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:33:772','3576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP178932341429','17/08/2010 10:46:34:738','5452');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:15:562','1868');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:16:517','1550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:17:784','5569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:18:789','7016');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:19:490','6534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:20:727','4884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:21:757','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:22:112','3356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:23:894','7029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:24:437','6617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:25:460','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:26:629','6355');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:27:673','9090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:28:152','3179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:29:424','1928');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:30:726','2739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:31:490','3646');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:32:236','4942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:33:744','5369');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP336092679276','17/08/2010 10:46:34:449','4676');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:15:771','8223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:16:519','4022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:17:677','4502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:18:308','8380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:19:504','7137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:20:692','6479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG869486114735','01/09/2010 11:54:52:859','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:33:717','92');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:34:130','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:35:609','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:36:434','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:37:478','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:38:666','332');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:39:884','282');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:40:367','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:41:188','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:42:883','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:43:215','360');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:44:332','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:45:114','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:46:762','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:47:824','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:48:316','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:49:133','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:50:794','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:51:743','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG315388787921','01/09/2010 11:54:52:217','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:33:132','185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:34:786','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:35:617','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:36:247','372');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:37:415','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:38:254','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:39:106','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:40:530','388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:41:497','64');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:42:429','399');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:43:680','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:44:701','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:45:303','387');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:46:653','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:47:422','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:48:310','195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:49:573','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:50:381','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:51:828','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG561979443892','01/09/2010 11:54:52:818','80');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:33:860','98');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:34:381','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:35:805','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:36:399','401');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:37:727','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:38:733','258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:39:276','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:40:739','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:41:153','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:42:430','371');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:43:572','294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:44:238','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:45:725','412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:46:177','299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:47:840','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:48:805','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:49:447','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:50:390','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:51:838','439');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST470936261848','01/09/2010 11:54:52:266','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:33:532','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:34:801','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:35:536','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:36:756','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:37:207','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:38:852','175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:39:518','38');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:40:325','427');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:41:313','319');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:42:897','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:43:779','280');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:44:533','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:45:501','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:46:205','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:47:328','109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:48:455','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:49:435','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:50:556','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:51:785','152');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('AST187917823950','01/09/2010 11:54:52:277','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:33:192','149');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:34:242','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:35:383','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:36:897','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:37:662','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:38:868','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:39:769','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:40:327','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:41:747','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:42:552','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:43:201','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:44:491','304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:45:161','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:46:724','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:47:348','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:48:425','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:49:632','383');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:50:126','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:51:295','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG528649432382','01/09/2010 11:54:52:678','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:33:698','229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:34:814','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:35:137','151');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:36:511','328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:37:111','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:38:555','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:39:582','317');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:40:699','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:41:237','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:42:429','227');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:43:151','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:44:727','339');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:45:451','431');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:46:429','390');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:47:377','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:48:794','202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:49:144','260');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:50:660','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:51:606','48');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG675655551144','01/09/2010 11:54:52:612','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:33:717','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:34:140','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:35:796','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:36:604','263');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:37:385','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:38:397','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:39:318','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:40:707','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:41:175','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:42:276','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:43:754','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:44:770','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:45:327','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:46:332','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:47:702','231');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:48:153','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:49:691','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:50:831','78');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:51:168','307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG740193438919','01/09/2010 11:54:52:531','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:33:333','41');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:34:553','196');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:35:174','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:36:690','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:37:330','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:38:393','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:39:752','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:40:130','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:63:479','2194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:64:543','6654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:65:144','8942');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:66:235','6209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY415718548472','03/08/2010 11:35:67:140','6326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:48:237','4362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:49:493','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:50:877','1778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:51:278','4514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:52:344','8656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:53:885','4187');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:54:845','6918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:55:681','8622');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:56:570','6709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:57:269','4463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:58:252','3986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:59:753','7080');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:60:332','4815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:61:601','3208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:62:720','5962');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:63:706','6293');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:64:760','5388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:65:852','3733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:66:187','5842');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP284003423326','03/08/2010 11:35:67:369','7628');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:48:296','2357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:49:605','6617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:50:501','8841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:51:381','2825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:52:696','4173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:53:457','5108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:54:623','194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:55:193','6193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:56:227','1604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:57:815','8124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:58:227','4953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:59:871','4006');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:60:470','9138');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:61:700','8049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:62:100','591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:63:691','5110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:64:317','5180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:65:545','3739');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:66:140','4397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP555293280729','03/08/2010 11:35:67:342','8720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:48:372','1055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:49:197','5117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:50:559','4481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:51:127','9017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:52:155','8808');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:53:112','975');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:54:681','1171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:55:359','8954');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:56:893','8999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:57:163','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:58:141','2413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:59:167','6450');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:60:332','1311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:61:831','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:62:890','773');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:63:289','8193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:64:324','9144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:65:413','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:66:387','5635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY280839714446','03/08/2010 11:35:67:277','6643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:48:838','1414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:49:217','5050');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:50:807','1802');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:51:496','3024');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:52:354','7561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:53:164','3993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:54:636','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:55:123','2733');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:56:265','2540');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:57:787','1611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:58:674','5156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:59:747','1532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:60:476','3425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:61:432','4379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:62:430','1643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:63:370','8556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:64:603','411');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:65:456','6836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:66:130','4834');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP609009658598','03/08/2010 11:35:67:207','4904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:48:378','7409');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:49:830','5396');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:50:309','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:51:284','3447');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:52:843','2251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:53:539','2936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:54:617','6333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:55:641','7425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:56:752','4887');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:57:377','4206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:58:214','8892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:59:131','5844');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:60:175','8385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:61:152','2022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:62:575','8254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:63:816','5681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:64:889','1932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:65:686','269');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:66:286','2591');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY355407724344','03/08/2010 11:35:67:375','8881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:48:389','3035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:49:211','103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:50:245','2294');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:51:497','7758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:52:280','6918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:53:374','4547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:54:864','6971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:55:883','7995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:56:278','324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:57:231','4693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:58:867','851');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:59:449','5643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:60:213','2917');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:61:655','2701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:62:890','3380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:63:121','921');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:64:430','7477');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:65:729','7201');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:66:683','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY656524462753','03/08/2010 11:35:67:838','2820');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:48:582','2904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:49:547','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:50:305','3066');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:51:753','6096');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:52:837','6416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:53:819','1338');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:54:532','8211');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:55:431','5077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:56:675','3752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:57:864','8378');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:58:849','1179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:59:847','7456');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:60:889','8966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:61:617','1515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:62:655','7311');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:63:591','2098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:64:784','4633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:65:223','7923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:66:462','4366');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY582389039892','03/08/2010 11:35:67:266','436');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:48:178','1648');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:49:439','6044');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:50:693','722');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:21:820','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:22:315','643');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:23:242','740');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:24:215','257');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:25:485','1116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:26:718','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:27:214','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:28:698','945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:29:190','582');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:30:306','551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:31:685','1174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:32:888','1090');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:33:692','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG248953627516','17/08/2010 10:46:34:291','322');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:15:542','323');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:16:378','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:17:710','203');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:18:343','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:19:835','903');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:20:620','1135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:21:526','55');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:22:598','872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:23:377','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:24:531','571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:25:783','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:26:453','156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:27:144','1190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:28:889','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:29:488','947');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:30:568','316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:31:474','986');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:32:735','1156');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:33:611','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG728674950321','17/08/2010 10:46:34:864','1100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:15:667','1194');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:16:172','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:17:483','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:18:128','178');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:19:185','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:20:767','1086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:21:598','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:22:405','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:23:655','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:24:348','1125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:25:613','556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:26:206','1081');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:27:664','792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:28:606','461');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:29:547','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:30:504','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:31:162','899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:32:295','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:33:381','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL276658965627','17/08/2010 10:46:34:332','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:15:863','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:16:431','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:17:461','1153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:18:388','678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:19:241','421');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:20:691','33');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:21:292','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:22:232','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:23:735','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:24:618','635');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:25:543','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:26:286','631');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:27:546','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:28:815','567');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:29:247','473');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:30:635','373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:31:435','821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:32:147','732');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:33:397','637');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG356867948409','17/08/2010 10:46:34:627','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:15:129','612');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:16:143','852');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:17:350','583');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:18:870','876');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:19:314','981');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:20:595','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:21:625','972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:22:437','668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:23:643','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:24:755','1136');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:25:104','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:26:463','438');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:27:127','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:28:541','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:29:430','1182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:30:546','198');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:31:742','235');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:32:129','768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:33:812','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL123609885435','17/08/2010 10:46:34:744','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:15:626','1139');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:16:362','743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:17:817','354');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:18:381','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:19:879','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:20:742','597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:21:777','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:22:841','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:23:364','659');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:24:637','182');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:25:587','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:26:371','351');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:27:106','979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:28:474','571');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:29:103','535');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:30:881','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:31:494','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:32:544','1052');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:33:344','627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL373211082946','17/08/2010 10:46:34:343','1021');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:15:878','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:16:601','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:17:692','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:18:392','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:19:770','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:20:261','153');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:21:891','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:22:326','216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:23:247','932');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:24:202','1046');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:25:648','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:26:704','241');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:27:345','419');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:28:166','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:29:832','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:30:548','512');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:31:265','501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:32:155','544');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:33:674','434');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG564951132144','17/08/2010 10:46:34:144','346');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:15:171','1042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:16:837','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:17:569','848');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:18:637','1181');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:19:788','579');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:20:739','581');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:21:873','713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:22:439','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:23:603','517');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:24:653','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:25:705','995');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:26:422','596');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:27:267','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:28:831','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:29:747','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:21:641','7866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:22:876','7907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:23:838','2101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:24:708','118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:25:218','6896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:26:787','8958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:27:688','7619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:28:383','5084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:29:153','8118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:30:339','5878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:31:328','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:32:595','4870');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:33:351','953');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY564459687650','17/08/2010 10:46:34:292','4654');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:15:196','6709');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:16:486','6110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:17:283','8316');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:18:667','9119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:19:492','5860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:20:260','6384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:21:179','8416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:22:349','7148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:23:780','8324');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:24:782','8013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:25:634','3754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:26:686','2860');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:27:385','5175');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:28:780','4264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:29:604','7326');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:30:287','2818');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:31:395','281');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:32:446','2347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:33:210','1222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP381454782684','17/08/2010 10:46:34:225','2230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:15:860','5704');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:16:233','416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:17:331','5625');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:18:435','7945');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:19:393','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:20:458','1367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:21:613','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:22:113','6259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:23:569','7913');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:24:898','8243');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:25:662','4357');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:26:519','4308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:27:727','792');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:28:396','1228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:29:447','4120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:30:577','7076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:31:766','5370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:32:453','6650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:33:700','6862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY799690133661','17/08/2010 10:46:34:470','3588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:15:750','5679');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:16:837','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:17:115','7035');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:18:445','8312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:19:504','3143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:20:776','4443');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:21:548','384');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:22:414','1363');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:23:815','2778');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:24:160','8789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:25:220','6949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:26:347','6696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:27:635','8597');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:28:744','3526');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:29:510','2064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:30:679','4713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:31:677','605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:32:144','1900');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:33:765','3755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY394351168134','17/08/2010 10:46:34:309','1258');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:15:614','3801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:16:237','8103');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:17:289','3744');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:18:195','4618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:19:286','777');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:20:365','3470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:21:353','8846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:22:560','2527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:23:893','721');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:24:132','6279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:25:587','8768');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:26:488','3558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:27:598','7212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:28:603','2754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:29:187','8313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:30:728','4933');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:31:526','4425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:32:707','6859');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:33:709','4376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY439819148459','17/08/2010 10:46:34:888','6313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:15:365','7727');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:16:835','506');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:17:871','8948');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:18:641','5206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:19:365','3880');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:20:840','2548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:21:156','7711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:22:122','1561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:23:139','1639');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:24:439','8982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:25:808','1444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:26:327','2375');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:27:663','8754');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:28:410','6750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:29:232','1416');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:30:318','7884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:31:675','8966');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:32:595','5936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:33:200','6393');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP301563974162','17/08/2010 10:46:34:815','6970');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:15:275','3412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:16:295','7570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:17:841','7232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:18:604','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:19:525','6023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:20:279','8223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:21:251','687');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:22:133','4222');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:23:652','2123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:24:773','4613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:25:485','3202');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:26:310','1569');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:27:843','8230');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:28:269','7398');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:29:764','318');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:30:508','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:31:248','3054');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:32:722','8982');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:33:268','6468');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY886468777137','17/08/2010 10:46:34:562','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:15:581','5702');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:16:745','6514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:17:142','5179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:18:369','2711');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:19:117','6672');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:20:819','6484');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:21:692','8872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:22:289','7205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:23:493','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:24:484','1728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:25:188','8261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:26:743','4308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:27:710','6543');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:28:344','3623');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:41:170','102');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:42:553','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:43:549','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:44:260','275');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:45:557','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:46:153','100');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:47:423','145');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:48:805','77');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:49:604','306');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:50:822','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:51:644','54');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG265125615582','01/09/2010 11:54:52:202','22');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:33:639','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:34:703','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:35:496','305');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:36:799','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:37:200','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:38:450','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:39:274','190');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:40:458','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:41:840','330');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:42:432','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:43:886','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:44:152','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:45:124','160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:46:328','301');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:47:254','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:48:367','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:49:828','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:50:332','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:51:110','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG626484722188','01/09/2010 11:54:52:703','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:33:141','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:34:747','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:35:800','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:36:271','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:37:466','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:38:792','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:39:882','234');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:40:495','295');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:41:217','59');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:42:597','329');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:43:728','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:44:711','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:45:622','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:46:805','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:47:519','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:48:167','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:49:518','400');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:50:569','432');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:51:653','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG778579320038','01/09/2010 11:54:52:826','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:33:759','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:34:359','213');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:35:537','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:36:560','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:37:609','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:38:754','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:39:591','121');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:40:757','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:41:545','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:42:446','167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:43:249','113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:44:316','220');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:45:256','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:46:642','70');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:47:758','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:48:846','370');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:49:645','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:50:657','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:51:774','381');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('SIG407728336666','01/09/2010 11:54:52:673','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:33:225','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:34:723','205');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:35:768','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:36:833','720');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:37:324','575');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:38:782','908');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:39:225','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:40:673','689');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:41:681','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:42:889','1114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:43:439','497');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:44:657','34');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:45:648','238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:46:812','68');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:47:119','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:48:358','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:49:389','415');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:50:430','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:51:585','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL286214147084','01/09/2010 11:54:52:461','717');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:33:482','379');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:34:137','73');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:35:571','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:36:766','1072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:37:716','478');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:38:437','685');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:39:622','303');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:40:584','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:41:493','402');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:42:748','367');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:43:297','696');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:44:739','504');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:45:827','988');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:46:600','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:47:166','84');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:48:768','361');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:49:746','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:50:836','691');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:51:613','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG235878629767','01/09/2010 11:54:52:118','287');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:33:888','1199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:34:810','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:35:632','1189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:36:152','756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:37:706','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:38:391','1087');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:39:633','789');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:40:543','237');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:41:464','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:42:358','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:43:436','1148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:44:478','590');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:45:839','710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:46:403','698');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:47:475','918');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:48:655','471');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:49:121','444');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:50:333','726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:51:594','191');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG125580357132','01/09/2010 11:54:52:485','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:33:211','308');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:34:465','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:35:452','1108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:36:894','207');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:37:624','688');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:38:428','82');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:39:721','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:40:716','1142');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:41:487','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:42:365','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:43:282','239');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:44:301','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:45:540','652');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:46:532','670');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:47:632','349');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:48:310','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:49:334','125');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:51:486','4270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:52:600','7023');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:53:637','3788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:54:485','3176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:55:677','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:56:893','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:57:801','6335');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:58:487','3143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:59:280','5879');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:60:812','5494');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:61:325','2333');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:62:859','8857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:63:746','500');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:64:625','7008');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:65:818','5299');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:66:876','3972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP287021966172','03/08/2010 11:35:67:339','3511');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:48:712','6119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:49:100','3019');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:50:125','7358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:51:138','757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:52:365','4232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:53:605','8147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:54:503','4107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:55:430','5251');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:56:590','8072');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:57:179','7607');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:58:222','5328');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:59:318','6577');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:60:504','6683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:61:479','3990');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:62:607','6748');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:63:517','3086');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:64:137','3627');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:65:177','1758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:66:893','2514');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY653374356103','03/08/2010 11:35:67:553','6498');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:48:831','3185');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:49:155','2640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:50:229','8192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:51:766','502');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:52:843','5757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:53:709','1033');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:54:476','965');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:55:308','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:56:539','3261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:57:348','7005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:58:209','7037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:59:743','3284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:60:399','2134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:61:192','4893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:62:714','5030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:63:848','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:64:617','334');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:65:375','3899');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:66:789','4183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY132416815814','03/08/2010 11:35:67:213','1118');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:48:696','1134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:49:442','5898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:50:346','2957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:51:440','1120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:52:655','8528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:53:551','832');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:54:809','2828');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:55:743','4391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:56:624','4229');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:57:273','8110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:58:714','3694');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:59:748','801');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:60:446','7467');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:61:591','7614');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:62:109','8470');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:63:897','7388');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:64:875','5992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:65:301','8690');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:66:157','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP153653614017','03/08/2010 11:35:67:439','8561');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:48:778','6674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:49:411','8757');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:50:331','1307');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:51:241','6695');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:52:737','3298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:53:542','7099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:54:417','5693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:55:778','8337');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:56:244','8771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:57:127','271');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:58:114','638');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:59:141','1199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:60:503','4519');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:61:412','5097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:62:233','8752');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:63:831','4764');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:64:833','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:65:854','8068');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:66:699','462');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY254927256375','03/08/2010 11:35:67:563','1284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:48:663','1929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:49:326','6745');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:50:148','9015');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:51:663','4779');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:52:736','6835');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:53:709','5158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:54:328','6277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:55:872','1238');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:56:307','8501');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:57:899','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:58:101','8531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:59:540','8418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:60:744','1147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:61:406','3653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:62:640','7481');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:63:633','6846');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:64:326','2710');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:65:549','2737');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:66:233','2448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP478414966626','03/08/2010 11:35:67:128','8816');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:48:247','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:49:861','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:50:277','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:51:414','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:52:211','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:53:289','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:54:884','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:55:892','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:56:436','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:57:790','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:58:478','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:59:178','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:60:452','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:61:536','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:62:196','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:63:498','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:64:302','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:65:709','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:66:285','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI585089172642','03/08/2010 11:35:67:891','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:48:140','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:49:305','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:50:508','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:51:811','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:52:635','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:53:533','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:54:538','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:55:520','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:56:166','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:57:412','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:58:362','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:30:319','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:31:592','1157');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:32:591','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:33:444','906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL231801376140','17/08/2010 10:46:34:729','1032');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:15:555','410');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:16:310','1164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:17:801','906');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:18:311','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:19:893','770');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:20:229','448');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:21:788','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:22:188','262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:23:506','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:24:853','708');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:25:137','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:26:344','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:27:858','1070');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:28:147','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:29:542','261');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:30:827','1158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:31:773','912');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:32:339','1183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:33:459','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL704534950116','17/08/2010 10:46:34:546','1074');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:15:840','466');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:16:321','1162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:17:307','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:18:873','895');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:19:609','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:20:847','440');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:21:469','821');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:22:444','165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:23:593','69');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:24:131','445');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:25:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:26:355','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:27:267','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:28:653','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:29:671','936');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:30:567','420');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:31:870','91');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:32:754','645');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:33:886','617');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL305665876080','17/08/2010 10:46:34:301','285');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:15:201','726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:16:636','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:17:167','1000');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:18:842','960');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:19:223','1042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:20:367','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:21:706','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:22:339','584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:23:263','1077');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:24:275','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:25:661','549');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:26:599','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:27:607','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:28:551','885');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:29:151','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:30:297','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:31:506','987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:32:847','741');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:33:857','618');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG129928985783','17/08/2010 10:46:34:166','896');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:15:173','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:16:681','223');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:17:823','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:18:203','259');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:19:384','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:20:631','927');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:21:456','143');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:22:869','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:23:476','1082');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:24:338','270');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:25:526','32');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:26:286','881');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:27:349','24');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:28:505','485');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:29:163','760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:30:238','159');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:31:868','60');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:32:898','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:33:462','403');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL539850477720','17/08/2010 10:46:34:173','958');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:15:256','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:16:746','563');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:17:880','806');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:18:801','684');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:19:102','1022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:20:740','788');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:21:436','983');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:22:493','62');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:23:156','726');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:24:233','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:25:511','116');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:26:485','137');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:27:332','279');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:28:842','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:29:450','557');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:30:474','469');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:31:304','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:32:445','1172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:33:358','26');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG294437874004','17/08/2010 10:46:34:620','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:15:711','442');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:16:782','825');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:17:706','611');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:18:344','1150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:19:352','1180');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:20:658','699');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:21:326','971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:22:332','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:23:591','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:24:339','197');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:25:810','532');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:26:531','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:27:153','904');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:28:352','1141');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:29:516','89');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:30:550','992');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:31:326','1030');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:32:289','1170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:33:562','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG650621284749','17/08/2010 10:46:34:863','731');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:15:561','674');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:16:804','344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:17:432','815');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:18:803','588');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:19:470','977');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:20:813','541');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:21:768','218');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:22:568','277');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:23:228','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:24:293','58');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:25:577','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:26:818','1028');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:27:174','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:28:687','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:29:829','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:30:675','192');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:31:408','894');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:32:497','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:33:854','734');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL372300045113','17/08/2010 10:46:34:523','236');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:15:393','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:16:489','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:17:348','700');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:18:811','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:29:862','4556');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:30:218','4892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:31:731','4412');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:32:865','693');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:33:506','4857');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY659033423944','17/08/2010 10:46:34:460','8479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:15:282','7736');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:16:374','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:17:879','8362');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:18:479','7831');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:19:850','6584');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:20:264','4164');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:21:898','1760');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:22:147','2755');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:23:485','8418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:24:588','6729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:25:247','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:26:599','4701');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:27:601','5892');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:28:461','5996');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:29:568','8060');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:30:633','4565');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:31:773','9055');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:32:863','406');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:33:269','811');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP691125570263','17/08/2010 10:46:34:307','4883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:15:739','3950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:16:234','2344');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:17:518','7551');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:18:544','6038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:19:799','3215');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:20:478','5938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:21:848','3038');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:22:330','1656');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:23:616','4678');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:24:161','862');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:25:353','4724');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:26:311','1605');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:27:416','5165');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:28:511','4530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:29:488','3756');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:30:796','8999');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:31:586','5092');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:32:219','2304');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:33:674','6373');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('TOY212166949847','17/08/2010 10:46:34:560','6395');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:15:477','3872');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:16:639','7288');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:17:291','1707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:18:435','6392');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:19:401','4509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:20:588','527');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:21:685','3188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:22:519','1037');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:23:434','9003');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:24:742','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:25:761','7135');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:26:573','3216');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:27:815','4547');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:28:844','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:29:590','6562');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:30:418','5262');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:31:742','4926');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:32:897','7615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:33:201','4979');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('JAP685755236545','17/08/2010 10:46:34:339','1950');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:15:380','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:16:767','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:17:791','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:18:684','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:19:454','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:20:582','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:21:314','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:22:661','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:23:251','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:24:334','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:25:291','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:26:344','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:27:422','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:28:276','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:29:603','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:30:268','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:31:179','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:32:524','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:33:694','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI824292814363','17/08/2010 10:46:34:229','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:15:899','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:16:656','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:17:771','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:18:487','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:19:119','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:20:114','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:21:602','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:22:564','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:23:739','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:24:201','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:25:721','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:26:446','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:27:223','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:28:483','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:29:420','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:30:179','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:31:595','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:32:789','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:33:556','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC355308977471','17/08/2010 10:46:34:274','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:15:845','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:16:810','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:17:749','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:18:502','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:19:521','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:20:498','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:21:580','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:22:298','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:23:137','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:24:471','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:25:794','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:26:760','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:27:768','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:28:806','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:29:496','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:30:248','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:31:452','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:32:645','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:33:757','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC422229361202','17/08/2010 10:46:34:383','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:15:190','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:16:191','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:17:207','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:18:850','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:19:345','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:20:310','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:21:241','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:22:597','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:23:241','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:24:531','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:25:615','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:26:634','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:27:167','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:28:245','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:29:649','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:30:432','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:31:173','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:32:705','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:33:425','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI242151287592','17/08/2010 10:46:34:727','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:15:473','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:16:627','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:17:385','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:50:895','340');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:51:680','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL277599225216','01/09/2010 11:54:52:517','154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:33:233','1091');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:34:736','883');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:35:345','1022');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:36:208','553');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:37:215','653');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:38:646','232');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:39:160','743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:40:182','298');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:41:270','660');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:42:530','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:43:873','1098');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:44:750','987');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:45:798','1101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:46:807','749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:47:640','176');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:48:537','1013');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:49:616','713');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:50:406','52');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:51:232','1107');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG625336912083','01/09/2010 11:54:52:878','963');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:33:548','1173');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:34:370','433');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:35:234','668');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:36:622','616');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:37:636','505');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:38:254','893');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:39:640','677');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:40:531','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:41:531','874');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:42:125','528');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:43:458','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:44:479','123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:45:697','791');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:46:164','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:47:510','940');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:48:651','907');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:49:411','508');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:50:263','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:51:628','650');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL724720354088','01/09/2010 11:54:52:347','853');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:33:563','225');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:34:428','647');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:35:858','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:36:778','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:37:855','681');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:38:375','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:39:259','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:40:668','822');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:41:201','162');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:42:735','845');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:43:501','1158');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:44:652','124');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:45:329','1097');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:46:251','993');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:47:668','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:48:481','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:49:577','1057');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:50:177','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:51:854','74');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL649354489109','01/09/2010 11:54:52:215','615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:33:697','560');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:34:681','749');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:35:168','813');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:36:629','446');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:37:455','65');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:38:444','743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:39:332','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:40:407','751');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:41:826','576');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:42:257','826');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:43:478','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:44:550','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:45:401','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:46:226','1127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:47:751','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:48:769','199');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:49:582','548');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:50:169','666');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:51:311','278');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG885918552595','01/09/2010 11:54:52:687','1133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:33:382','536');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:34:815','358');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:35:127','503');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:36:241','126');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:37:829','183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:38:207','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:39:183','117');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:40:879','856');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:41:562','209');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:42:501','128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:43:675','39');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:44:363','799');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:45:233','683');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:46:363','104');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:47:811','833');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:48:367','221');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:49:508','414');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:50:174','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:51:811','905');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL151386882199','01/09/2010 11:54:52:477','385');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:33:861','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:34:827','87');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:35:709','705');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:36:192','546');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:37:784','1004');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:38:126','1154');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:39:751','929');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:40:123','952');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:41:178','1002');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:42:389','601');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:43:194','714');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:44:795','1047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:45:557','935');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:46:846','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:47:110','642');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:48:642','67');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:49:648','1130');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:50:440','189');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:51:581','938');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL598632127214','01/09/2010 11:54:52:415','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:33:792','661');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:34:626','941');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:35:303','873');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:36:374','397');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:37:139','343');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:38:171','94');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:39:185','558');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:40:694','949');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:41:255','937');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:42:355','888');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:43:548','352');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:44:260','110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:45:716','146');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:46:572','657');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:47:723','254');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:48:272','284');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:49:311','418');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:50:326','1027');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:51:258','509');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL749103825441','01/09/2010 11:54:52:641','71');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:33:643','1144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:34:434','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:35:110','1005');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:36:390','864');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:37:126','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:38:227','350');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:59:697','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:60:826','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:61:377','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:62:678','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:63:430','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:64:820','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:65:273','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:66:898','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC778470222157','03/08/2010 11:35:67:822','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:48:465','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:49:558','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:50:345','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:51:587','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:52:192','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:53:303','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:54:256','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:55:452','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:56:144','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:57:791','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:58:180','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:59:356','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:60:574','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:61:318','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:62:778','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:63:651','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:64:652','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:65:192','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:66:224','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC705281734215','03/08/2010 11:35:67:102','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:48:456','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:49:333','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:50:204','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:51:286','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:52:581','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:53:475','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:54:717','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:55:392','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:56:129','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:57:564','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:58:475','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:59:822','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:60:320','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:61:358','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:62:500','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:63:391','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:64:883','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:65:627','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:66:531','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI132415579781','03/08/2010 11:35:67:725','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:48:461','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:49:355','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:50:214','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:51:264','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:52:209','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:53:338','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:54:312','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:55:261','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:56:195','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:57:382','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:58:699','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:59:378','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:60:598','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:61:511','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:62:760','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:63:694','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:64:511','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:65:556','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:66:595','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC502908342668','03/08/2010 11:35:67:498','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:48:739','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:49:563','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:50:615','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:51:291','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:52:201','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:53:390','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:54:344','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:55:589','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:56:325','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:57:109','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:58:418','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:59:718','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:60:655','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:61:401','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:62:586','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:63:818','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:64:845','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:65:564','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:66:109','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR519916213827','03/08/2010 11:35:67:640','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:48:263','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:49:505','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:50:561','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:51:749','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:52:790','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:53:346','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:54:629','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:55:522','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:56:817','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:57:818','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:58:511','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:59:148','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:60:450','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:61:468','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:62:719','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:63:230','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:64:307','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:65:854','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:66:876','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR598660933323','03/08/2010 11:35:67:582','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:48:317','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:49:547','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:50:119','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:51:631','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:52:124','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:53:330','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:54:696','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:55:615','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:56:281','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:57:398','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:58:369','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:59:388','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:60:258','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:61:760','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:62:812','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:63:614','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:64:433','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:65:837','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:66:811','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC493579210027','03/08/2010 11:35:67:769','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:48:899','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:49:662','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:50:665','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:51:344','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:52:262','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:53:480','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:54:186','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:55:839','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:56:839','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:57:350','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:58:696','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:59:570','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:60:261','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:61:542','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:62:633','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:63:663','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:64:669','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:65:340','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:66:745','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON442091759506','03/08/2010 11:35:67:658','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:48:318','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:49:839','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:19:154','1166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:20:893','1110');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:21:567','1099');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:22:847','36');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:23:679','458');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:24:199','1131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:25:730','43');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:26:805','922');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:27:319','1128');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:28:361','246');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:29:819','615');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:30:518','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:31:786','869');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:32:794','482');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:33:377','667');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG132206724015','17/08/2010 10:46:34:684','1183');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:15:356','841');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:16:377','286');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:17:512','619');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:18:863','602');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:19:667','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:20:251','1123');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:21:292','460');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:22:678','707');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:23:719','665');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:24:221','878');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:25:350','347');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:26:212','516');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:27:474','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:28:750','454');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:29:879','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:30:413','1167');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:31:459','61');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:32:170','771');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:33:435','534');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL212499683656','17/08/2010 10:46:34:292','515');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:15:562','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:16:669','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:17:339','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:18:519','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:19:431','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:20:702','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:21:272','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:22:631','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:23:682','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:24:185','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:25:278','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:26:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:27:888','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:28:896','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:29:363','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:30:157','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:31:788','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:32:476','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:33:897','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR752424335598','17/08/2010 10:46:34:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:15:683','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:16:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:17:611','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:18:398','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:19:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:20:522','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:21:200','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:22:339','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:23:468','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:24:781','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:25:320','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:26:684','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:27:172','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:28:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:29:390','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:30:206','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:31:298','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:32:428','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:33:592','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR210158534762','17/08/2010 10:46:34:541','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:15:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:16:786','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:17:670','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:18:185','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:19:424','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:20:450','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:21:331','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:22:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:23:739','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:24:761','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:25:443','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:26:502','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:27:501','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:28:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:29:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:30:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:31:673','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:32:803','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:33:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR889486027388','17/08/2010 10:46:34:787','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:15:381','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:16:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:17:421','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:18:624','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:19:512','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:20:889','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:21:282','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:22:866','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:23:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:24:540','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:25:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:26:449','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:27:810','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:28:397','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:29:154','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:30:769','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:31:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:32:839','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:33:615','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR627152779695','17/08/2010 10:46:34:486','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:15:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:16:506','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:17:731','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:18:723','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:19:373','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:20:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:21:234','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:22:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:23:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:24:194','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:25:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:26:357','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:27:398','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:28:409','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:29:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:30:311','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:31:181','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:32:239','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:33:216','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR890042950393','17/08/2010 10:46:34:299','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:15:892','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:16:437','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:17:631','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:18:555','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:19:642','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:20:819','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:21:529','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:22:576','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:23:508','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:24:663','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:25:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:26:323','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:27:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:28:712','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:29:360','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:18:715','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:19:240','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:20:590','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:21:138','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:22:857','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:23:414','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:24:235','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:25:452','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:26:874','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:27:895','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:28:265','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:29:459','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:30:153','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:31:145','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:32:447','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:33:453','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC216360255098','17/08/2010 10:46:34:538','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:15:391','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:16:808','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:17:690','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:18:342','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:19:819','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:20:440','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:21:191','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:22:335','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:23:380','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:24:297','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:25:335','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:26:153','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:27:588','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:28:394','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:29:468','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:30:292','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:31:317','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:32:210','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:33:697','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR414026970462','17/08/2010 10:46:34:114','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:15:205','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:16:686','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:17:689','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:18:639','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:19:654','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:20:625','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:21:878','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:22:152','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:23:625','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:24:294','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:25:456','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:26:202','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:27:444','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:28:221','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:29:182','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:30:397','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:31:599','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:32:796','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:33:373','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('PIR617429288420','17/08/2010 10:46:34:410','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:15:541','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:16:274','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:17:512','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:18:376','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:19:682','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:20:771','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:21:443','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:22:492','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:23:397','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:24:665','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:25:771','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:26:618','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:27:825','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:28:597','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:29:868','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:30:675','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:31:466','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:32:670','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:33:863','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC897167419546','17/08/2010 10:46:34:250','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:15:383','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:16:851','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:17:451','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:18:588','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:19:601','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:20:568','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:21:890','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:22:200','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:23:509','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:24:712','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:25:597','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:26:859','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:27:855','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:28:837','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:29:355','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:30:798','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:31:155','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:32:358','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:33:508','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON120666260361','17/08/2010 10:46:34:715','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:15:682','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:16:555','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:17:563','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:18:170','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:19:874','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:20:168','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:21:387','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:22:385','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:23:533','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:24:600','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:25:614','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:26:645','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:27:421','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:28:718','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:29:638','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:30:297','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:31:263','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:32:450','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:33:614','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI171891129576','17/08/2010 10:46:34:751','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:15:747','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:16:388','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:17:263','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:18:279','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:19:724','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:20:584','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:21:865','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:22:817','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:23:806','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:24:156','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:25:865','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:26:360','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:27:570','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:28:880','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:29:270','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:30:569','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:31:552','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:32:399','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:33:249','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI592527171926','17/08/2010 10:46:34:767','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:15:253','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:16:615','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:17:332','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:18:738','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:19:137','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:20:896','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:21:416','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:22:329','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:23:428','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:24:868','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:25:355','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:26:650','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:27:714','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:28:824','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:39:650','673');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:40:457','249');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:41:787','640');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:42:348','626');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:43:461','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:44:889','1007');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:45:666','312');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:46:751','550');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:47:739','475');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:48:449','911');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:49:614','1041');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:50:304','1017');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:51:892','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG215862481003','01/09/2010 11:54:52:209','530');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:33:696','735');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:34:387','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:35:541','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:36:757','224');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:37:589','250');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:38:493','435');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:39:719','1084');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:40:191','750');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:41:783','382');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:42:227','1047');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:43:272','208');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:44:122','255');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:45:578','72');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:46:505','723');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:47:257','252');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:48:475','884');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:49:890','606');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:50:760','228');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:51:347','898');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL616421724429','01/09/2010 11:54:52:685','972');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:33:646','212');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:34:132','422');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:35:823','273');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:36:102','449');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:37:385','663');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:38:277','455');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:39:581','345');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:40:786','240');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:41:259','675');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:42:163','774');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:43:731','327');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:44:712','463');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:45:433','108');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:46:470','119');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:47:191','877');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:48:566','1029');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:49:683','566');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:50:790','923');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:51:897','1095');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG612170425000','01/09/2010 11:54:52:147','1043');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:33:799','1195');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:34:828','313');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:35:193','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:36:366','604');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:37:183','488');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:38:802','309');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:39:837','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:40:447','206');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:41:649','479');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:42:243','28');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:43:200','417');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:44:726','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:45:424','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:46:792','1076');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:47:266','587');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:48:653','1069');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:49:149','814');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:50:204','957');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:51:831','784');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG123408784891','01/09/2010 11:54:52:787','1085');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:33:873','747');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:34:748','866');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:35:701','971');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:36:804','1049');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:37:464','555');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:38:803','292');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:39:499','155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:40:689','424');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:41:396','193');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:42:862','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:43:657','586');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:44:342','264');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:45:559','758');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:46:731','325');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:47:220','1160');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:48:774','219');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:49:457','290');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:50:725','380');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:51:448','413');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL306636525905','01/09/2010 11:54:52:508','331');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:33:402','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:34:477','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:35:411','729');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:36:781','437');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:37:322','743');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:38:127','490');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:39:592','531');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:40:342','767');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:41:156','1064');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:42:732','1155');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:43:887','891');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:44:651','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:45:257','356');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:46:659','391');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:47:204','120');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:48:684','188');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:49:189','1177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:50:788','836');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:51:863','376');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('LG171439264601','01/09/2010 11:54:52:526','1109');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:33:728','633');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:34:111','425');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:35:198','1059');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:36:175','1113');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:37:265','570');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:38:134','184');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:39:555','613');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:40:745','599');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:41:800','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:42:474','35');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:43:892','728');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:44:857','359');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:45:349','598');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:46:861','592');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:47:379','934');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:48:249','980');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:49:539','1101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:50:739','163');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:51:400','407');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('HAL702820048705','01/09/2010 11:54:52:169','1042');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:33:609','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:34:461','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:35:151','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:36:579','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:37:211','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:38:895','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:39:238','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:40:552','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:41:609','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:42:623','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:43:685','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:44:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:45:280','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:46:335','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:47:522','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:48:647','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:50:493','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:51:507','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:52:378','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:53:547','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:54:852','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:55:174','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:56:526','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:57:586','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:58:707','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:59:836','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:60:157','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:61:288','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:62:458','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:63:483','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:64:375','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:65:799','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:66:816','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI886322027483','03/08/2010 11:35:67:717','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:48:397','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:49:678','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:50:804','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:51:752','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:52:355','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:53:294','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:54:560','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:55:214','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:56:889','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:57:632','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:58:131','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:59:345','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:60:356','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:61:487','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:62:680','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:63:394','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:64:823','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:65:866','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:66:879','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI445619310698','03/08/2010 11:35:67:428','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:48:471','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:49:592','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:50:516','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:51:122','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:52:391','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:53:697','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:54:889','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:55:767','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:56:188','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:57:826','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:58:409','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:59:864','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:60:781','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:61:438','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:62:601','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:63:528','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:64:799','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:65:804','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:66:100','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC663864846701','03/08/2010 11:35:67:285','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:48:186','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:49:606','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:50:656','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:51:676','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:52:595','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:53:342','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:54:330','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:55:252','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:56:195','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:57:318','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:58:295','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:59:777','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:60:466','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:61:255','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:62:438','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:63:428','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:64:200','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:65:487','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:66:558','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON532627270572','03/08/2010 11:35:67:596','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:48:702','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:49:759','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:50:766','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:51:681','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:52:591','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:53:630','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:54:286','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:55:899','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:56:195','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:57:670','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:58:254','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:59:276','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:60:358','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:61:463','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:62:120','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:63:252','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:64:435','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:65:604','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:66:443','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC533151947349','03/08/2010 11:35:67:278','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:48:293','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:49:701','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:50:899','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:51:620','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:52:712','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:53:575','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:54:674','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:55:354','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:56:585','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:57:659','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:58:466','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:59:169','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:60:517','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:61:800','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:62:486','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:63:368','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:64:826','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:65:654','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:66:859','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC175692377487','03/08/2010 11:35:67:465','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:48:341','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:49:894','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:50:421','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:51:386','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:52:806','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:53:401','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:54:321','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:55:872','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:56:875','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:57:672','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:58:420','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:59:675','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:60:516','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:61:616','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:62:492','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:63:158','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:64:609','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:65:152','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:66:622','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON853774749493','03/08/2010 11:35:67:899','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:48:146','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:49:614','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:50:811','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:51:487','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:52:633','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:53:347','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:54:569','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:55:124','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:56:887','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:57:710','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:58:121','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:59:225','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:60:638','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:30:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:31:499','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:32:367','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:33:795','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839316928391','17/08/2010 10:46:34:344','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:15:388','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:16:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:17:113','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:18:850','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:19:718','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:20:626','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:21:472','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:22:746','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:23:179','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:24:150','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:25:391','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:26:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:27:419','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:28:319','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:29:750','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:30:258','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:31:853','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:32:651','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:33:395','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR239327357432','17/08/2010 10:46:34:606','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:15:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:16:123','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:17:533','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:18:207','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:19:764','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:20:777','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:21:331','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:22:384','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:23:279','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:24:117','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:25:522','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:26:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:27:863','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:28:308','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:29:600','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:30:866','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:31:743','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:32:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:33:822','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR896028537114','17/08/2010 10:46:34:529','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:15:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:16:820','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:17:207','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:18:282','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:19:501','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:20:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:21:136','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:22:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:23:843','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:24:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:25:753','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:26:258','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:27:607','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:28:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:29:566','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:30:338','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:31:430','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:32:103','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:33:843','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR801223585817','17/08/2010 10:46:34:223','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:15:712','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:16:152','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:17:416','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:18:596','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:19:418','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:20:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:21:879','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:22:605','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:23:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:24:466','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:25:589','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:26:660','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:27:361','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:28:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:29:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:30:432','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:31:537','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:32:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:33:588','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR351205554450','17/08/2010 10:46:34:858','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:15:812','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:16:144','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:17:203','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:18:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:19:562','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:20:348','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:21:116','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:22:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:23:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:24:489','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:25:496','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:26:335','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:27:400','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:28:671','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:29:676','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:30:768','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:31:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:32:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:33:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR598282148089','17/08/2010 10:46:34:266','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:15:704','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:16:488','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:17:772','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:18:538','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:19:145','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:20:442','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:21:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:22:155','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:23:726','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:24:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:25:706','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:26:554','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:27:160','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:28:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:29:543','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:30:830','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:31:721','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:32:713','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:33:182','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR708018766669','17/08/2010 10:46:34:545','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:15:848','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:16:535','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:17:291','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:18:119','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:19:341','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:20:276','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:21:703','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:22:439','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:23:764','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:24:404','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:25:810','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:26:850','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:27:240','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:28:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:29:771','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:30:364','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:31:259','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:32:593','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:33:304','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR424812213144','17/08/2010 10:46:34:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:15:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:16:498','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:17:691','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:18:648','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:19:687','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:20:479','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:21:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:29:370','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:30:473','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:31:346','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:32:517','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:33:641','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC101762133397','17/08/2010 10:46:34:633','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:15:437','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:16:363','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:17:114','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:18:428','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:19:262','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:20:240','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:21:894','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:22:417','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:23:859','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:24:690','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:25:651','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:26:422','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:27:628','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:28:116','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:29:217','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:30:728','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:31:532','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:32:783','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:33:785','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON283678127409','17/08/2010 10:46:34:883','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:15:497','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:16:421','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:17:312','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:18:896','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:19:610','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:20:621','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:21:318','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:22:839','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:23:723','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:24:835','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:25:684','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:26:447','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:27:847','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:28:381','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:29:854','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:30:318','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:31:758','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:32:436','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:33:235','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC145208951356','17/08/2010 10:46:34:712','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:15:394','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:16:441','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:17:195','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:18:349','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:19:256','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:20:101','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:21:468','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:22:816','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:23:206','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:24:581','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:25:346','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:26:560','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:27:670','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:28:109','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:29:686','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:30:889','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:31:635','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:32:777','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:33:308','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC841356914601','17/08/2010 10:46:34:778','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:15:453','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:16:138','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:17:393','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:18:459','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:19:635','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:20:408','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:21:885','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:22:232','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:23:658','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:24:866','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:25:891','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:26:854','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:27:159','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:28:653','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:29:681','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:30:749','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:31:138','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:32:772','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:33:485','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON423811562188','17/08/2010 10:46:34:402','13');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:15:159','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:16:489','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:17:898','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:18:359','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:19:347','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:20:132','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:21:876','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:22:831','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:23:189','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:24:694','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:25:539','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:26:489','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:27:537','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:28:226','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:29:768','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:30:869','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:31:803','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:32:646','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:33:408','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC214757953570','17/08/2010 10:46:34:367','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:15:162','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:16:132','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:17:665','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:18:244','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:19:352','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:20:725','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:21:708','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:22:222','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:23:474','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:24:727','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:25:468','5');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:26:485','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:27:591','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:28:707','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:29:241','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:30:481','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:31:528','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:32:691','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:33:282','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON805449488470','17/08/2010 10:46:34:120','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:33:483','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:34:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:35:452','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:36:479','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:37:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:38:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:39:169','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:40:385','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:41:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:42:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:43:807','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:44:315','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:45:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:46:879','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:47:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:48:353','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:49:577','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:50:149','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:51:346','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC123077824606','01/09/2010 11:54:52:500','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:33:585','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:34:419','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:35:524','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:36:266','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:37:293','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:49:114','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:50:838','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:51:597','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR113071941099','01/09/2010 11:54:52:479','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:33:613','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:34:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:35:768','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:36:894','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:37:692','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:38:797','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:39:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:40:130','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:41:476','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:42:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:43:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:44:335','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:45:106','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:46:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:47:421','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:48:770','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:49:134','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:50:858','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:51:205','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR331462277639','01/09/2010 11:54:52:609','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:33:323','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:34:508','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:35:163','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:36:138','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:37:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:38:135','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:39:228','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:40:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:41:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:42:643','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:43:546','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:44:176','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:45:896','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:46:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:47:275','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:48:820','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:49:828','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:50:483','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:51:386','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR808620259042','01/09/2010 11:54:52:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:33:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:34:188','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:35:862','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:36:239','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:37:448','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:38:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:39:299','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:40:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:41:226','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:42:746','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:43:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:44:253','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:45:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:46:645','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:47:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:48:314','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:49:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:50:511','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:51:316','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR174473437378','01/09/2010 11:54:52:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:33:247','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:34:548','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:35:602','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:36:837','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:37:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:38:674','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:39:415','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:40:834','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:41:159','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:42:120','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:43:825','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:44:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:45:308','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:46:227','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:47:316','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:48:881','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:49:234','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:50:851','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:51:783','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR757281384405','01/09/2010 11:54:52:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:33:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:34:760','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:35:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:36:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:37:836','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:38:432','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:39:491','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:40:203','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:41:253','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:42:862','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:43:186','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:44:691','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:45:131','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:46:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:47:166','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:48:261','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:49:470','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:50:126','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:51:587','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR688356163688','01/09/2010 11:54:52:336','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:33:485','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:34:708','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:35:221','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:36:253','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:37:603','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:38:741','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:39:852','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:40:861','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:41:464','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:42:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:43:475','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:44:121','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:45:119','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:46:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:47:897','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:48:708','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:49:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:50:871','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:51:141','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR164543680534','01/09/2010 11:54:52:806','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:33:283','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:34:590','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:35:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:36:116','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:37:159','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:38:661','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:39:236','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:40:248','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:41:161','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:42:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:43:191','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:44:326','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:45:405','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:46:846','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:47:375','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:48:587','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:49:618','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:50:332','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:51:270','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR455003974334','01/09/2010 11:54:52:380','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:33:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:34:515','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:35:373','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:36:165','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:37:320','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:38:365','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:39:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:40:317','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:61:874','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:62:802','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:63:816','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:64:130','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:65:622','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:66:661','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('MIC361996444121','03/08/2010 11:35:67:337','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:48:516','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:49:748','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:50:460','8');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:51:841','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:52:265','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:53:263','12');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:54:872','4');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:55:390','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:56:356','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:57:786','10');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:58:484','16');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:59:663','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:60:683','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:61:550','11');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:62:195','14');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:63:149','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:64:449','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:65:402','6');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:66:416','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('CON886859277026','03/08/2010 11:35:67:150','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:15:456','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:16:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:17:649','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:18:585','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:19:516','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:20:129','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:21:697','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:22:301','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:23:390','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:24:800','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:25:569','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:26:474','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:27:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:28:842','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:29:612','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:30:200','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:31:596','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:32:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:33:331','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC119127239889','17/08/2010 10:46:34:638','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:15:841','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:16:819','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:17:396','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:18:612','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:19:727','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:20:897','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:21:638','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:22:206','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:23:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:24:636','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:25:451','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:26:366','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:27:637','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:28:765','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:29:792','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:30:104','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:31:273','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:32:273','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:33:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC115764762855','17/08/2010 10:46:34:891','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:15:377','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:16:816','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:17:298','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:18:662','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:19:762','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:20:708','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:21:788','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:22:614','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:23:203','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:24:129','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:25:458','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:26:807','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:27:838','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:28:718','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:29:476','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:30:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:31:566','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:32:381','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:33:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC875333447698','17/08/2010 10:46:34:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:15:652','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:16:882','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:17:848','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:18:367','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:19:520','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:20:251','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:21:152','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:22:571','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:23:559','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:24:378','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:25:106','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:26:653','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:27:119','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:28:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:29:893','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:30:647','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:31:312','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:32:184','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:33:655','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC573197936692','17/08/2010 10:46:34:650','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:15:414','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:16:158','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:17:700','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:18:423','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:19:663','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:20:678','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:21:297','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:22:586','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:23:259','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:24:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:25:278','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:26:626','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:27:166','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:28:839','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:29:236','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:30:890','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:31:308','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:32:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:33:528','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC669773176449','17/08/2010 10:46:34:586','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:15:774','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:16:643','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:17:274','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:18:588','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:19:614','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:20:804','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:21:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:22:630','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:23:640','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:24:271','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:25:414','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:26:510','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:27:629','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:28:222','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:29:460','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:30:486','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:31:517','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:32:899','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:33:860','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC260298756933','17/08/2010 10:46:34:883','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:15:806','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:16:404','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:17:547','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:18:883','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:19:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:22:551','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:23:485','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:24:713','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:25:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:26:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:27:401','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:28:441','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:29:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:30:576','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:31:737','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:32:767','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:33:696','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR194464026731','17/08/2010 10:46:34:606','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:15:355','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:16:256','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:17:863','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:18:157','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:19:280','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:20:138','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:21:787','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:22:337','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:23:101','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:24:704','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:25:686','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:26:720','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:27:767','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:28:106','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:29:742','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:30:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:31:192','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:32:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:33:699','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR613083931872','17/08/2010 10:46:34:693','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:15:852','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:16:548','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:17:264','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:18:142','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:19:583','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:20:407','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:21:305','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:22:306','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:23:186','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:24:742','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:25:855','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:26:672','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:27:625','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:28:619','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:29:707','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:30:786','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:31:224','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:32:166','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:33:219','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR135577938858','17/08/2010 10:46:34:658','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:15:672','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:16:175','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:17:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:18:361','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:19:219','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:20:899','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:21:260','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:22:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:23:477','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:24:854','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:25:114','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:26:659','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:27:423','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:28:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:29:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:30:511','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:31:793','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:32:633','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:33:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR160696257767','17/08/2010 10:46:34:309','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:15:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:16:402','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:17:581','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:18:835','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:19:174','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:20:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:21:543','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:22:538','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:23:272','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:24:329','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:25:868','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:26:727','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:27:572','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:28:807','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:29:374','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:30:375','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:31:624','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:32:677','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:33:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR839406931451','17/08/2010 10:46:34:516','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:15:141','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:16:557','150');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:17:420','57');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:18:647','76');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:19:198','174');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:20:524','132');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:21:811','147');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:22:729','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:23:433','50');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:24:520','85');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:25:884','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:26:784','88');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:27:247','179');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:28:748','144');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:29:873','134');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:30:496','29');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:31:802','47');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:32:474','172');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:33:570','15');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI646342661298','17/08/2010 10:46:34:412','49');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:15:624','18');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:16:828','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:17:533','90');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:18:743','95');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:19:801','170');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:20:398','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:21:880','9');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:22:161','75');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:23:583','17');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:24:440','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:25:894','168');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:26:200','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:27:183','46');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:28:470','7');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:29:218','177');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:30:858','148');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:31:376','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:32:265','37');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:33:859','30');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI233875883691','17/08/2010 10:46:34:194','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:15:501','66');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:16:267','99');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:17:386','20');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:18:331','112');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:19:458','31');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:20:379','169');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:21:331','101');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:22:654','114');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:23:309','127');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:24:368','133');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:25:189','166');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:26:609','40');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:27:680','21');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:28:261','63');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:29:214','131');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:30:107','42');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:31:759','171');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BRI248978536813','17/08/2010 10:46:32:750','122');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:38:506','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:39:183','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:40:675','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:41:114','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:42:140','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:43:892','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:44:664','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:45:875','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:46:365','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:47:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:48:681','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:49:217','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:50:734','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:51:807','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC674678743711','01/09/2010 11:54:52:688','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:33:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:34:515','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:35:617','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:36:558','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:37:461','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:38:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:39:285','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:40:478','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:41:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:42:349','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:43:445','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:44:546','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:45:610','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:46:298','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:47:341','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:48:375','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:49:281','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:50:256','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:51:634','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC490417776381','01/09/2010 11:54:52:288','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:33:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:34:851','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:35:592','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:36:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:37:187','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:38:827','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:39:100','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:40:422','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:41:689','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:42:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:43:853','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:44:453','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:45:289','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:46:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:47:359','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:48:189','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:49:350','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:50:550','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:51:338','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC560859941641','01/09/2010 11:54:52:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:33:250','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:34:124','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:35:726','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:36:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:37:179','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:38:878','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:39:865','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:40:447','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:41:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:42:231','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:43:716','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:44:588','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:45:143','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:46:512','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:47:449','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:48:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:49:218','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:50:565','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:51:847','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC338840520782','01/09/2010 11:54:52:701','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:33:406','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:34:143','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:35:505','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:36:682','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:37:556','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:38:316','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:39:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:40:209','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:41:534','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:42:662','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:43:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:44:467','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:45:616','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:46:474','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:47:589','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:48:154','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:49:293','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:50:758','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:51:696','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC745995360904','01/09/2010 11:54:52:683','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:33:266','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:34:632','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:35:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:36:177','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:37:449','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:38:124','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:39:663','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:40:272','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:41:369','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:42:578','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:43:876','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:44:118','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:45:367','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:46:249','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:47:765','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:48:775','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:49:393','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:50:304','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:51:438','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC351207420500','01/09/2010 11:54:52:817','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:33:412','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:34:424','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:35:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:36:731','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:37:802','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:38:801','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:39:234','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:40:116','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:41:351','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:42:140','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:43:835','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:44:482','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:45:662','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:46:858','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:47:578','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:48:854','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:49:150','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:50:687','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:51:634','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC615052520906','01/09/2010 11:54:52:568','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:33:840','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:34:268','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:35:387','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:36:473','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:37:772','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:38:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:39:231','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:40:130','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:41:799','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:42:619','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:43:376','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:44:613','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:45:185','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:46:837','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:47:441','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:48:109','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC887735423978','01/09/2010 11:54:49:207','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:41:126','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:42:559','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:43:248','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:44:722','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:45:533','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:46:693','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:47:872','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:48:379','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:49:531','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:50:469','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:51:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR557629019229','01/09/2010 11:54:52:198','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:33:322','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:34:107','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:35:227','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:36:205','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:37:120','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:38:735','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:39:685','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:40:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:41:553','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:42:798','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:43:370','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:44:437','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:45:659','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:46:449','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:47:679','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:48:672','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:49:691','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:50:356','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:51:419','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317447638903','01/09/2010 11:54:52:315','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:33:113','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:34:499','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:35:211','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:36:151','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:37:402','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:38:572','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:39:489','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:40:880','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:41:648','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:42:378','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:43:297','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:44:312','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:45:352','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:46:236','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:47:894','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:48:172','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:49:630','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:50:576','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:51:552','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR666814246925','01/09/2010 11:54:52:896','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:33:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:34:739','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:35:552','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:36:432','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:37:223','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:38:183','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:39:792','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:40:243','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:41:631','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:42:473','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:43:178','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:44:101','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:45:595','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:46:890','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:47:232','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:48:894','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:49:891','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:50:426','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:51:687','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR317726151265','01/09/2010 11:54:52:219','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:33:709','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:34:587','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:35:688','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:36:789','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:37:452','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:38:191','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:39:794','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:40:427','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:41:533','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:42:566','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:43:176','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:44:470','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:45:180','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:46:357','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:47:217','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:48:566','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:49:232','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:50:717','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:51:111','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR864845066997','01/09/2010 11:54:52:677','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:33:341','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:34:115','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:35:469','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:36:676','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:37:171','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:38:331','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:39:510','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:40:750','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:41:599','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:42:457','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:43:867','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:44:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:45:115','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:46:498','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:47:786','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:48:230','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:49:822','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:50:171','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:51:126','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR107477021741','01/09/2010 11:54:52:371','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:33:832','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:34:108','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:35:557','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:36:457','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:37:273','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:38:650','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:39:363','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:40:238','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:41:885','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:42:653','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:43:438','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:44:574','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:45:820','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:46:284','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:47:692','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:48:638','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:49:641','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:50:623','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:51:444','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR869505749750','01/09/2010 11:54:52:719','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:33:527','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:34:863','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:35:429','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:36:213','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:37:666','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:38:309','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:39:792','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:40:433','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:41:860','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:42:378','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:43:690','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:44:203','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:45:125','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:46:201','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:47:296','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:48:258','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:49:286','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:50:219','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:51:391','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('BUR151253348181','01/09/2010 11:54:52:448','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:20:705','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:21:415','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:22:535','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:23:200','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:24:830','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:25:520','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:26:349','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:27:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:28:469','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:29:482','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:30:895','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:31:463','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:32:376','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:33:682','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC649050081613','17/08/2010 10:46:34:811','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:15:347','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:16:367','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:17:264','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:18:392','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:19:247','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:20:521','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:21:735','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:22:398','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:23:600','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:24:779','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:25:764','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:26:851','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:27:807','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:28:544','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:29:583','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:30:638','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:31:430','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:32:682','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:33:786','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC748859938705','17/08/2010 10:46:34:303','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:15:396','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:16:722','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:17:329','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:18:859','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:19:190','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:20:854','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:21:132','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:22:176','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:23:665','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:24:733','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:25:276','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:26:589','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:27:433','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:28:674','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:29:405','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:30:496','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:31:270','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:32:456','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:33:127','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC229943643447','17/08/2010 10:46:34:357','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:15:313','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:16:519','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:17:210','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:18:693','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:19:462','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:20:768','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:21:585','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:22:890','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:23:781','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:24:169','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:25:748','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:26:394','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:27:295','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:28:349','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:29:154','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:30:717','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:31:592','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:32:400','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:33:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC610236546075','17/08/2010 10:46:34:228','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:15:622','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:16:475','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:17:736','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:18:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:19:299','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:20:591','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:21:238','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:22:223','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:23:896','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:24:225','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:25:435','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:26:563','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:27:654','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:28:320','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:29:197','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:30:607','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:31:771','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:32:478','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:33:754','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC629350680724','17/08/2010 10:46:34:240','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:15:211','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:16:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:17:502','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:18:208','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:19:899','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:20:711','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:21:196','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:22:122','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:23:123','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:24:105','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:25:156','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:26:454','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:27:533','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:28:602','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:29:663','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:30:539','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:31:142','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:32:318','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:33:763','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC580113079812','17/08/2010 10:46:34:573','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:15:727','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:16:830','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:17:260','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:18:418','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:19:224','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:20:381','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:21:125','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:22:794','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:23:333','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:24:673','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:25:489','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:26:487','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:27:519','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:28:873','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:29:247','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:30:744','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:31:806','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:32:408','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:33:654','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC706434284916','17/08/2010 10:46:34:875','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:15:582','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:16:171','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:17:130','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:18:252','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:19:597','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:20:515','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:21:257','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:22:310','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:23:165','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:24:855','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:25:578','3');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:26:146','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:27:761','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:28:870','0');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:29:601','1');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:30:120','2');
Insert into DB_FIA.TELEMETRIA (CIC,MOMENTO,VALOR) values ('ESC426053467468','17/08/2010 10:46:31:822','0');
REM INSERTING into DB_FIA.WREPO_CARR_PILOTOS
SET DEFINE OFF;
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('HU5845O ','Hulkenberg, Nico ','95');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('MA3366E ','Massa, Felipe ','93');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('R6678I ','Rikknen, Kimi ','92');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('ER3341S ','Ericsson, Marcus ','91');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('VE7265X ','Verstappen, Max ','90');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('NA4329E ','Nasr, Felipe ','89');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('BU4996N ','Button, Jenson ','88');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('RO7296O ','Rosberg, Nico ','88');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('MA6562R ','Maldonado, Pastor ','88');
Insert into DB_FIA.WREPO_CARR_PILOTOS (COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS) values ('KV4347L ','Kvyat, Daniil ','88');
REM INSERTING into DB_FIA.WREPO_CLASIFICACION
SET DEFINE OFF;
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Grosjean, Romain ','115');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rikknen, Kimi ','95');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Alonso, Fernando ','85');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Bottas, Valtteri ','65');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hamilton, Lewis ','65');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Vettel, Sebastian ','60');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Stevens, Will ','60');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Nasr, Felipe ','50');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rosberg, Nico ','50');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Ericsson, Marcus ','50');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Massa, Felipe ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hulkenberg, Nico ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Button, Jenson ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Merhi, Roberto ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Prez, Sergio ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Verstappen, Max ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Maldonado, Pastor ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Kvyat, Daniil ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hulkenberg, Nico ','105');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Verstappen, Max ','95');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Merhi, Roberto ','90');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Massa, Felipe ','85');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rosberg, Nico ','80');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Ericsson, Marcus ','75');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Grosjean, Romain ','70');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Nasr, Felipe ','55');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Kvyat, Daniil ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Button, Jenson ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rikknen, Kimi ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Bottas, Valtteri ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hamilton, Lewis ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Stevens, Will ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Alonso, Fernando ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Prez, Sergio ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Maldonado, Pastor ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Vettel, Sebastian ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hulkenberg, Nico ','90');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Ericsson, Marcus ','85');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Verstappen, Max ','85');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Stevens, Will ','85');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Button, Jenson ','75');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hamilton, Lewis ','75');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Vettel, Sebastian ','70');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rikknen, Kimi ','65');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Maldonado, Pastor ','55');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Alonso, Fernando ','50');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rosberg, Nico ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Prez, Sergio ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Kvyat, Daniil ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Grosjean, Romain ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Merhi, Roberto ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Massa, Felipe ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Nasr, Felipe ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Bottas, Valtteri ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Nasr, Felipe ','115');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Merhi, Roberto ','95');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Prez, Sergio ','95');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Massa, Felipe ','90');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Kvyat, Daniil ','75');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rosberg, Nico ','65');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Bottas, Valtteri ','60');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Vettel, Sebastian ','60');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Maldonado, Pastor ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Verstappen, Max ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Alonso, Fernando ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Button, Jenson ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rikknen, Kimi ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hulkenberg, Nico ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Grosjean, Romain ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Stevens, Will ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hamilton, Lewis ','15');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Ericsson, Marcus ','15');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Prez, Sergio ','105');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hamilton, Lewis ','80');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rosberg, Nico ','70');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Massa, Felipe ','65');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Merhi, Roberto ','60');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Vettel, Sebastian ','55');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Kvyat, Daniil ','55');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Button, Jenson ','45');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Ericsson, Marcus ','40');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Bottas, Valtteri ','35');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Maldonado, Pastor ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Nasr, Felipe ','30');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Grosjean, Romain ','25');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Hulkenberg, Nico ','20');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Verstappen, Max ','20');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Rikknen, Kimi ','15');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Alonso, Fernando ','10');
Insert into DB_FIA.WREPO_CLASIFICACION (DESCRIPCION,NOMBRE,PUNTOS) values ('Mundial de Frmula 1','Stevens, Will ','5');
REM INSERTING into DB_FIA.WREPO_CLASIF_PILOTOS
SET DEFINE OFF;
REM INSERTING into DB_FIA.WREPO_COCHE_COMBUS
SET DEFINE OFF;
Insert into DB_FIA.WREPO_COCHE_COMBUS (COD_COCHE,LITROS_COMBUSTIBLE) values ('E23289EQ2','8400');
REM INSERTING into DB_FIA.WREPO_EQ_DATOS_TELE
SET DEFINE OFF;
Insert into DB_FIA.WREPO_EQ_DATOS_TELE (NOMBRE,TOTAL,DATOS_TOTALES) values ('Mercedes-Benz Grand Prix Limited','2069','52520');
REM INSERTING into DB_FIA.WREPO_EVO_PILOTO
SET DEFINE OFF;
Insert into DB_FIA.WREPO_EVO_PILOTO (NOMBRE,EVOLUCION) values ('Rikknen, Kimi ','50');
REM INSERTING into DB_FIA.WREPO_PILO_CARR_TERM
SET DEFINE OFF;
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('HU5845O ','Hulkenberg, Nico ','95');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('MA3366E ','Massa, Felipe ','93');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('R6678I ','Rikknen, Kimi ','92');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('ER3341S ','Ericsson, Marcus ','91');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('VE7265X ','Verstappen, Max ','90');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('NA4329E ','Nasr, Felipe ','89');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('BU4996N ','Button, Jenson ','88');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('RO7296O ','Rosberg, Nico ','88');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('MA6562R ','Maldonado, Pastor ','88');
Insert into DB_FIA.WREPO_PILO_CARR_TERM (LICENCIA,NOMBRE,CARRERAS_TERMINADAS) values ('KV4347L ','Kvyat, Daniil ','88');
REM INSERTING into DB_FIA.WREPO_PRCTJ_COMP_DEFEC
SET DEFINE OFF;
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('W01983EQ7','11,714');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('RB0291EQ4','11,499');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('E23289EQ2','11,232');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('C31513EQ7','11,125');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('C31649EQ7','11,071');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('RB0463EQ4','10,909');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('STR368EQ5','10,882');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('W01683EQ7','10,747');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('MP1795EQ2','10,72');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('SF1223EQ4','10,665');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('STR267EQ5','10,665');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('FW3748EQ4','10,557');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('VJM708EQ1','10,557');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('E23396EQ2','10,366');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('FW3751EQ4','10,256');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('VJM957EQ1','10,119');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('MP1955EQ2','10,092');
Insert into DB_FIA.WREPO_PRCTJ_COMP_DEFEC (COD_COCHE,PORCENTAJE) values ('SF1680EQ4','10,009');
REM INSERTING into DB_FIA.WREPO_TEMPERATURA
SET DEFINE OFF;
REM INSERTING into DB_FIA.WREPO_TOP5_FABR
SET DEFINE OFF;
Insert into DB_FIA.WREPO_TOP5_FABR (FABRICANTE,TOTAL) values ('British Motors','378');
Insert into DB_FIA.WREPO_TOP5_FABR (FABRICANTE,TOTAL) values ('Burt-McCollum','378');
Insert into DB_FIA.WREPO_TOP5_FABR (FABRICANTE,TOTAL) values ('Sigma','252');
Insert into DB_FIA.WREPO_TOP5_FABR (FABRICANTE,TOTAL) values ('Toyota Electronics','252');
Insert into DB_FIA.WREPO_TOP5_FABR (FABRICANTE,TOTAL) values ('Hall Electronics','210');
REM INSERTING into DB_FIA.WREPO_TOP5_PATRO
SET DEFINE OFF;
Insert into DB_FIA.WREPO_TOP5_PATRO (PATROCINADOR,EQUIPO,IMPORTE) values ('Santander','Scuderia FeRRari','27392000');
Insert into DB_FIA.WREPO_TOP5_PATRO (PATROCINADOR,EQUIPO,IMPORTE) values ('Visa','Scuderia FeRRari','28087000');
Insert into DB_FIA.WREPO_TOP5_PATRO (PATROCINADOR,EQUIPO,IMPORTE) values ('Michelin','Mercedes-Benz Grand Prix Limited','26572000');
Insert into DB_FIA.WREPO_TOP5_PATRO (PATROCINADOR,EQUIPO,IMPORTE) values ('El corte ingles','Williams F1 Team','29587000');
Insert into DB_FIA.WREPO_TOP5_PATRO (PATROCINADOR,EQUIPO,IMPORTE) values ('Loreal','Scuderia Toro Rosso','29619000');
REM INSERTING into DB_FIA.WREPO_10_VULT_RAPI_CIRCU
SET DEFINE OFF;
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:22:144,650',to_date('22/02/12','DD/MM/RR'),'Merhi, Roberto ','Infiniti Red Bull Racing');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:22:232,000',to_date('22/02/12','DD/MM/RR'),'Prez, Sergio ','Scuderia FeRRari');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:22:533,941',to_date('12/07/13','DD/MM/RR'),'Vettel, Sebastian ','Lotus F1 Team');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:22:579,491',to_date('12/07/13','DD/MM/RR'),'Button, Jenson ','McLaren-Honda');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:22:657,478',to_date('12/07/13','DD/MM/RR'),'Alonso, Fernando ','Infiniti Red Bull Racing');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:22:922,228',to_date('22/02/12','DD/MM/RR'),'Hamilton, Lewis ','Sauber F1 Team');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:23:674,731',to_date('22/02/12','DD/MM/RR'),'Nasr, Felipe ','McLaren-Honda');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:23:745,017',to_date('12/07/13','DD/MM/RR'),'Hulkenberg, Nico ','Sauber F1 Team');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:23:806,698',to_date('12/07/13','DD/MM/RR'),'Stevens, Will ','McLaren-Honda');
Insert into DB_FIA.WREPO_10_VULT_RAPI_CIRCU (NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA) values ('Fuji','1:23:871,505',to_date('22/02/12','DD/MM/RR'),'Stevens, Will ','Sahara Force India F1 Team');
REM INSERTING into DB_FIA.MGV_ALL_CAPTURED_SQL
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_CATALOG_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_CATALOGS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_COLUMN_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_COLUMNDT_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_CONNECTIONS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_CONSTRAINTS_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_INDEX_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_PARTITIONS_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_PROGRAMS_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_SCHEMA
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_SCHEMA_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_STORED_PROGRAMS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_TABLES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_TABLES_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_TABLE_TRIGGERS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_TRIGGER_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_VIEW_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_VIEWS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_ALL_VIEW_TRIGGERS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_DERIVATIVES
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_DERIVED_DETAILS
SET DEFINE OFF;
REM INSERTING into DB_FIA.MGV_SCRATCH_DERIVATIVES
SET DEFINE OFF;
--------------------------------------------------------
--  DDL for Index MD_ADDITIONAL_PROPERTIES_IDX
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_ADDITIONAL_PROPERTIES_IDX" ON "DB_FIA"."MD_ADDITIONAL_PROPERTIES" ("PROP_KEY") 
  PCTFREE 10 INITRANS 2 MAXTRANS 167 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_ADDITIONAL_PROPERTIES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_ADDITIONAL_PROPERTIES_PK" ON "DB_FIA"."MD_ADDITIONAL_PROPERTIES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_APP_FILE_TYPE_IDX
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_APP_FILE_TYPE_IDX" ON "DB_FIA"."MD_APPLICATIONFILES" ("TYPE", "ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_APPLICATIONFILES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_APPLICATIONFILES_PK" ON "DB_FIA"."MD_APPLICATIONFILES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_APPLICATIONS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_APPLICATIONS_PK" ON "DB_FIA"."MD_APPLICATIONS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_CATALOGS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_CATALOGS_PK" ON "DB_FIA"."MD_CATALOGS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_COLUMNS_PERF_IDX
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_COLUMNS_PERF_IDX" ON "DB_FIA"."MD_COLUMNS" ("TABLE_ID_FK", UPPER(TRIM("COLUMN_NAME")), "ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 165 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_COLUMNS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_COLUMNS_PK" ON "DB_FIA"."MD_COLUMNS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_CONNECTIONS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_CONNECTIONS_PK" ON "DB_FIA"."MD_CONNECTIONS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_CONSTRAINT_DETAILS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_CONSTRAINT_DETAILS_PK" ON "DB_FIA"."MD_CONSTRAINT_DETAILS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_CONSTRAINTS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_CONSTRAINTS_PK" ON "DB_FIA"."MD_CONSTRAINTS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_DERIVATIVES_PERF_IDX
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_DERIVATIVES_PERF_IDX" ON "DB_FIA"."MD_DERIVATIVES" ("SRC_ID", "DERIVED_CONNECTION_ID_FK") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_DERIVATIVES_PERF_IDX1
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_DERIVATIVES_PERF_IDX1" ON "DB_FIA"."MD_DERIVATIVES" ("SRC_TYPE", "DERIVATIVE_REASON") 
  PCTFREE 10 INITRANS 2 MAXTRANS 167 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_DERIVATIVES_PERF_IDX2
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_DERIVATIVES_PERF_IDX2" ON "DB_FIA"."MD_DERIVATIVES" ("NEW_IDENTIFIER") 
  PCTFREE 10 INITRANS 2 MAXTRANS 167 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_DERIVATIVES_PERF_IDX3
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_DERIVATIVES_PERF_IDX3" ON "DB_FIA"."MD_DERIVATIVES" ("ORIGINAL_IDENTIFIER") 
  PCTFREE 10 INITRANS 2 MAXTRANS 167 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_DERIVATIVES_PERF_IDX4
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_DERIVATIVES_PERF_IDX4" ON "DB_FIA"."MD_DERIVATIVES" ("DERIVED_ID", "DERIVED_TYPE", "DERIVED_CONNECTION_ID_FK") 
  PCTFREE 10 INITRANS 2 MAXTRANS 165 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_FILE_ARTIFACTS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_FILE_ARTIFACTS_PK" ON "DB_FIA"."MD_FILE_ARTIFACTS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_GROUP_MEMBERS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_GROUP_MEMBERS_PK" ON "DB_FIA"."MD_GROUP_MEMBERS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_GROUP_PRIVILEGES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_GROUP_PRIVILEGES_PK" ON "DB_FIA"."MD_GROUP_PRIVILEGES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_GROUPS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_GROUPS_PK" ON "DB_FIA"."MD_GROUPS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_INDEX_DETAILS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_INDEX_DETAILS_PK" ON "DB_FIA"."MD_INDEX_DETAILS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_INDEXES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_INDEXES_PK" ON "DB_FIA"."MD_INDEXES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_OTHER_OBJECTS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_OTHER_OBJECTS_PK" ON "DB_FIA"."MD_OTHER_OBJECTS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_PACKAGES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_PACKAGES_PK" ON "DB_FIA"."MD_PACKAGES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_PARTITIONS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_PARTITIONS_PK" ON "DB_FIA"."MD_PARTITIONS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_PRIVILEGES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_PRIVILEGES_PK" ON "DB_FIA"."MD_PRIVILEGES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_PROJECTS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_PROJECTS_PK" ON "DB_FIA"."MD_PROJECTS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_REGISTRY_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_REGISTRY_PK" ON "DB_FIA"."MD_REGISTRY" ("OBJECT_TYPE", "OBJECT_NAME") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_SCHEMAS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_SCHEMAS_PK" ON "DB_FIA"."MD_SCHEMAS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_SEQUENCES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_SEQUENCES_PK" ON "DB_FIA"."MD_SEQUENCES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_STATE_TYPE__ID
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_STATE_TYPE__ID" ON "DB_FIA"."MD_APPLICATIONFILES" ("STATE", "TYPE", "ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_STORED_PROGRAMS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_STORED_PROGRAMS_PK" ON "DB_FIA"."MD_STORED_PROGRAMS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_STORED_PROGRAS_IDX2
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_STORED_PROGRAS_IDX2" ON "DB_FIA"."MD_STORED_PROGRAMS" ("SCHEMA_ID_FK", UPPER("NAME")) 
  PCTFREE 10 INITRANS 2 MAXTRANS 166 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_SYNONYMS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_SYNONYMS_PK" ON "DB_FIA"."MD_SYNONYMS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_TABLESPACES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_TABLESPACES_PK" ON "DB_FIA"."MD_TABLESPACES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_TABLES_PERF_IDX1
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_TABLES_PERF_IDX1" ON "DB_FIA"."MD_TABLES" (UPPER("TABLE_NAME"), "SCHEMA_ID_FK") 
  PCTFREE 10 INITRANS 2 MAXTRANS 166 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_TABLES_PERF_IDX2
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MD_TABLES_PERF_IDX2" ON "DB_FIA"."MD_VIEWS" (UPPER("VIEW_NAME"), "SCHEMA_ID_FK") 
  PCTFREE 10 INITRANS 2 MAXTRANS 166 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_TABLES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_TABLES_PK" ON "DB_FIA"."MD_TABLES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_TRIGGERS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_TRIGGERS_PK" ON "DB_FIA"."MD_TRIGGERS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_USER_DEFINED_DATA_TYPES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_USER_DEFINED_DATA_TYPES_PK" ON "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_USER_PRIVILEGES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_USER_PRIVILEGES_PK" ON "DB_FIA"."MD_USER_PRIVILEGES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_USERS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_USERS_PK" ON "DB_FIA"."MD_USERS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MD_VIEWS_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MD_VIEWS_PK" ON "DB_FIA"."MD_VIEWS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGR_DATATYPE_TRANSFORM_M_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGR_DATATYPE_TRANSFORM_M_PK" ON "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGR_DATATYPE_TRANSFORM_R_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGR_DATATYPE_TRANSFORM_R_PK" ON "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGR_DEPENDENCY_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGR_DEPENDENCY_PK" ON "DB_FIA"."MD_MIGR_DEPENDENCY" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGRDREIVATIVES_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGRDREIVATIVES_PK" ON "DB_FIA"."MD_DERIVATIVES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGR_GENERATION_ORDER_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGR_GENERATION_ORDER_PK" ON "DB_FIA"."MIGR_GENERATION_ORDER" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGRLOG_PERF_IDX
--------------------------------------------------------

  CREATE INDEX "DB_FIA"."MIGRLOG_PERF_IDX" ON "DB_FIA"."MIGRLOG" ("REF_OBJECT_ID", "SEVERITY") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGRLOG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGRLOG_PK" ON "DB_FIA"."MIGRLOG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGR_PARAMETER_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGR_PARAMETER_PK" ON "DB_FIA"."MD_MIGR_PARAMETER" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index MIGR_WEAKDEP_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."MIGR_WEAKDEP_PK" ON "DB_FIA"."MD_MIGR_WEAKDEP" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index NOMBREEQUIPOUNICO
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."NOMBREEQUIPOUNICO" ON "DB_FIA"."EQUIPO" ("NOMBRE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index NOMBREPATROCINADORUNICO
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."NOMBREPATROCINADORUNICO" ON "DB_FIA"."PATROCINADOR" ("NOMBRE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_CALENDARIO_COMPETICIONES
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_CALENDARIO_COMPETICIONES" ON "DB_FIA"."CALENDARIO_COMPETICIONES" ("COD_COMPETICION", "NOMBRE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_CAMPEONATO
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_CAMPEONATO" ON "DB_FIA"."CAMPEONATO" ("COD_CARRERA", "COD_COMPETICION") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_FABRICANTE
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_FABRICANTE" ON "DB_FIA"."FABRICANTE" ("NOMBRE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_HISTORIAL
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_HISTORIAL" ON "DB_FIA"."HISTORIAL" ("COD_LICENCIA", "COD_COCHE", "COD_EQUIPO", "COD_CARRERA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_HISTORIALCIRCUITO
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_HISTORIALCIRCUITO" ON "DB_FIA"."HISTORIAL_CIRCUITO" ("COD_CIRCUITO", "COD_CARRERA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_RECAMBIO
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_RECAMBIO" ON "DB_FIA"."RECAMBIO" ("IDENTIFICADOR") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index PK_TELEMETRIA
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."PK_TELEMETRIA" ON "DB_FIA"."TELEMETRIA" ("CIC", "MOMENTO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007172
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007172" ON "DB_FIA"."PATROCINADOR" ("COD_PATROCINADOR") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007176
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007176" ON "DB_FIA"."EQUIPO" ("COD_EQUIPO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007181
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007181" ON "DB_FIA"."PILOTO" ("COD_LICENCIA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007186
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007186" ON "DB_FIA"."COCHE" ("COD_COCHE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007194
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007194" ON "DB_FIA"."COMPONENTE" ("COD_COMP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007199
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007199" ON "DB_FIA"."CIRCUITO" ("COD_CIRCUITO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007201
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007201" ON "DB_FIA"."CARRERA" ("COD_CARRERA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007208
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007208" ON "DB_FIA"."COMPETICION" ("COD_COMPETICION") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007212
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007212" ON "DB_FIA"."CATEGORIA" ("NOMBRE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007220
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007220" ON "DB_FIA"."RESULTADO" ("COD_RESULTADO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007226
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007226" ON "DB_FIA"."EQUIPAMIENTO" ("CIC") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007231
--------------------------------------------------------

  CREATE UNIQUE INDEX "DB_FIA"."SYS_C007231" ON "DB_FIA"."SPONSOR" ("COD_PATROCINADOR") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  Constraints for Table CALENDARIO_COMPETICIONES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CALENDARIO_COMPETICIONES" ADD CONSTRAINT "PK_CALENDARIO_COMPETICIONES" PRIMARY KEY ("COD_COMPETICION", "NOMBRE")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table CAMPEONATO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CAMPEONATO" ADD CONSTRAINT "PK_CAMPEONATO" PRIMARY KEY ("COD_CARRERA", "COD_COMPETICION")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table CARRERA
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CARRERA" ADD PRIMARY KEY ("COD_CARRERA")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."CARRERA" MODIFY ("FECHA" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table CATEGORIA
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CATEGORIA" ADD PRIMARY KEY ("NOMBRE")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."CATEGORIA" MODIFY ("DESCRIPCION" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."CATEGORIA" MODIFY ("TIPO_AUTOMOVIL" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."CATEGORIA" MODIFY ("ABREVIATURA" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table CIRCUITO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CIRCUITO" ADD PRIMARY KEY ("COD_CIRCUITO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."CIRCUITO" MODIFY ("LONGITUD" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."CIRCUITO" MODIFY ("TIPO" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."CIRCUITO" MODIFY ("PAIS" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."CIRCUITO" MODIFY ("NOMBRE" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table COCHE
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."COCHE" ADD PRIMARY KEY ("COD_COCHE")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."COCHE" ADD CONSTRAINT "COMPRFECHAFINUSO" CHECK (fecha_fin_uso IS NULL OR fecha_fin_uso >= fecha_st_carrera) ENABLE;
  ALTER TABLE "DB_FIA"."COCHE" MODIFY ("FECHA_ST_CARRERA" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COCHE" MODIFY ("MODELO" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COCHE" MODIFY ("TIPO" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table COMPETICION
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."COMPETICION" ADD PRIMARY KEY ("COD_COMPETICION")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."COMPETICION" ADD CONSTRAINT "COMPRNCARRERAS" CHECK (numero_carreras>0) ENABLE;
  ALTER TABLE "DB_FIA"."COMPETICION" ADD CONSTRAINT "COMPRFECHASCOMPETICION" CHECK (fecha_final >= fecha_inicio) ENABLE;
  ALTER TABLE "DB_FIA"."COMPETICION" MODIFY ("FECHA_FINAL" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPETICION" MODIFY ("FECHA_INICIO" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPETICION" MODIFY ("NUMERO_CARRERAS" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPETICION" MODIFY ("DESCRIPCION" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table COMPONENTE
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."COMPONENTE" ADD PRIMARY KEY ("COD_COMP")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."COMPONENTE" ADD CONSTRAINT "CK_MINMAX" CHECK ("MINI"<"MAXI") ENABLE;
  ALTER TABLE "DB_FIA"."COMPONENTE" MODIFY ("MAXI" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPONENTE" MODIFY ("MINI" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPONENTE" MODIFY ("UND_MEDIDA" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPONENTE" MODIFY ("AMBITO" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPONENTE" MODIFY ("UTILIDAD" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."COMPONENTE" MODIFY ("DESCRIPCION" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table EQUIPAMIENTO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."EQUIPAMIENTO" ADD PRIMARY KEY ("CIC")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."EQUIPAMIENTO" ADD CONSTRAINT "CK_VIDAUTIL" CHECK (vida_util>0) ENABLE;
  ALTER TABLE "DB_FIA"."EQUIPAMIENTO" MODIFY ("VIDA_UTIL" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."EQUIPAMIENTO" MODIFY ("FECHA_INSTALACION" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table EQUIPO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."EQUIPO" ADD CONSTRAINT "NOMBREEQUIPOUNICO" UNIQUE ("NOMBRE")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."EQUIPO" ADD PRIMARY KEY ("COD_EQUIPO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."EQUIPO" MODIFY ("SEDE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."EQUIPO" MODIFY ("NOMBRE" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table FABRICANTE
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."FABRICANTE" ADD CONSTRAINT "PK_FABRICANTE" PRIMARY KEY ("NOMBRE")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table HISTORIAL
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."HISTORIAL" ADD CONSTRAINT "PK_HISTORIAL" PRIMARY KEY ("COD_LICENCIA", "COD_COCHE", "COD_EQUIPO", "COD_CARRERA")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table HISTORIAL_CIRCUITO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."HISTORIAL_CIRCUITO" ADD CONSTRAINT "PK_HISTORIALCIRCUITO" PRIMARY KEY ("COD_CIRCUITO", "COD_CARRERA")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;

--------------------------------------------------------
--  Constraints for Table MD_ADDITIONAL_PROPERTIES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" ADD CONSTRAINT "MD_ADDITIONAL_PROPERTIES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("PROP_KEY" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("REF_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("REF_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_APPLICATIONFILES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" ADD CONSTRAINT "MD_APPLICATIONFILES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("STATE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("URI" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("APPLICATIONS_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_APPLICATIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_APPLICATIONS" ADD CONSTRAINT "MD_APPLICATIONS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_APPLICATIONS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONS" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_APPLICATIONS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_CATALOGS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CATALOGS" ADD CONSTRAINT "MD_CATALOGS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_CATALOGS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CATALOGS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CATALOGS" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CATALOGS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_COLUMNS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_COLUMNS" ADD CONSTRAINT "MD_COLUMNS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_COLUMNS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_COLUMNS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_COLUMNS" MODIFY ("COLUMN_ORDER" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_COLUMNS" MODIFY ("COLUMN_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_COLUMNS" MODIFY ("TABLE_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_COLUMNS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_CONNECTIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CONNECTIONS" ADD CONSTRAINT "MD_CONNECTIONS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_CONNECTIONS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONNECTIONS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONNECTIONS" MODIFY ("PROJECT_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONNECTIONS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_CONSTRAINT_DETAILS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" ADD CONSTRAINT "MD_CONSTRAINT_DETAILS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" MODIFY ("DETAIL_ORDER" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" MODIFY ("CONSTRAINT_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_CONSTRAINTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" ADD CONSTRAINT "MD_CONSTRAINTS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" MODIFY ("LANGUAGE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" MODIFY ("TABLE_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_DERIVATIVES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" ADD CONSTRAINT "MIGRDREIVATIVES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" MODIFY ("DERIVED_CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" MODIFY ("DERIVED_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" MODIFY ("SRC_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_FILE_ARTIFACTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_FILE_ARTIFACTS" ADD CONSTRAINT "MD_FILE_ARTIFACTS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_FILE_ARTIFACTS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_FILE_ARTIFACTS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_FILE_ARTIFACTS" MODIFY ("APPLICATIONFILES_ID" CONSTRAINT "MD_APPL_FILE_FK_NONULL" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_FILE_ARTIFACTS" MODIFY ("ID" CONSTRAINT "MD_APP_FILE_ART_NONULL" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_GROUP_MEMBERS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" ADD CONSTRAINT "MD_GROUP_MEMBERS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" MODIFY ("GROUP_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_GROUP_PRIVILEGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" ADD CONSTRAINT "MD_GROUP_PRIVILEGES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" MODIFY ("PRIVILEGE_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" MODIFY ("GROUP_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_GROUPS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_GROUPS" ADD CONSTRAINT "MD_GROUPS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_GROUPS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUPS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUPS" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_GROUPS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_INDEX_DETAILS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" ADD CONSTRAINT "MD_INDEX_DETAILS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" MODIFY ("DETAIL_ORDER" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" MODIFY ("COLUMN_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" MODIFY ("INDEX_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_INDEXES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_INDEXES" ADD CONSTRAINT "MD_INDEXES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_INDEXES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEXES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEXES" MODIFY ("TABLE_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_INDEXES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_MIGR_DEPENDENCY
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" ADD CONSTRAINT "MIGR_DEPENDENCY_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("CHILD_OBJECT_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("PARENT_OBJECT_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("CHILD_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("PARENT_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_MIGR_PARAMETER
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" ADD CONSTRAINT "MIGR_PARAMETER_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("NULLABLE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("PARAM_DATA_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("PARAM_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("PARAM_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("PARAM_ORDER" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("PARAM_EXISTING" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("OBJECT_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("OBJECT_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_MIGR_WEAKDEP
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" ADD CONSTRAINT "MIGR_WEAKDEP_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("CHILD_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("PARENT_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("CHILD_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("PARENT_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" MODIFY ("ID" NOT NULL ENABLE);


--------------------------------------------------------
--  Constraints for Table MD_OTHER_OBJECTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_OTHER_OBJECTS" ADD CONSTRAINT "MD_OTHER_OBJECTS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_OTHER_OBJECTS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_OTHER_OBJECTS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_OTHER_OBJECTS" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_OTHER_OBJECTS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_PACKAGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PACKAGES" ADD CONSTRAINT "MD_PACKAGES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_PACKAGES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PACKAGES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PACKAGES" MODIFY ("LANGUAGE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PACKAGES" MODIFY ("NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PACKAGES" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PACKAGES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_PARTITIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PARTITIONS" ADD CONSTRAINT "MD_PARTITIONS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_PARTITIONS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PARTITIONS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PARTITIONS" MODIFY ("TABLE_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PARTITIONS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_PRIVILEGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" ADD CONSTRAINT "MD_PRIVILEGES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("NATIVE_SQL" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("PRIVELEGE_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("PRIVELEGEOBJECTTYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("PRIVILEGE_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_PROJECTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PROJECTS" ADD CONSTRAINT "MD_PROJECTS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_PROJECTS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PROJECTS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PROJECTS" MODIFY ("PROJECT_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_PROJECTS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_REGISTRY
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_REGISTRY" ADD CONSTRAINT "MD_REGISTRY_PK" PRIMARY KEY ("OBJECT_TYPE", "OBJECT_NAME")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_REGISTRY" MODIFY ("OBJECT_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_REGISTRY" MODIFY ("OBJECT_TYPE" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_REPOVERSIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_REPOVERSIONS" MODIFY ("REVISION" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_SCHEMAS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_SCHEMAS" ADD CONSTRAINT "MD_SCHEMAS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_SCHEMAS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SCHEMAS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SCHEMAS" MODIFY ("CATALOG_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SCHEMAS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_SEQUENCES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_SEQUENCES" ADD CONSTRAINT "MD_SEQUENCES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("CREATED_BY" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("INCR" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("SEQ_START" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SEQUENCES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_STORED_PROGRAMS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" ADD CONSTRAINT "MD_STORED_PROGRAMS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" MODIFY ("LANGUAGE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_SYNONYMS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_SYNONYMS" ADD CONSTRAINT "MD_SYNONYMS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("FOR_OBJECT_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("SYNONYM_FOR_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_SYNONYMS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_TABLES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_TABLES" ADD CONSTRAINT "MD_TABLES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_TABLES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLES" MODIFY ("QUALIFIED_NATIVE_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLES" MODIFY ("TABLE_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLES" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_TABLESPACES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_TABLESPACES" ADD CONSTRAINT "MD_TABLESPACES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_TABLESPACES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLESPACES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLESPACES" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TABLESPACES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_TRIGGERS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_TRIGGERS" ADD CONSTRAINT "MD_TRIGGERS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_TRIGGERS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TRIGGERS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TRIGGERS" MODIFY ("LANGUAGE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TRIGGERS" MODIFY ("TRIGGER_ON_FLAG" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TRIGGERS" MODIFY ("TABLE_OR_VIEW_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_TRIGGERS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_USER_DEFINED_DATA_TYPES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" ADD CONSTRAINT "MD_USER_DEFINED_DATA_TYPES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("NATIVE_SQL" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("DEFINITION" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("DATA_TYPE_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_USER_PRIVILEGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" ADD CONSTRAINT "MD_USER_PRIVILEGES_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" MODIFY ("USER_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_USERS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_USERS" ADD CONSTRAINT "MD_USERS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_USERS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USERS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USERS" MODIFY ("USERNAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USERS" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_USERS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MD_VIEWS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_VIEWS" ADD CONSTRAINT "MD_VIEWS_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MD_VIEWS" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_VIEWS" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_VIEWS" MODIFY ("LANGUAGE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_VIEWS" MODIFY ("SCHEMA_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MD_VIEWS" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MIGRATION_RESERVED_WORDS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGRATION_RESERVED_WORDS" MODIFY ("KEYWORD" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MIGR_DATATYPE_TRANSFORM_MAP
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" ADD CONSTRAINT "MIGR_DATATYPE_TRANSFORM_M_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" MODIFY ("PROJECT_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MIGR_DATATYPE_TRANSFORM_RULE
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" ADD CONSTRAINT "MIGR_DATATYPE_TRANSFORM_R_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" MODIFY ("CREATED_ON" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" MODIFY ("SECURITY_GROUP_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" MODIFY ("TARGET_DATA_TYPE_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" MODIFY ("SOURCE_DATA_TYPE_NAME" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" MODIFY ("MAP_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MIGR_GENERATION_ORDER
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" ADD CONSTRAINT "MIGR_GENERATION_ORDER_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" MODIFY ("GENERATION_ORDER" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" MODIFY ("OBJECT_TYPE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" MODIFY ("OBJECT_ID" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" MODIFY ("CONNECTION_ID_FK" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table MIGRLOG
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGRLOG" ADD CONSTRAINT "MIGRLOG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."MIGRLOG" MODIFY ("SEVERITY" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGRLOG" MODIFY ("LOG_DATE" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."MIGRLOG" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table PATROCINADOR
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."PATROCINADOR" ADD CONSTRAINT "NOMBREPATROCINADORUNICO" UNIQUE ("NOMBRE")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."PATROCINADOR" ADD PRIMARY KEY ("COD_PATROCINADOR")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."PATROCINADOR" MODIFY ("SECTOR" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."PATROCINADOR" MODIFY ("NOMBRE" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table PILOTO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."PILOTO" ADD PRIMARY KEY ("COD_LICENCIA")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."PILOTO" ADD CONSTRAINT "COMPRSEXO" CHECK (sexo='V' OR sexo='H') ENABLE;
  ALTER TABLE "DB_FIA"."PILOTO" MODIFY ("NACIONALIDAD" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."PILOTO" MODIFY ("NOMBRE" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table RECAMBIO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."RECAMBIO" ADD CONSTRAINT "PK_RECAMBIO" PRIMARY KEY ("IDENTIFICADOR")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table RESULTADO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."RESULTADO" ADD PRIMARY KEY ("COD_RESULTADO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."RESULTADO" ADD CONSTRAINT "CK_PTOS_ESCUDERIA" CHECK (ptos_escuderia=25 OR ptos_escuderia=15 OR ptos_escuderia=5 OR ptos_escuderia=0) ENABLE;
  ALTER TABLE "DB_FIA"."RESULTADO" ADD CONSTRAINT "CKPUNTOS" CHECK (ptos_obtenidos=25 OR ptos_obtenidos=15 OR ptos_obtenidos=5 OR ptos_obtenidos=0) ENABLE;
  ALTER TABLE "DB_FIA"."RESULTADO" MODIFY ("CONSUMO" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."RESULTADO" MODIFY ("PTOS_ESCUDERIA" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."RESULTADO" MODIFY ("PTOS_OBTENIDOS" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."RESULTADO" MODIFY ("POS_CARRERA" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table SPONSOR
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."SPONSOR" ADD PRIMARY KEY ("COD_PATROCINADOR")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."SPONSOR" ADD CONSTRAINT "CKPARTICIPACION_SPONSOR" CHECK (participacion>=0) ENABLE;
  ALTER TABLE "DB_FIA"."SPONSOR" MODIFY ("PARTICIPACION" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table TELEMETRIA
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."TELEMETRIA" ADD CONSTRAINT "PK_TELEMETRIA" PRIMARY KEY ("CIC", "MOMENTO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "DB_FIA"."TELEMETRIA" MODIFY ("VALOR" NOT NULL ENABLE);
  ALTER TABLE "DB_FIA"."TELEMETRIA" MODIFY ("MOMENTO" NOT NULL ENABLE);












--------------------------------------------------------
--  Ref Constraints for Table CALENDARIO_COMPETICIONES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CALENDARIO_COMPETICIONES" ADD CONSTRAINT "FKCOMPETICION_CALENDARIO" FOREIGN KEY ("COD_COMPETICION")
	  REFERENCES "DB_FIA"."COMPETICION" ("COD_COMPETICION") ENABLE;
  ALTER TABLE "DB_FIA"."CALENDARIO_COMPETICIONES" ADD CONSTRAINT "FKNOMBRE_CALENDARIO" FOREIGN KEY ("NOMBRE")
	  REFERENCES "DB_FIA"."CATEGORIA" ("NOMBRE") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table CAMPEONATO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."CAMPEONATO" ADD CONSTRAINT "FKCARRERA_CAMPEONATO" FOREIGN KEY ("COD_CARRERA")
	  REFERENCES "DB_FIA"."CARRERA" ("COD_CARRERA") ENABLE;
  ALTER TABLE "DB_FIA"."CAMPEONATO" ADD CONSTRAINT "FKCOMPETICION_CAMPEONATO" FOREIGN KEY ("COD_COMPETICION")
	  REFERENCES "DB_FIA"."COMPETICION" ("COD_COMPETICION") ENABLE;






--------------------------------------------------------
--  Ref Constraints for Table EQUIPAMIENTO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."EQUIPAMIENTO" ADD CONSTRAINT "FKCOCHE_COMPONENTES" FOREIGN KEY ("COD_COCHE")
	  REFERENCES "DB_FIA"."COCHE" ("COD_COCHE") ENABLE;
  ALTER TABLE "DB_FIA"."EQUIPAMIENTO" ADD CONSTRAINT "FKCOMPONENTE_COMPONENTES" FOREIGN KEY ("COD_COMP")
	  REFERENCES "DB_FIA"."COMPONENTE" ("COD_COMP") ENABLE;


--------------------------------------------------------
--  Ref Constraints for Table HISTORIAL
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."HISTORIAL" ADD CONSTRAINT "FKCARRERA_HISTORIAL" FOREIGN KEY ("COD_CARRERA")
	  REFERENCES "DB_FIA"."CARRERA" ("COD_CARRERA") ENABLE;
  ALTER TABLE "DB_FIA"."HISTORIAL" ADD CONSTRAINT "FKCOCHE_HISTORIAL" FOREIGN KEY ("COD_COCHE")
	  REFERENCES "DB_FIA"."COCHE" ("COD_COCHE") ENABLE;
  ALTER TABLE "DB_FIA"."HISTORIAL" ADD CONSTRAINT "FKEQUIPO_HISTORIAL" FOREIGN KEY ("COD_EQUIPO")
	  REFERENCES "DB_FIA"."EQUIPO" ("COD_EQUIPO") ENABLE;
  ALTER TABLE "DB_FIA"."HISTORIAL" ADD CONSTRAINT "FKLICENCIA_HISTORIAL" FOREIGN KEY ("COD_LICENCIA")
	  REFERENCES "DB_FIA"."PILOTO" ("COD_LICENCIA") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table HISTORIAL_CIRCUITO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."HISTORIAL_CIRCUITO" ADD CONSTRAINT "FKCARRERA_HISTORIALCIRCUITO" FOREIGN KEY ("COD_CARRERA")
	  REFERENCES "DB_FIA"."CARRERA" ("COD_CARRERA") ENABLE;
  ALTER TABLE "DB_FIA"."HISTORIAL_CIRCUITO" ADD CONSTRAINT "FKCIRCUITO_HISTORIALCIRCUITO" FOREIGN KEY ("COD_CIRCUITO")
	  REFERENCES "DB_FIA"."CIRCUITO" ("COD_CIRCUITO") ENABLE;

--------------------------------------------------------
--  Ref Constraints for Table MD_ADDITIONAL_PROPERTIES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_ADDITIONAL_PROPERTIES" ADD CONSTRAINT "MD_ADDITIONAL_PROPERTIES__FK1" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_APPLICATIONFILES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_APPLICATIONFILES" ADD CONSTRAINT "MD_FILE_APP_FK" FOREIGN KEY ("APPLICATIONS_ID_FK")
	  REFERENCES "DB_FIA"."MD_APPLICATIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_APPLICATIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_APPLICATIONS" ADD CONSTRAINT "MD_APP_CONN_FK" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_CATALOGS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CATALOGS" ADD CONSTRAINT "MD_CATALOGS_MD_CONNECTION_FK1" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_COLUMNS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_COLUMNS" ADD CONSTRAINT "MD_COLUMNS_MD_TABLES_FK1" FOREIGN KEY ("TABLE_ID_FK")
	  REFERENCES "DB_FIA"."MD_TABLES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_CONNECTIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CONNECTIONS" ADD CONSTRAINT "MD_CONNECTIONS_MD_PROJECT_FK1" FOREIGN KEY ("PROJECT_ID_FK")
	  REFERENCES "DB_FIA"."MD_PROJECTS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_CONSTRAINT_DETAILS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" ADD CONSTRAINT "MD_CONSTRAINT_DETAILS_MD__FK1" FOREIGN KEY ("CONSTRAINT_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONSTRAINTS" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_CONSTRAINT_DETAILS" ADD CONSTRAINT "MD_CONSTRAINT_DETAILS_MD__FK2" FOREIGN KEY ("COLUMN_ID_FK")
	  REFERENCES "DB_FIA"."MD_COLUMNS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_CONSTRAINTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_CONSTRAINTS" ADD CONSTRAINT "MD_CONSTRAINTS_MD_TABLES_FK1" FOREIGN KEY ("TABLE_ID_FK")
	  REFERENCES "DB_FIA"."MD_TABLES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_DERIVATIVES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_DERIVATIVES" ADD CONSTRAINT "MD_DERIVATIVES_MD_CONNECT_FK1" FOREIGN KEY ("DERIVED_CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_FILE_ARTIFACTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_FILE_ARTIFACTS" ADD CONSTRAINT "MD_ARTIFACT_FILE_FK" FOREIGN KEY ("APPLICATIONFILES_ID")
	  REFERENCES "DB_FIA"."MD_APPLICATIONFILES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_GROUP_MEMBERS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" ADD CONSTRAINT "MD_GROUPMEMBERS_MD_GROUPS_FK1" FOREIGN KEY ("GROUP_ID_FK")
	  REFERENCES "DB_FIA"."MD_GROUPS" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" ADD CONSTRAINT "MD_GROUPMEMBERS_MD_GROUPS_FK2" FOREIGN KEY ("GROUP_MEMBER_ID_FK")
	  REFERENCES "DB_FIA"."MD_GROUPS" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_GROUP_MEMBERS" ADD CONSTRAINT "MD_GROUPMEMBERS_MD_USERS_FK1" FOREIGN KEY ("USER_ID_FK")
	  REFERENCES "DB_FIA"."MD_USERS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_GROUP_PRIVILEGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" ADD CONSTRAINT "MD_GROUP_PRIVILEGES_MD_GR_FK1" FOREIGN KEY ("GROUP_ID_FK")
	  REFERENCES "DB_FIA"."MD_GROUPS" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_GROUP_PRIVILEGES" ADD CONSTRAINT "MD_GROUP_PRIVILEGES_MD_PR_FK1" FOREIGN KEY ("PRIVILEGE_ID_FK")
	  REFERENCES "DB_FIA"."MD_PRIVILEGES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_GROUPS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_GROUPS" ADD CONSTRAINT "MD_GROUPS_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_INDEX_DETAILS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" ADD CONSTRAINT "MD_INDEX_DETAILS_MD_COLUM_FK1" FOREIGN KEY ("COLUMN_ID_FK")
	  REFERENCES "DB_FIA"."MD_COLUMNS" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_INDEX_DETAILS" ADD CONSTRAINT "MD_INDEX_DETAILS_MD_INDEX_FK1" FOREIGN KEY ("INDEX_ID_FK")
	  REFERENCES "DB_FIA"."MD_INDEXES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_INDEXES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_INDEXES" ADD CONSTRAINT "MD_INDEXES_MD_TABLES_FK1" FOREIGN KEY ("TABLE_ID_FK")
	  REFERENCES "DB_FIA"."MD_TABLES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_MIGR_DEPENDENCY
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_MIGR_DEPENDENCY" ADD CONSTRAINT "MIGR_DEPENDENCY_FK" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_MIGR_PARAMETER
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_MIGR_PARAMETER" ADD CONSTRAINT "MIGR_PARAMETER_FK" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_MIGR_WEAKDEP
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" ADD CONSTRAINT "MIGR_WEAKDEP_FK1" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_MIGR_WEAKDEP" ADD CONSTRAINT "MIGR_WEAKDEP_FK2" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;


--------------------------------------------------------
--  Ref Constraints for Table MD_OTHER_OBJECTS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_OTHER_OBJECTS" ADD CONSTRAINT "MD_OTHER_OBJECTS_MD_SCHEM_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_PACKAGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PACKAGES" ADD CONSTRAINT "MD_PACKAGES_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_PARTITIONS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PARTITIONS" ADD CONSTRAINT "MD_PARTITIONS_MD_TABLES_FK1" FOREIGN KEY ("TABLE_ID_FK")
	  REFERENCES "DB_FIA"."MD_TABLES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_PRIVILEGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_PRIVILEGES" ADD CONSTRAINT "MD_PRIVILEGES_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;



--------------------------------------------------------
--  Ref Constraints for Table MD_SCHEMAS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_SCHEMAS" ADD CONSTRAINT "MD_SCHEMAS_MD_CATALOGS_FK1" FOREIGN KEY ("CATALOG_ID_FK")
	  REFERENCES "DB_FIA"."MD_CATALOGS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_SEQUENCES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_SEQUENCES" ADD CONSTRAINT "MD_SEQUENCES_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_STORED_PROGRAMS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" ADD CONSTRAINT "MD_STORED_PROGRAMS_MD_PAC_FK1" FOREIGN KEY ("PACKAGE_ID_FK")
	  REFERENCES "DB_FIA"."MD_PACKAGES" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_STORED_PROGRAMS" ADD CONSTRAINT "MD_STORED_PROGRAMS_MD_SCH_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_SYNONYMS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_SYNONYMS" ADD CONSTRAINT "MD_SYNONYMS_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_TABLES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_TABLES" ADD CONSTRAINT "MD_TABLES_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_TABLESPACES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_TABLESPACES" ADD CONSTRAINT "MD_TABLESPACES_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;

--------------------------------------------------------
--  Ref Constraints for Table MD_USER_DEFINED_DATA_TYPES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_USER_DEFINED_DATA_TYPES" ADD CONSTRAINT "MD_USER_DEFINED_DATA_TYPE_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_USER_PRIVILEGES
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" ADD CONSTRAINT "MD_USER_PRIVILEGES_MD_PRI_FK1" FOREIGN KEY ("PRIVILEGE_ID_FK")
	  REFERENCES "DB_FIA"."MD_PRIVILEGES" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "DB_FIA"."MD_USER_PRIVILEGES" ADD CONSTRAINT "MD_USER_PRIVILEGES_MD_USE_FK1" FOREIGN KEY ("USER_ID_FK")
	  REFERENCES "DB_FIA"."MD_USERS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_USERS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_USERS" ADD CONSTRAINT "MD_USERS_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MD_VIEWS
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MD_VIEWS" ADD CONSTRAINT "MD_VIEWS_MD_SCHEMAS_FK1" FOREIGN KEY ("SCHEMA_ID_FK")
	  REFERENCES "DB_FIA"."MD_SCHEMAS" ("ID") ON DELETE CASCADE ENABLE;

--------------------------------------------------------
--  Ref Constraints for Table MIGR_DATATYPE_TRANSFORM_MAP
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" ADD CONSTRAINT "MIGR_DATATYPE_TRANSFORM_M_FK1" FOREIGN KEY ("PROJECT_ID_FK")
	  REFERENCES "DB_FIA"."MD_PROJECTS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MIGR_DATATYPE_TRANSFORM_RULE
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGR_DATATYPE_TRANSFORM_RULE" ADD CONSTRAINT "MIGR_DATATYPE_TRANSFORM_R_FK1" FOREIGN KEY ("MAP_ID_FK")
	  REFERENCES "DB_FIA"."MIGR_DATATYPE_TRANSFORM_MAP" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MIGR_GENERATION_ORDER
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGR_GENERATION_ORDER" ADD CONSTRAINT "MIGR_GENERATION_ORDER_MD__FK1" FOREIGN KEY ("CONNECTION_ID_FK")
	  REFERENCES "DB_FIA"."MD_CONNECTIONS" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table MIGRLOG
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."MIGRLOG" ADD CONSTRAINT "MIGR_MIGRLOG_FK" FOREIGN KEY ("PARENT_LOG_ID")
	  REFERENCES "DB_FIA"."MIGRLOG" ("ID") ENABLE;


--------------------------------------------------------
--  Ref Constraints for Table RECAMBIO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."RECAMBIO" ADD CONSTRAINT "FK_RECAMBIO_FABRICANTE" FOREIGN KEY ("FABRICANTE")
	  REFERENCES "DB_FIA"."FABRICANTE" ("NOMBRE") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table RESULTADO
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."RESULTADO" ADD CONSTRAINT "FKEQUIPO_RESULTADO" FOREIGN KEY ("COD_CARRERA")
	  REFERENCES "DB_FIA"."CARRERA" ("COD_CARRERA") ENABLE;
  ALTER TABLE "DB_FIA"."RESULTADO" ADD CONSTRAINT "FKPILOTO_RESULTADO" FOREIGN KEY ("COD_PILOTO")
	  REFERENCES "DB_FIA"."PILOTO" ("COD_LICENCIA") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table SPONSOR
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."SPONSOR" ADD CONSTRAINT "FKCOMPETICION_SPONSOR" FOREIGN KEY ("COD_COMPETICION")
	  REFERENCES "DB_FIA"."COMPETICION" ("COD_COMPETICION") ENABLE;
  ALTER TABLE "DB_FIA"."SPONSOR" ADD CONSTRAINT "FKEQUIPO_SPONSOR" FOREIGN KEY ("COD_EQUIPO")
	  REFERENCES "DB_FIA"."EQUIPO" ("COD_EQUIPO") ENABLE;
  ALTER TABLE "DB_FIA"."SPONSOR" ADD CONSTRAINT "FKPATROC_SPONSOR" FOREIGN KEY ("COD_PATROCINADOR")
	  REFERENCES "DB_FIA"."PATROCINADOR" ("COD_PATROCINADOR") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table TELEMETRIA
--------------------------------------------------------

  ALTER TABLE "DB_FIA"."TELEMETRIA" ADD CONSTRAINT "FK_TELEMETRIA_COCHE" FOREIGN KEY ("CIC")
	  REFERENCES "DB_FIA"."EQUIPAMIENTO" ("CIC") ENABLE;












--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_CARRERA
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_CARRERA" 
after update of cod_carrera on Carrera
for each row
begin
   update resultado
   set resultado.cod_carrera = :new.cod_carrera
   where resultado.cod_carrera = :old.cod_carrera;

   update historial
   set historial.cod_carrera = :new.cod_carrera
   where historial.cod_carrera = :old.cod_carrera;

   update historial_circuito
   set historial_circuito.cod_carrera = :new.cod_carrera
   where historial_circuito.cod_carrera = :old.cod_carrera;

   update campeonato
   set campeonato.cod_carrera = :new.cod_carrera
   where campeonato.cod_carrera = :old.cod_carrera;

end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_CARRERA" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_CIRCUITO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_CIRCUITO" 
after update of cod_circuito on circuito
for each row
begin
   update circuito
   set circuito.cod_circuito = :new.cod_circuito
   where circuito.cod_circuito = :old.cod_circuito;
end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_CIRCUITO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_COCHE
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_COCHE" 
after update of cod_coche on Coche
for each row
begin
   update equipamiento
   set equipamiento.cod_coche = :new.cod_coche
   where equipamiento.cod_coche = :old.cod_coche;

   update historial
   set historial.cod_coche = :new.cod_coche
   where historial.cod_coche = :old.cod_coche;
end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_COCHE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_COMPETICION
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_COMPETICION" 
after update of cod_competicion on Competicion
for each row
begin
   update Sponsor
   set Sponsor.cod_competicion = :new.cod_competicion
   where Sponsor.cod_competicion = :old.cod_competicion;

   update campeonato
   set campeonato.cod_competicion = :new.cod_competicion
   where campeonato.cod_competicion = :old.cod_competicion;

   update calendario_competiciones
   set calendario_competiciones.cod_competicion = :new.cod_competicion
   where calendario_competiciones.cod_competicion = :old.cod_competicion;

end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_COMPETICION" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_COMPONENTE
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_COMPONENTE" 
after update of cod_comp on componente
for each row
begin
   update equipamiento
   set equipamiento.cod_comp = :new.cod_comp
   where equipamiento.cod_comp = :old.cod_comp;
end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_COMPONENTE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_EQUIPAMIENTO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_EQUIPAMIENTO" 
after update of cod_comp on equipamiento
for each row
begin
   update telemetria
   set telemetria.cod_comp = :new. cod_comp
   where telemetria.cod_comp = :old.cod_comp;
end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_EQUIPAMIENTO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_EQUIPO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_EQUIPO" 
after update of cod_equipo on Equipo
for each row
begin
   update Sponsor
   set Sponsor.cod_equipo = :new.cod_equipo
   where Sponsor.cod_equipo = :old.cod_equipo;

   update historial
   set historial.cod_equipo = :new.cod_equipo
   where historial.cod_equipo = :old.cod_equipo;
end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_EQUIPO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CASCADE_UPDATE_PILOTO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CASCADE_UPDATE_PILOTO" 
after update of cod_licencia on Piloto
for each row
begin
   update resultado
   set resultado.cod_piloto = :new.cod_licencia
   where resultado.cod_piloto = :old.cod_licencia;

   update historial
   set historial.cod_licencia = :new.cod_licencia
   where historial.cod_licencia = :old.cod_licencia;
end;
/
ALTER TRIGGER "DB_FIA"."CASCADE_UPDATE_PILOTO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_FECHA_CARRERA
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_FECHA_CARRERA" 
AFTER INSERT ON CARRERA
FOR EACH ROW
begin
IF( :NEW.fecha > SYSDATE)THEN
        DBMS_OUTPUT.PUT_LINE('Fecha carrera, erronea');
        DELETE FROM CARRERA
        WHERE CARRERA.fecha=:NEW.fecha;
END IF;
IF( :NEW.fecha < SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;
/
ALTER TRIGGER "DB_FIA"."CK_FECHA_CARRERA" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_FECHA_COMP_INICIO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_FECHA_COMP_INICIO" 
AFTER INSERT ON COMPETICION
FOR EACH ROW
begin
IF( :NEW.fecha_inicio > SYSDATE)THEN
        DBMS_OUTPUT.PUT_LINE('Fecha inicio carrera, erronea');
        DELETE FROM COMPETICION
        WHERE COMPETICION.fecha_inicio=:NEW.fecha_inicio;
END IF;
IF( :NEW.fecha_inicio < SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;
/
ALTER TRIGGER "DB_FIA"."CK_FECHA_COMP_INICIO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_FECHA_INST_EQUIP
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_FECHA_INST_EQUIP" 
AFTER INSERT ON EQUIPAMIENTO
FOR EACH ROW
begin
IF( :NEW.fecha_instalacion > SYSDATE)THEN
        DBMS_OUTPUT.PUT_LINE('Fecha instalacin equipamiento, erronea');
        DELETE FROM EQUIPAMIENTO
        WHERE EQUIPAMIENTO.fecha_instalacion=:NEW.fecha_instalacion;
END IF;
IF( :NEW.fecha_instalacion < SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;
/
ALTER TRIGGER "DB_FIA"."CK_FECHA_INST_EQUIP" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_INSERT_FECHA_COCHE
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_INSERT_FECHA_COCHE" 
AFTER INSERT ON COCHE
FOR EACH ROW
DECLARE
  errores integer;
begin
errores:=0;
IF( :NEW.fecha_st_carrera > SYSDATE)THEN
        DBMS_OUTPUT.PUT_LINE('Fecha primera carrera del coche, erronea');
        errores:=1;
      elsif(:NEW.fecha_fin_uso > SYSDATE)then
        DBMS_OUTPUT.PUT_LINE('Fecha fin de uso del coche, erronea');
        errores:=1;
END IF;
if errores=1 then
      DELETE FROM COCHE
      WHERE COCHE.COD_COCHE=:NEW.COD_COCHE;
end if;
IF( errores=0)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;	
/
ALTER TRIGGER "DB_FIA"."CK_INSERT_FECHA_COCHE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_INSERT_FECHA_DEBUT_EQUIPO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_INSERT_FECHA_DEBUT_EQUIPO" 
AFTER INSERT ON EQUIPO
FOR EACH ROW
begin
IF( :NEW.fecha_debut > SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('Fecha debut del equipo erronea');
      DELETE FROM EQUIPO
      WHERE EQUIPO.COD_EQUIPO=:NEW.COD_EQUIPO;
END IF;
IF( :NEW.fecha_debut < SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;
/
ALTER TRIGGER "DB_FIA"."CK_INSERT_FECHA_DEBUT_EQUIPO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_INSERT_FECHA_NAC_PILOTO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_INSERT_FECHA_NAC_PILOTO" 
AFTER INSERT ON PILOTO
FOR EACH ROW
begin
IF( (:NEW.fecha_nacimiento + 16) > SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('Fecha nacimiento del piloto, erronea.');
      DELETE FROM PILOTO
      WHERE PILOTO.COD_LICENCIA=:NEW.COD_LICENCIA;
END IF;
IF( (:NEW.fecha_nacimiento + 16) < SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;
/
ALTER TRIGGER "DB_FIA"."CK_INSERT_FECHA_NAC_PILOTO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger CK_INSERT_INAGU_CIRCUITO
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."CK_INSERT_INAGU_CIRCUITO" 
AFTER INSERT ON CIRCUITO
FOR EACH ROW
begin
IF( :NEW.INAUGURACION > SYSDATE)THEN
        DBMS_OUTPUT.PUT_LINE('Fecha inauguracin del circuito, erronea');
        DELETE FROM CIRCUITO
        WHERE CIRCUITO.INAUGURACION=:NEW.INAUGURACION;
END IF;
IF( :NEW.INAUGURACION < SYSDATE)THEN
      DBMS_OUTPUT.PUT_LINE('RSP: OK');
END IF;
END;
/
ALTER TRIGGER "DB_FIA"."CK_INSERT_INAGU_CIRCUITO" ENABLE;
--------------------------------------------------------
--  DDL for Trigger DEL_MD_TRIGGERS_T_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."DEL_MD_TRIGGERS_T_TRG" AFTER DELETE ON MD_TABLES 
FOR EACH ROW 
BEGIN
  DELETE FROM MD_TRIGGERS WHERE MD_TRIGGERS.TABLE_OR_VIEW_ID_FK = :OLD.ID AND MD_TRIGGERS.TRIGGER_ON_FLAG = 'T';
END;
/
ALTER TRIGGER "DB_FIA"."DEL_MD_TRIGGERS_T_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger DEL_MD_TRIGGERS_V_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."DEL_MD_TRIGGERS_V_TRG" AFTER DELETE ON MD_VIEWS
FOR EACH ROW 
BEGIN
  DELETE FROM MD_TRIGGERS WHERE MD_TRIGGERS.TABLE_OR_VIEW_ID_FK = :OLD.ID AND MD_TRIGGERS.TRIGGER_ON_FLAG = 'V';
END;
/
ALTER TRIGGER "DB_FIA"."DEL_MD_TRIGGERS_V_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger INS_APPLICATIONFILE_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."INS_APPLICATIONFILE_TRG" BEFORE INSERT OR UPDATE ON MD_APPLICATIONFILES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."INS_APPLICATIONFILE_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger INS_APPLICATION_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."INS_APPLICATION_TRG" BEFORE INSERT OR UPDATE ON MD_APPLICATIONS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."INS_APPLICATION_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger INS_FILE_ARTIFACT_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."INS_FILE_ARTIFACT_TRG" BEFORE INSERT OR UPDATE ON MD_FILE_ARTIFACTS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."INS_FILE_ARTIFACT_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_ADDITIONAL_PROPERTY_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_ADDITIONAL_PROPERTY_TRG" BEFORE INSERT OR UPDATE ON MD_ADDITIONAL_PROPERTIES 
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_ADDITIONAL_PROPERTY_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_CATALOGS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_CATALOGS_TRG" BEFORE INSERT OR UPDATE ON MD_CATALOGS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_CATALOGS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_COLUMNS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_COLUMNS_TRG" BEFORE INSERT OR UPDATE ON MD_COLUMNS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_COLUMNS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_CONNECTIONS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_CONNECTIONS_TRG" BEFORE INSERT OR UPDATE ON MD_CONNECTIONS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_CONNECTIONS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_CONSTRAINT_DETAILS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_CONSTRAINT_DETAILS_TRG" BEFORE INSERT OR UPDATE ON MD_CONSTRAINT_DETAILS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_CONSTRAINT_DETAILS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_CONSTRAINTS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_CONSTRAINTS_TRG" BEFORE INSERT OR UPDATE ON MD_CONSTRAINTS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_CONSTRAINTS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_DERIVATIVES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_DERIVATIVES_TRG" BEFORE INSERT OR UPDATE ON MD_DERIVATIVES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_DERIVATIVES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_GROUP_MEMBERS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_GROUP_MEMBERS_TRG" BEFORE INSERT OR UPDATE ON MD_GROUP_MEMBERS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_GROUP_MEMBERS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_GROUP_PRIVILEGES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_GROUP_PRIVILEGES_TRG" BEFORE INSERT OR UPDATE ON MD_GROUP_PRIVILEGES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_GROUP_PRIVILEGES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_GROUPS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_GROUPS_TRG" BEFORE INSERT OR UPDATE ON MD_GROUPS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_GROUPS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_INDEX_DETAILS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_INDEX_DETAILS_TRG" BEFORE INSERT OR UPDATE ON MD_INDEX_DETAILS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_INDEX_DETAILS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_INDEXES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_INDEXES_TRG" BEFORE INSERT OR UPDATE ON MD_INDEXES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_INDEXES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_MIGR_DEPENDENCY_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_MIGR_DEPENDENCY_TRG" BEFORE INSERT OR UPDATE ON MD_MIGR_DEPENDENCY
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_MIGR_DEPENDENCY_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_MIGR_PARAMETER_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_MIGR_PARAMETER_TRG" BEFORE INSERT OR UPDATE ON MD_MIGR_PARAMETER
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_MIGR_PARAMETER_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_MIGR_WEAKDEP_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_MIGR_WEAKDEP_TRG" BEFORE INSERT OR UPDATE ON MD_MIGR_WEAKDEP
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_MIGR_WEAKDEP_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_OTHER_OBJECTS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_OTHER_OBJECTS_TRG" BEFORE INSERT OR UPDATE ON MD_OTHER_OBJECTS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_OTHER_OBJECTS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_PACKAGES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_PACKAGES_TRG" BEFORE INSERT OR UPDATE ON MD_PACKAGES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_PACKAGES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_PARTITIONS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_PARTITIONS_TRG" BEFORE INSERT OR UPDATE ON MD_PARTITIONS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_PARTITIONS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_PRIVILEGES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_PRIVILEGES_TRG" BEFORE INSERT OR UPDATE ON MD_PRIVILEGES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_PRIVILEGES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_PROJECTS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_PROJECTS_TRG" BEFORE INSERT OR UPDATE ON MD_PROJECTS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_PROJECTS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_SCHEMAS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_SCHEMAS_TRG" BEFORE INSERT OR UPDATE ON MD_SCHEMAS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_SCHEMAS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_SEQUENCES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_SEQUENCES_TRG" BEFORE INSERT OR UPDATE ON MD_SEQUENCES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_SEQUENCES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_STORED_PROGRAMS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_STORED_PROGRAMS_TRG" BEFORE INSERT OR UPDATE ON MD_STORED_PROGRAMS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_STORED_PROGRAMS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_SYNONYMS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_SYNONYMS_TRG" BEFORE INSERT OR UPDATE ON MD_SYNONYMS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_SYNONYMS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_TABLESPACES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_TABLESPACES_TRG" BEFORE INSERT OR UPDATE ON MD_TABLESPACES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_TABLESPACES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_TABLES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_TABLES_TRG" BEFORE INSERT OR UPDATE ON MD_TABLES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_TABLES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_TRIGGERS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_TRIGGERS_TRG" BEFORE INSERT OR UPDATE ON MD_TRIGGERS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_TRIGGERS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_USER_DEFINED_DATA_TYPES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_USER_DEFINED_DATA_TYPES_TRG" BEFORE INSERT OR UPDATE ON MD_USER_DEFINED_DATA_TYPES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_USER_DEFINED_DATA_TYPES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_USER_PRIVILEGES_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_USER_PRIVILEGES_TRG" BEFORE INSERT OR UPDATE ON MD_USER_PRIVILEGES
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_USER_PRIVILEGES_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_USERS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_USERS_TRG" BEFORE INSERT OR UPDATE ON MD_USERS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_USERS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MD_VIEWS_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MD_VIEWS_TRG" BEFORE INSERT OR UPDATE ON MD_VIEWS
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MD_VIEWS_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MIGR_DATATYPE_MAP_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MIGR_DATATYPE_MAP_TRG" BEFORE INSERT OR UPDATE ON MIGR_DATATYPE_TRANSFORM_MAP
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MIGR_DATATYPE_MAP_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MIGR_DATATYPE_RULE_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MIGR_DATATYPE_RULE_TRG" BEFORE INSERT OR UPDATE ON MIGR_DATATYPE_TRANSFORM_RULE
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MIGR_DATATYPE_RULE_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MIGR_GENERATION_ORDER_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MIGR_GENERATION_ORDER_TRG" BEFORE INSERT OR UPDATE ON MIGR_GENERATION_ORDER
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MIGR_GENERATION_ORDER_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Trigger MIGRLOG_TRG
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "DB_FIA"."MIGRLOG_TRG" BEFORE INSERT OR UPDATE ON MIGRLOG
FOR EACH ROW
BEGIN
  if inserting and :new.id is null then
        :new.id := MD_META.get_next_id;
    end if;
END;
/
ALTER TRIGGER "DB_FIA"."MIGRLOG_TRG" ENABLE;
--------------------------------------------------------
--  DDL for Function CUSTOM_AUTH
--------------------------------------------------------

  CREATE OR REPLACE FUNCTION "DB_FIA"."CUSTOM_AUTH" (p_username in VARCHAR2, p_password in VARCHAR2)
return BOOLEAN
is
  l_password varchar2(4000);
  l_stored_password varchar2(4000);
  l_expires_on date;
  l_count number;
begin
-- First, check to see if the user is in the user table
select count(*) into l_count from demo_users where user_name = p_username;
if l_count > 0 then
  -- First, we fetch the stored hashed password & expire date
  select password, expires_on into l_stored_password, l_expires_on
   from demo_users where user_name = p_username;

  -- Next, we check to see if the user's account is expired
  -- If it is, return FALSE
  if l_expires_on > sysdate or l_expires_on is null then

    -- If the account is not expired, we have to apply the custom hash
    -- function to the password
    l_password := custom_hash(p_username, p_password);

    -- Finally, we compare them to see if they are the same and return
    -- either TRUE or FALSE
    if l_password = l_stored_password then
      return true;
    else
      return false;
    end if;
  else
    return false;
  end if;
else
  -- The username provided is not in the DEMO_USERS table
  return false;
end if;
end;

/
--------------------------------------------------------
--  DDL for Function CUSTOM_HASH
--------------------------------------------------------

  CREATE OR REPLACE FUNCTION "DB_FIA"."CUSTOM_HASH" (p_username in varchar2, p_password in varchar2)
return varchar2
is
  l_password varchar2(4000);
  l_salt varchar2(4000) := '56U2KJOSZML7WEGWMW4SEVTXO9TKVH';
begin

-- This function should be wrapped, as the hash algorhythm is exposed here.
-- You can change the value of l_salt or the method of which to call the
-- DBMS_OBFUSCATOIN toolkit, but you much reset all of your passwords
-- if you choose to do this.

l_password := utl_raw.cast_to_raw(dbms_obfuscation_toolkit.md5
  (input_string => p_password || substr(l_salt,10,13) || p_username ||
    substr(l_salt, 4,10)));
return l_password;
end;

/
--------------------------------------------------------
--  DDL for Package MD_META
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE "DB_FIA"."MD_META" 
AS
FUNCTION get_next_id RETURN NUMBER;
-- Following code taken directly from wwv_flow_random from APEX
--
-- seed random function
procedure srand( new_seed in number );

function rand return number;
pragma restrict_references( rand, WNDS  );

procedure get_rand( r OUT number );

function rand_max( n IN number ) return number;
pragma restrict_references( rand_max, WNDS);

procedure get_rand_max( r OUT number, n IN number );

function quote(catalog IN VARCHAR2, schema IN VARCHAR2, object IN VARCHAR2, connid LONG) RETURN VARCHAR2;
END;

/
--------------------------------------------------------
--  DDL for Package MIGRATION
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE "DB_FIA"."MIGRATION" 
AS

-- Public functions
FUNCTION copy_connection_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL,p_scratchModel BOOLEAN := FALSE) RETURN NUMBER;
FUNCTION transform_all_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE, p_prefixName VARCHAR2, p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_ARRAY;
FUNCTION transform_datatypes(p_connectionid MD_CONNECTIONS.ID%TYPE, p_mapid MIGR_DATATYPE_TRANSFORM_MAP.ID%TYPE, p_numbytesperchar INTEGER) RETURN NUMBER;
FUNCTION transform_identity_columns(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER;
FUNCTION transform_rewrite_trigger(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER;
FUNCTION gatherConnectionStats(p_connectionId MD_CONNECTIONS.ID%TYPE,p_comments MD_CONNECTIONS.COMMENTS%TYPE) RETURN NUMBER;
PROCEDURE transform_clashes(p_connectionid MD_CONNECTIONS.ID%TYPE, p_scratchModel BOOLEAN := FALSE);
PROCEDURE populate_derivatives_table(p_connectionid MD_CONNECTIONS.ID%TYPE);
PROCEDURE revert_derivatives_table(p_connectionid MD_CONNECTIONS.ID%TYPE);
END;

/
--------------------------------------------------------
--  DDL for Package MIGRATION_REPORT
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE "DB_FIA"."MIGRATION_REPORT" AS 
--get status
  FUNCTION getCaptureStatus(srcid IN NUMBER)  RETURN VARCHAR2;
  FUNCTION getConvertStatus(srcid IN NUMBER,convert_conn_id IN NUMBER)  RETURN VARCHAR2;
  FUNCTION getGenerateStatus(srcid IN NUMBER,convert_conn_id IN NUMBER)  RETURN VARCHAR2;
--migration details
  FUNCTION getDetails(capture_conn_id IN NUMBER,convert_conn_id IN NUMBER) RETURN MIGR_REPORT_DETAIL_TABLE PIPELINED; 
--migration summary
   FUNCTION getSum(capture_conn_id IN NUMBER,convert_conn_id IN NUMBER) RETURN MIGR_REPORT_SUM_TABLE PIPELINED;
END MIGRATION_REPORT;

/
--------------------------------------------------------
--  DDL for Package MIGRATION_TRANSFORMER
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE "DB_FIA"."MIGRATION_TRANSFORMER" AS
FUNCTION check_identifier_length(p_ident VARCHAR2) RETURN VARCHAR2;
FUNCTION add_suffix(p_work VARCHAR2, p_suffix VARCHAR2, p_maxlen NUMBER) RETURN VARCHAR2;
FUNCTION check_reserved_word(p_work VARCHAR2) RETURN VARCHAR2;
FUNCTION sys_check(p_work VARCHAR2) RETURN VARCHAR2;
FUNCTION check_allowed_chars(p_work NVARCHAR2) RETURN NVARCHAR2;
FUNCTION transform_identifier(p_identifier NVARCHAR2)  RETURN NVARCHAR2;
FUNCTION getDisallowedCharsNames(p_work NVARCHAR2) RETURN VARCHAR2;
FUNCTION getNameForNullCase(p_work NVARCHAR2) RETURN NVARCHAR2;
END;

/
--------------------------------------------------------
--  DDL for Package Body MD_META
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE BODY "DB_FIA"."MD_META" AS

    multiplier constant number  := 22695477;
    increment  constant number  := 1;
    "2^32"     constant number  := 2 ** 32;
    "2^16"     constant number  := 2 ** 16;
    "0x7fff"   constant number  := 32767;
    Seed       number := 1;
    g_curr_val NUMBER DEFAULT NULL;
/*
 * Get the next available id for objectids.
 * @return the next id that can be used in objectid fields
 * This code is taken from wwv_flows
 */
FUNCTION get_next_id RETURN NUMBER
IS
BEGIN
/*
	select  to_number(
                 to_char(dbobjectid_sequence.nextval) ||
                      lpad( substr( abs(rand), 1, 5 ),5, '0' ) ||
                   ltrim(to_char(mod(abs(hsecs),1000000),'000000')))
    into    g_curr_val
    from   sys.v_$timer;

	select to_number(
				to_char(dbobjectid_sequence.nextval) ||
					lpad( substr( abs(rand), 1, 5 ), 5, '0') ||
				ltrim(to_char(mod(dbms_random.value(100000000000, 999999999999),1000000),'000000')))
    into    g_curr_val
	from dual;				
*/
	select dbobjectid_sequence.nextval
    into    g_curr_val
	from dual;	
    return g_curr_val;
END get_next_id;
-- Following code taken from wwv_flows_random 
 procedure srand( new_seed in number ) is
 begin
  Seed := new_seed;
 end srand;
--
  function rand return number is
    s number;
  begin
    seed := mod( multiplier * seed + increment, "2^32" );
    begin
       return bitand( seed/"2^16", "0x7fff" );
    --mhichwa
    exception when others then
       select dbobjectid_sequence.nextval into s from dual;
       return s||to_char(sysdate,'HH24MISS');
    end;
  end rand;
--
  procedure get_rand( r OUT number ) is
  begin
    r := rand;
  end get_rand;
--
  function rand_max( n IN number ) return number is
  begin
    return mod( rand, n ) + 1;
  end rand_max;
--
  procedure get_rand_max( r OUT number, n IN number )  is
  begin
    r := rand_max( n );
  end get_rand_max;
  
 FUNCTION quote(catalog IN VARCHAR2, schema IN VARCHAR2, object IN VARCHAR2, connid LONG ) RETURN VARCHAR2
  AS
  v_plugin VARCHAR2(1000);
  v_result VARCHAR2(4000) :='';
  v_ldelim VARCHAR2(1);
  v_rdelim VARCHAR2(1);
  v_isCatalogRequired BOOLEAN;
  v_isSchemaRequired BOOLEAN;
  v_maxCharsToDelim INT;
  BEGIN
  -- get database type using connid
   SELECT lower(VALUE) 
   INTO v_plugin
   FROM MD_ADDITIONAL_PROPERTIES
   WHERE LOWER(PROP_KEY) = 'plugin_id'
   AND connection_id_fk = connid;
    
    -- get the delimeter
    IF      v_plugin like '%sybase12%'   THEN
            v_ldelim := '[';
            v_rdelim := ']';     
            v_isCatalogRequired := true;
            v_isSchemaRequired := true;
            v_maxCharsToDelim := 28;
    ELSIF   v_plugin like '%sybase%'   THEN
            v_ldelim := '[';
            v_rdelim := ']';     
            v_isCatalogRequired := true;
            v_isSchemaRequired := true;    
            v_maxCharsToDelim := 300;
    ELSIF   v_plugin like '%sqlserver%' THEN 
            v_ldelim := '[';
            v_rdelim := ']';    
            v_isCatalogRequired := true;
            v_isSchemaRequired := true;
            v_maxCharsToDelim := 300;
    ELSIF  v_plugin like '%msaccess%'  THEN
            v_ldelim := '[';
            v_rdelim := ']'; 
            v_isCatalogRequired := false;
            v_isSchemaRequired :=false;
            v_maxCharsToDelim := 300;
    ELSIF v_plugin like '%mysql%'    THEN
            v_ldelim :='`'; 
            v_rdelim :='`';
            v_isCatalogRequired :=false;
            v_isSchemaRequired := true;
            v_maxCharsToDelim := 300;
    ELSIF v_plugin like '%db2%'        THEN
            v_ldelim :='"';
            v_rdelim :='"';
            v_isCatalogRequired := false;
            v_isSchemaRequired := true;
            v_maxCharsToDelim := 300;
    ELSIF v_plugin like '%teradata%'   THEN
            v_ldelim :='"';
            v_rdelim :='"';
            v_isCatalogRequired :=false;
            v_isSchemaRequired := true;
            v_maxCharsToDelim := 300;
    ELSE
            v_ldelim :='[';
            v_rdelim :=']';
            v_isCatalogRequired := true;
            v_isSchemaRequired := true;
            v_maxCharsToDelim := 300;
    END IF;
       
    IF LENGTH(catalog) > v_maxCharsToDelim THEN
      v_result := v_result || catalog ;-- do not quote as it is using the max amount of chars allowed 
    ELSE  
      v_result := v_result || v_ldelim || catalog ||v_rdelim;
    END IF ;
    
    IF LENGTH(schema) > v_maxCharsToDelim THEN
      v_result := v_result || '.' || schema ;-- do not quote as it is using the max amount of chars allowed 
    ELSE  
      v_result := v_result ||'.' || v_ldelim || schema || v_rdelim;
    END IF ;
    
    IF LENGTH(object) > v_maxCharsToDelim THEN
      v_result := v_result ||'.' || object ;-- do not quote as it is using the max amount of chars allowed 
    ELSE  
      v_result := v_result ||'.' || v_ldelim || object ||v_rdelim;
    END IF;      
    
    
   return v_result; 
END quote;  
  
--
-- One time initialisation
begin
  select to_char(sysdate,'JSSSSS')
    into seed
    from dual;
end;

/
--------------------------------------------------------
--  DDL for Package Body MIGRATION
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE BODY "DB_FIA"."MIGRATION" AS
/**
 * The migration package contains all of the PL/SQL Procedures and functions required by the migration
 * system.
 * @author Barry McGillin
 * @author Dermot Daly.
 */
--a.id schema_id, A.name schema_name, b.id catalog_id, B.CATALOG_NAME, 
--B.DUMMY_FLAG, A.type, A.character_set, A.version_tag 
TYPE DERIVATIVE_REC IS RECORD (
     schema_id          NUMBER,
     schema_name        VARCHAR2(4000 BYTE),
     catalog_id         NUMBER,
     catalog_name       VARCHAR2(4000 BYTE),
     dummy_flag         CHAR(1 BYTE),
     cap_type           CHAR(1 BYTE),    
     character_set      VARCHAR2(4000 BYTE),
     version_tag        VARCHAR2(40 BYTE)
     ); 
     
TYPE DERIVATIVE_REC2 IS RECORD (
     schemaid  NUMBER, 
     newid     NUMBER
);     
     
v_prefixName VARCHAR2(4) :=''; --text to prefix objects with ,set using transform_all_identifiers
-- Constants that are used throughout the package body.
C_CONNECTIONTYPE_CONVERTED   CONSTANT MD_CONNECTIONS.TYPE%TYPE := 'CONVERTED';
C_CONNECTIONTYPE_SCRATCH   CONSTANT MD_CONNECTIONS.TYPE%TYPE := 'SCRATCH'; -- enterprise capture/convert
-- Supported object types.
C_OBJECTTYPE_CONNECTIONS     CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_CONNECTIONS';
C_OBJECTTYPE_CATALOGS        CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_CATALOGS';
C_OBJECTTYPE_SCHEMAS         CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_SCHEMAS';
C_OBJECTTYPE_TABLES          CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_TABLES';
C_OBJECTTYPE_COLUMNS         CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_COLUMNS';
C_OBJECTTYPE_CNSTRNT_DETAILS CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_CONSTRAINT_DETAILS';
C_OBJECTTYPE_CONSTRAINTS     CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_CONSTRAINTS';
C_OBJECTTYPE_INDEX_DETAILS   CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_INDEX_DETAILS';
C_OBJECTTYPE_INDEXES         CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_INDEXES';
C_OBJECTTYPE_TRIGGERS        CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_TRIGGERS';
C_OBJECTTYPE_VIEWS           CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_VIEWS';
C_OBJECTTYPE_USERS           CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_USERS';
C_OBJECTTYPE_GROUP_MEMBERS   CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_GROUPMEMBERS';
C_OBJECTTYPE_GROUPS          CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_GROUPS';
C_OBJECTTYPE_OTHER_OBJECTS   CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_OTHER_OBJECTS';
C_OBJECTTYPE_TABLESPACES     CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_TABLESPACES';
C_OBJECTTYPE_UDDT            CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_USER_DEFINED_DATA_TYPES';
C_OBJECTTYPE_STORED_PROGRAMS CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_STORED_PROGRAMS';
C_OBJECTTYPE_PACKAGES        CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_PACKAGES';
C_OBJECTTYPE_SYNONYMS        CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_SYNONYMS';
C_OBJECTTYPE_SEQUENCES       CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_SEQUENCES';
C_OBJECTTYPE_PRIVILEGES      CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_PRIVILEGES';
C_OBJECTTYPE_USER_PRIVILEGES CONSTANT MD_DERIVATIVES.SRC_TYPE%TYPE := 'MD_USER_PRIVILEGES';
-- Dummy flag for a dummy catalog.
C_DUMMYFLAG_TRUE             CONSTANT MD_CATALOGS.DUMMY_FLAG%TYPE := 'Y';
-- Flag in MD_DERIVATIVES to show if something has been transformed
C_TRANSFORMED_TRUE           CONSTANT MD_DERIVATIVES.TRANSFORMED%TYPE := 'Y';
-- Flag in MD_SYNONYMS.PRIVATE_VISIBILITY to highlight that a synonym is marked as private
C_SYNONYM_PRIVATE            CONSTANT MD_SYNONYMS.PRIVATE_VISIBILITY%TYPE := 'Y';
-- Flag in MD_GROUPS.GROUP_FLAG to show this is a role
C_ROLE_FLAG                  CONSTANT MD_GROUPS.GROUP_FLAG%TYPE := 'R';
-- Flag in MD_COLUMNS TO SHOW A COLUMN IS NULLABLE
C_NULLABLE_YES               CONSTANT MD_COLUMNS.NULLABLE%TYPE := 'Y';
-- Special defined additional properties.
C_PROPKEY_SEEDVALUE          CONSTANT MD_ADDITIONAL_PROPERTIES.PROP_KEY%TYPE := 'SEEDVALUE';
C_PROPKEY_INCREMENT          CONSTANT MD_ADDITIONAL_PROPERTIES.PROP_KEY%TYPE := 'INCREMENT';
C_PROPKEY_LASTVALUE          CONSTANT MD_ADDITIONAL_PROPERTIES.PROP_KEY%TYPE := 'LASTVALUE';
C_PROPKEY_EXTENDEDINDEXTYPE	 CONSTANT MD_ADDITIONAL_PROPERTIES.PROP_KEY%TYPE := 'EXTENDEDINDEXTYPE';
C_PROPKEY_SEQUENCEID	       CONSTANT MD_ADDITIONAL_PROPERTIES.PROP_KEY%TYPE := 'SEQUENCEID';
C_PROPKEY_TRIGGER_REWRITE	   CONSTANT MD_ADDITIONAL_PROPERTIES.PROP_KEY%TYPE := 'TRIGGER_REWRITE';
-- Name spaces for identifiers
C_NS_SCHEMA_OBJS             CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_SCHEMAOBJS';
C_NS_INDEXES                 CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_INDEXES';
C_NS_CONSTRAINTS             CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_CONSTRAINTS';
C_NS_CLUSTERS                CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_CLUSTERS';
C_NS_DB_TRIGGERS             CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_DB_TRIGGERS';
C_NS_PRIVATE_DBLINKS         CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_PRIVATEDBLINKS';
C_NS_DIMENSIONS              CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_DIMENSIONS';
C_NS_USER_ROLES              CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_USERROLES';
C_NS_PUBLIC_SYNONYMS         CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_PUB_SYNONYMS';
C_NS_PUBLIC_DBLINKS          CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_PUBLICDBLINKS';
C_NS_TABLESPACES             CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_TABLESPACES';
C_NS_PROFILES                CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_PROFILES';
C_NS_DATABASE                CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_DATABASE';
C_NS_USERS                   CONSTANT MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := 'NS_USERS';
-- Constants for Filter Types
 -- Filter Types are 0-> ALL, 1->NAMELIST, 2->WHERE CLAUSE, 3->OBJECTID LIST
C_FILTERTYPE_ALL	     CONSTANT INTEGER := 0;
C_FILTERTYPE_NAMELIST	     CONSTANT INTEGER := 1;
C_FILTERTYPE_WHERECLAUSE     CONSTANT INTEGER := 2;
C_FILTERTYPE_OBJECTIDLIST    CONSTANT INTEGER := 3;
-- Constatns for TEXT INDEX TYPES
-- see http://download-west.oracle.com/docs/cd/B10501_01/text.920/a96518/csql.htm#19446
-- Use this index type when there is one CLOB or BLOB column in the index only
C_INDEXTYPE_CONTEXT	CONSTANT MD_ADDITIONAL_PROPERTIES.VALUE%TYPE := 'ctxsys.context';
-- Use this index type when the index containst a CLOB or BLOB column.
C_INDEXTYPE_CTXCAT CONSTANT  MD_ADDITIONAL_PROPERTIES.VALUE%TYPE := 'ctxsys.ctxcat';
-- Constant for LANGUAGE - Used in MD_TRIGGERS, MD_PACKAGES, MD_STORED_PROGRAMS, MD_VIEWS, and MD_CONSTRAINTS
C_LANGUAGEID_ORACLE CONSTANT MD_TRIGGERS.LANGUAGE%TYPE := 'OracleSQL';
-- Type for a generic REF CURSOR
TYPE REF_CURSOR IS REF CURSOR;
/**
 * Find a filter element from a filter list
 */
FUNCTION find_filter_for_type(p_filterSet MIGR_FILTER_SET, p_objtype MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE) RETURN MIGR_FILTER
IS
BEGIN
  IF p_filterset is NULL OR p_objtype is NULL then
    return NULL;
  END IF;
  FOR indx in p_filterset.FIRST .. p_filterset.LAST
  LOOP
    if p_filterset(indx).OBJTYPE = p_objtype THEN
      return p_filterset(indx);
    end if;
  END LOOP;
  return NULL;
END find_filter_for_type;

/**
 * Convert a name list from a filter into a condition for use in a where clause.
 * @param p_nameList the set of names that form part of the filter
 * @param p_nameField the name of the field to be compared against.
 * @return A condition that can be used in a where clause.
 */
FUNCTION namelist_to_where_clause(p_nameList NAMELIST, p_nameField VARCHAR2) RETURN VARCHAR2
IS
  v_ret VARCHAR2(4000);
BEGIN
  v_ret := p_nameField || ' IN (';
  FOR indx IN p_nameList.FIRST .. p_nameList.LAST
  LOOP
    v_ret := v_ret || '''' || p_nameList(indx) || '''';
    IF  indx != p_nameList.LAST THEN
      v_ret := v_ret || ', ';
    END IF;
  END LOOP;
  v_ret := v_ret || ')';
  return v_ret;
END namelist_to_where_clause;

/**
 * Convert an object id list from a filter into a condition for use in a where clause.
 * @param p_oidList The list of object ids taken from the filter.
 * @param p_idFIeld The field to be tested against.
 * @return A condition that can be used in a where clause.
 */
FUNCTION objectIdList_to_where_clause(p_oidList OBJECTIDLIST, p_idField VARCHAR2) RETURN VARCHAR2
IS
  v_ret VARCHAR2(4000);
BEGIN
  V_RET := p_idField || ' IN (';
  FOR indx IN p_oidList.FIRST .. p_oidList.LAST
  LOOP
    v_ret := v_ret || TO_CHAR(p_oidList(indx));
    IF indx != p_oidList.LAST THEN
      v_ret := v_ret || ', ';
    END IF;
  END LOOP;
  v_ret := v_ret || ')';
  return v_ret;
END objectIdList_to_where_clause;

/**
 * Convert a filter to a condition for use in a where clause.
 * @param p_filter The filter
 * @param p_nameFileld The name field that will be used in the names list or where clause.
 * @param p_idField The id field that will be used if the filter is an objectid list.
 * @return A condition that could be used in a where clause.  NULL if no additional filtering is required.
 */
FUNCTION where_clause_from_filter(p_filter MIGR_FILTER, p_nameField VARCHAR2, p_idField VARCHAR2) RETURN VARCHAR2
IS
BEGIN
	IF p_filter.FILTER_TYPE = C_FILTERTYPE_ALL THEN
	  RETURN NULL;
    ELSIF p_filter.FILTER_TYPE = C_FILTERTYPE_NAMELIST THEN
      RETURN namelist_to_where_clause(p_filter.NAMES, p_nameField);
    ELSIF p_filter.FILTER_TYPE = C_FILTERTYPE_WHERECLAUSE THEN
	  RETURN p_nameField || ' ' || p_filter.WHERECLAUSE;
    ELSE
	  RETURN objectidlist_to_where_clause(p_filter.OBJECTIDS, p_idField);
	END IF;
END where_clause_from_filter;

/**
 * Apply a filter to an existing select statement
 * @param p_filter_set The filter set.
 * @param p_filter_type The type of the object, for finding in the filter set.
 * @param p_name_field The name field of the table being filtered
 * @param p_id_field The id field of the table being filtered.
 * @param p_select_stmt The select statment to tag the new condition on to
 * @return The select statement with the new condition added to it (or the original statement if
 *         there is no applicable filter for this object type.
 */
FUNCTION apply_filter(p_filter_set MIGR_FILTER_SET,
                      p_filter_type MD_DERIVATIVES.SRC_TYPE%TYPE,
                      p_name_field VARCHAR2,
                      p_id_field VARCHAR2,
                      p_select_stmt VARCHAR2) RETURN VARCHAR2
IS
  v_filt MIGR_FILTER;
  v_condition VARCHAR2(4000);
BEGIN
  v_filt := find_filter_for_type(p_filter_set, p_filter_type);
  --if the filter is null, then we need to set a value that will fail always so nothing is moved.
  -- ie 1=2
  IF v_filt IS NOT NULL THEN
    v_condition := where_clause_from_filter(v_filt, p_name_field, p_id_field);
    IF v_condition IS NOT NULL THEN
      RETURN p_select_stmt || ' AND ' || v_condition;
    ELSE
     RETURN p_select_stmt;
    END IF;
  END IF;
  RETURN p_select_stmt || ' AND 1=2';
END apply_filter;
                      
                      
/**
 * Find the copy of a particular object.  This function checks for a copied object of a particular
 * type by searching the MD_DERIVATIVES table.
 * @param p_objectid The id of the object to search for.
 * @param p_objecttype The type of the object to search for.
 * @return the id of the copy object if it is present, or NULL if it is not.
 */
FUNCTION find_object_copy(p_objectid md_projects.id%TYPE, p_objecttype MD_DERIVATIVES.SRC_TYPE%TYPE, p_derivedconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS 
  v_ret MD_DERIVATIVES.DERIVED_ID%TYPE;
BEGIN
  SELECT derived_id INTO v_ret FROM MD_DERIVATIVES
    WHERE src_id = p_objectid 
     AND src_type = p_objecttype
     AND derived_type = p_objecttype 
     AND derived_connection_id_fk = p_derivedconnectionid;
  RETURN v_ret;
EXCEPTION
  WHEN NO_DATA_FOUND then
    -- Should we raise an error?
    RETURN NULL;
END find_object_copy;

/**
 * Copy additional properties. function copies the additional properties for an object.
 * @param p_refobjectid The object id whose additional properties have to be copied
 * @param p_newrefobject The id of the copied object the new properties should refer to
 * @return number of additional properties copied
 */
FUNCTION copy_additional_properties(p_refobjectid MD_ADDITIONAL_PROPERTIES.REF_ID_FK%TYPE, p_newrefobject MD_PROJECTS.ID%TYPE, p_newconnectionid MD_ADDITIONAL_PROPERTIES.CONNECTION_ID_FK%TYPE) RETURN NUMBER
IS
  CURSOR ORIGINAL_RECS IS SELECT PROPERTY_ORDER, PROP_KEY, REF_TYPE, VALUE FROM MD_ADDITIONAL_PROPERTIES WHERE REF_ID_FK=p_refobjectid;
  v_numcopied NUMBER := 0;
BEGIN
  for newrec in ORIGINAL_RECS LOOP
    INSERT INTO MD_ADDITIONAL_PROPERTIES (ref_id_fk, ref_type, property_order, prop_key, value, connection_id_fk)
      VALUES (p_newrefobject, newrec.ref_type, newrec.property_order, newrec.prop_key, newrec.value, p_newconnectionid);
    v_numcopied := v_numcopied + 1;
  END LOOP;
  commit;
  return v_numcopied;
END copy_additional_properties;

FUNCTION copy_connection(p_connectionid MD_CONNECTIONS.ID%TYPE, p_scratchModel BOOLEAN := FALSE) RETURN NUMBER
IS
  newrec MD_CONNECTIONS%ROWTYPE;
  newid MD_CONNECTIONS.ID%TYPE;
  origName MD_CONNECTIONS.NAME%TYPE;
BEGIN
  SELECT * INTO newrec from MD_CONNECTIONS WHERE id = p_connectionid;

  newrec.HOST := NULL;
  newrec.PORT := NULL;
  newrec.USERNAME := NULL;
  newrec.DBURL := NULL;
  -- TODO.  Need to do this in a more i18n friendly manner.
  origName := newrec.NAME;
  
  IF p_scratchModel = FALSE 
  THEN
     newrec.TYPE :=C_CONNECTIONTYPE_CONVERTED;  
     newrec.NAME := 'Converted:' || newrec.NAME;
  ELSE
     newrec.TYPE :=C_CONNECTIONTYPE_SCRATCH;  
     newrec.NAME := 'Scratch:' || newrec.NAME;     
  END IF;
  -- Let the trigger create the new ID
  newrec.ID := NULL;
  INSERT INTO MD_CONNECTIONS VALUES newrec
  	RETURNING id into newid;
  INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, derived_connection_id_fk, original_identifier, new_identifier)
    VALUES (p_connectionid, C_OBJECTTYPE_CONNECTIONS, newid, C_OBJECTTYPE_CONNECTIONS, newid, origName, newrec.NAME);
  commit;
  return newid;
END copy_connection;


FUNCTION create_dummy_catalog(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  newid MD_CATALOGS.ID%TYPE;
BEGIN
  INSERT INTO MD_CATALOGS (CONNECTION_ID_FK, CATALOG_NAME, DUMMY_FLAG, NATIVE_SQL, NATIVE_KEY)
  VALUES (p_connectionid, ' ', C_DUMMYFLAG_TRUE, NULL, NULL)
  RETURNING ID INTO newid;
  RETURN newid;
END create_dummy_catalog;

FUNCTION find_or_create_dummy_catalog(p_connectionid MD_CONNECTIONS.ID%TYPE, p_catalogid MD_CATALOGS.ID%TYPE) RETURN NUMBER
IS
  newrec MD_CATALOGS%ROWTYPE;
  newid MD_CATALOGS.ID%TYPE;
BEGIN
  SELECT * INTO newrec from MD_CATALOGS where connection_id_fk = p_connectionid and "ID" = p_catalogid;
  return newrec.id;
EXCEPTION
  WHEN NO_DATA_FOUND THEN
  INSERT INTO MD_CATALOGS (CONNECTION_ID_FK, CATALOG_NAME, DUMMY_FLAG, NATIVE_SQL, NATIVE_KEY)
  VALUES (p_connectionid, ' ', C_DUMMYFLAG_TRUE, NULL, NULL)
  RETURNING ID INTO newid;
  INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, derived_connection_id_fk, DERIVED_OBJECT_NAMESPACE)
    VALUES (p_catalogid, C_OBJECTTYPE_CATALOGS, newid, C_OBJECTTYPE_CATALOGS, p_connectionid, C_NS_DATABASE);
  commit;
  return newid;
END find_or_create_dummy_catalog;

-- Enterprise convert may have 1 catalog belonging to a given connection id
PROCEDURE create_dummy_catalogs(p_connectionid MD_CONNECTIONS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_scratchModel BOOLEAN) 
IS
  CURSOR curcats(connId MD_CONNECTIONS.ID%TYPE) IS select * from MD_CATALOGS where connection_id_fk = connId;
  cat_row MD_CATALOGS%ROWTYPE;
  newid MD_CATALOGS."ID"%TYPE;
  v_sql VARCHAR2(300);
BEGIN
   OPEN curcats(p_connectionid);
   FETCH curcats INTO cat_row;  
   LOOP
     EXIT WHEN curcats%NOTFOUND;
     newid := find_or_create_dummy_catalog(p_newconnectionid, cat_row."ID");
     v_sql := 'UPDATE MD_CATALOGS SET CATALOG_NAME = ''' || cat_row."CATALOG_NAME"  || ''' WHERE ID = ' || TO_CHAR(newid);
     EXECUTE IMMEDIATE v_sql;
     FETCH curcats INTO cat_row;  
   END LOOP;
  CLOSE curcats; 
  COMMIT;
END create_dummy_catalogs;


FUNCTION copy_individual_catalog(p_catalogid MD_CATALOGS.ID%TYPE) RETURN NUMBER
IS
  newrec MD_CATALOGS%ROWTYPE;
  newconnectionid MD_CATALOGS.CONNECTION_ID_FK%TYPE;
  dummycatalogid MD_CATALOGS.ID%TYPE;
  originalconnectionid MD_CATALOGS.CONNECTION_ID_FK%TYPE;
BEGIN
  -- Catalogs aren't copied as such. Instead, we make a single DUMMY catalog
  -- Within the new connection
  -- So..first see if one exists for the copied connection
  SELECT CONNECTION_ID_FK INTO originalconnectionid FROM MD_CATALOGS WHERE ID = p_catalogid;
  -- For connections, we have a special case.  We can't store the new connection, but 0 is ok.
  newconnectionid := find_object_copy(originalconnectionid, C_OBJECTTYPE_CONNECTIONS, 0);
  IF newconnectionid IS NULL THEN
    newconnectionid := copy_connection(originalconnectionid);
  END IF;
  dummycatalogid := find_or_create_dummy_catalog(newconnectionid, p_catalogid);
  RETURN dummycatalogid;  
END copy_individual_catalog;

FUNCTION copy_individual_schema(p_schemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  newid MD_SCHEMAS.ID%TYPE;
  newrec MD_SCHEMAS%ROWTYPE;
  newcatalogid MD_CATALOGS.ID%TYPE;
  originalcatalogname MD_CATALOGS.CATALOG_NAME%TYPE;
  originalcatalogid MD_SCHEMAS.CATALOG_ID_FK%TYPE;
  originalschemaname MD_SCHEMAS.NAME%TYPE;
  originalisdummy CHAR;
BEGIN
  SELECT * INTO newrec FROM md_schemas WHERE id = p_schemaid;
  newcatalogid := find_object_copy(newrec.catalog_id_fk,   C_OBJECTTYPE_CATALOGS, p_newconnectionid);
  originalcatalogid := newrec.catalog_id_fk;
  originalschemaname := newrec.NAME;
  select CATALOG_NAME, DUMMY_FLAG into originalcatalogname, originalisdummy from MD_CATALOGS WHERE ID = originalcatalogid;
  IF newcatalogid IS NULL THEN
    newcatalogid := copy_individual_catalog(newrec.catalog_id_fk);
  END IF;

  newrec.catalog_id_fk := newcatalogid;
  if originalisdummy <> C_DUMMYFLAG_TRUE THEN
    newrec.name := originalcatalogname || '_' || newrec.name;
  end if;
  -- Let the trigger work out the new id
  newrec.ID := NULL;
  INSERT INTO MD_SCHEMAS VALUES newrec RETURNING ID INTO newid;
  INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, original_identifier, new_identifier, DERIVED_OBJECT_NAMESPACE)
    VALUES (p_schemaid, C_OBJECTTYPE_SCHEMAS, newid, C_OBJECTTYPE_SCHEMAS, originalschemaname, newrec.name, C_NS_DATABASE);
  INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type)
    VALUES (originalcatalogid, C_OBJECTTYPE_CATALOGS, newid, C_OBJECTTYPE_SCHEMAS);
  COMMIT;
  return newid;
END copy_individual_schema;

FUNCTION copy_individual_table(p_tableid MD_TABLES.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  newrec MD_TABLES%rowtype;
  newid MD_TABLES.ID%TYPE;
  newschemaid MD_SCHEMAS.ID%TYPE;
BEGIN
  SELECT * INTO newrec FROM MD_tables WHERE id = p_tableid;
  newschemaid := find_object_copy(newrec.schema_id_fk,   C_OBJECTTYPE_SCHEMAS, p_newconnectionid);
  IF newschemaid IS NULL THEN
    newschemaid := copy_individual_schema(newrec.schema_id_fk, p_newconnectionid);
  END IF;

  newrec.schema_id_fk := newschemaid;
  -- Let the trigger work out the new id
  newrec.ID := NULL;
  INSERT INTO MD_TABLES VALUES newrec RETURNING ID INTO newid;
  INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, derived_connection_id_fk, original_identifier, new_identifier, DERIVED_OBJECT_NAMESPACE)
    VALUES(p_tableid,   C_OBJECTTYPE_TABLES,   newid,   C_OBJECTTYPE_TABLES, p_newconnectionid, newrec.table_name, newrec.table_name, C_NS_SCHEMA_OBJS || TO_CHAR(newschemaid));
  COMMIT;
  RETURN newid;
END copy_individual_table;

FUNCTION copy_individual_column(p_columnid MD_COLUMNS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  newid MD_COLUMNS.ID%TYPE;
  newrec MD_COLUMNS%rowtype;
  newtableid MD_TABLES.ID%TYPE;
BEGIN
  SELECT * INTO newrec FROM md_columns WHERE id = p_columnid;
  -- TODO: How do I check if this worked?
  -- OK. We need to fix up table id
  newtableid := find_object_copy(newrec.table_id_fk,   C_OBJECTTYPE_TABLES, p_newconnectionid);

  IF newtableid IS NULL THEN
    newtableid := copy_individual_table(newrec.table_id_fk, p_newconnectionid);
  END IF;

  newrec.table_id_fk := newtableid;
  -- Let the trigger work out the new id
  newrec.ID := NULL;
  INSERT INTO md_columns VALUES newrec RETURNING ID INTO newid;
  -- Columns have their own namespace.  They must be unique within the given table.  So..we'll use the table id as the namespace
  INSERT INTO md_derivatives(src_id,   src_type,   derived_id,   derived_type, derived_connection_id_fk, original_identifier, new_identifier, DERIVED_OBJECT_NAMESPACE)
    VALUES(p_columnid,   C_OBJECTTYPE_COLUMNS,   newid,   C_OBJECTTYPE_COLUMNS, p_newconnectionid, newrec.column_name, newrec.column_name, C_OBJECTTYPE_COLUMNS || TO_CHAR(newtableid));
  COMMIT;
  RETURN newid;
END copy_individual_column;

FUNCTION copy_all_tables(p_connectionid MD_CONNECTIONS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR all_tables_cursor is select table_id from mgv_all_tables where connection_id = p_connectionid;
  v_count NUMBER := 0;
  newid MD_TABLES.ID%TYPE;
BEGIN
  FOR v_tableid IN all_tables_cursor LOOP
    newid := copy_individual_table(v_tableid.table_id, p_newconnectionid);
    v_count := v_count + 1;
  END LOOP;
  RETURN v_count;
END copy_all_tables;

FUNCTION copy_all_columns(p_connectionid MD_CONNECTIONS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR all_columns_cursor is select id from MD_COLUMNS where table_id_fk in 
    (select table_id from MGV_ALL_TABLES where connection_id = p_connectionid);
  v_count NUMBER :=0;
  newid MD_COLUMNS.ID%TYPE;
BEGIN
  FOR v_columnid IN all_columns_cursor LOOP
    newid := copy_individual_column(v_columnid.id, p_newconnectionid);
    v_count := v_count + 1;
  END LOOP;
  return v_count;
END copy_all_columns;

FUNCTION copy_constraint_details(p_oldconsid MD_CONSTRAINTS.ID%TYPE, p_newconsid MD_CONSTRAINTS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR curs is SELECT * FROM MD_CONSTRAINT_DETAILS WHERE CONSTRAINT_ID_FK = p_oldconsid;
  v_newid MD_CONSTRAINT_DETAILS.ID%TYPE;
  v_count NUMBER := 0;
  v_originalid MD_CONSTRAINT_DETAILS.ID%TYPE;
  v_ret NUMBER;
BEGIN
  FOR v_row IN curs LOOP
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.COLUMN_ID_FK := find_object_copy(v_row.COLUMN_ID_FK , C_OBJECTTYPE_COLUMNS, p_newconnectionid);
    v_row.CONSTRAINT_ID_FK := p_newconsid;
    INSERT INTO MD_CONSTRAINT_DETAILS values v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- Constraint details don't have an identifier, so don't need a namespace.
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK)
      VALUES(v_originalid, C_OBJECTTYPE_CNSTRNT_DETAILS, v_newid, C_OBJECTTYPE_CNSTRNT_DETAILS, p_newconnectionid);
  END LOOP;
  return v_count;
END copy_constraint_details;

FUNCTION copy_all_constraints_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
   v_selectStmt VARCHAR2(4000) :=     
  'SELECT * FROM MD_CONSTRAINTS WHERE TABLE_ID_FK IN       
    (SELECT SRC_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = ''' || C_OBJECTTYPE_TABLES ||''' AND DERIVED_TYPE = '''
    || C_OBJECTTYPE_TABLES || ''' AND DERIVED_ID IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE SCHEMA_ID = ' || p_newschemaid || '))';
  v_count NUMBER := 0;
  v_newid MD_CONSTRAINTS.ID%TYPE;
  v_originalid MD_CONSTRAINTS.ID%TYPE;
  v_ret NUMBER;
  v_row MD_CONSTRAINTS%ROWTYPE;
  v_storeRefTableId MD_TABLES.ID%TYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_CONSTRAINTS, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.TABLE_ID_FK := find_object_copy(v_row.TABLE_ID_FK , C_OBJECTTYPE_TABLES, p_newconnectionid);
    if v_row.REFTABLE_ID_FK IS NOT NULL THEN
      v_storeRefTableId := v_row.REFTABLE_ID_FK;
      v_row.REFTABLE_ID_FK := find_object_copy(v_row.REFTABLE_ID_FK , C_OBJECTTYPE_TABLES, p_newconnectionid);
    END IF;
    INSERT INTO MD_CONSTRAINTS values v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid, C_OBJECTTYPE_CONSTRAINTS, v_newid, C_OBJECTTYPE_CONSTRAINTS, p_newconnectionid, v_row.NAME, v_row.NAME, C_NS_CONSTRAINTS|| TO_CHAR(p_newschemaid));
    v_ret := copy_constraint_details(v_originalid, v_newid, p_newconnectionid);
  END LOOP;
  CLOSE cv_curs;
  return v_count;    
END copy_all_constraints_cascade;

FUNCTION copy_all_columns_cascade(p_oldtableid MD_TABLES.ID%TYPE, p_newtableid MD_TABLES.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_COLUMNS WHERE TABLE_ID_FK = ' || p_oldtableid;
  v_originalId MD_COLUMNS.ID%TYPE;
  v_newid MD_COLUMNS.ID%TYPE;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_COLUMNS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_COLUMNS, 'COLUMN_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.TABLE_ID_FK := p_newtableid;
    INSERT INTO MD_COLUMNS values  v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- Columns don't need a namespace as such, they must not clash within the table.  We'll handle this
	-- As a special case.
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, original_identifier, new_identifier, DERIVED_OBJECT_NAMESPACE)
    VALUES(v_originalid, C_OBJECTTYPE_COLUMNS, v_newid, C_OBJECTTYPE_COLUMNS, p_newconnectionid, v_row.column_name, v_row.column_name, C_OBJECTTYPE_COLUMNS || TO_CHAR(p_newtableid));
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_columns_cascade;

FUNCTION copy_index_details(p_oldindexid MD_INDEXES.ID%TYPE, p_newindexid MD_INDEXES.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR curs is SELECT * FROM MD_INDEX_DETAILS WHERE MD_INDEX_DETAILS.INDEX_ID_FK = p_oldindexid;
  v_originalid MD_INDEX_DETAILS.ID%TYPE;
  v_newid MD_INDEX_DETAILS.ID%TYPE;
  v_count NUMBER := 0;
  v_ret NUMBER;
BEGIN
  FOR v_row IN CURS LOOP
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.INDEX_ID_FK := p_newindexid;
    v_row.COLUMN_ID_FK := find_object_copy(v_row.COLUMN_ID_FK, C_OBJECTTYPE_COLUMNS, p_newconnectionid);
    INSERT INTO MD_INDEX_DETAILS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- Index details don't have identifiers, so don't need a namespace.
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK)
    VALUES(v_originalid, C_OBJECTTYPE_INDEX_DETAILS, v_newid, C_OBJECTTYPE_INDEX_DETAILS, p_newconnectionid);
  END LOOP;
  RETURN v_count;
END copy_index_details;

FUNCTION copy_all_indexes(p_oldtableid MD_TABLES.ID%TYPE, p_newtableid MD_TABLES.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_filter_set MIGR_FILTER_SET) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_INDEXES WHERE MD_INDEXES.TABLE_ID_FK = ' || p_oldtableid;
  v_originalid MD_INDEXES.ID%TYPE;
  v_newid MD_INDEXES.ID%TYPE;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_INDEXES%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_INDEXES, 'INDEX_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    
    v_row.ID := NULL;
    v_row.TABLE_ID_FK := p_newtableid;
    INSERT INTO MD_INDEXES values v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
    VALUES(v_originalid, C_OBJECTTYPE_INDEXES, v_newid, C_OBJECTTYPE_INDEXES, p_newconnectionid, v_row.INDEX_NAME, v_row.INDEX_NAME, C_NS_INDEXES || p_newschemaid);
    v_ret := copy_index_details(v_originalid, v_newid, p_newconnectionid);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_indexes;

FUNCTION copy_all_table_triggers(p_oldtableid MD_TABLES.ID%TYPE, p_newtableid MD_TABLES.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_TRIGGERS WHERE MD_TRIGGERS.TABLE_OR_VIEW_ID_FK = ' || p_oldtableid;
  v_originalid MD_TRIGGERS.ID%TYPE;
  v_newid MD_TRIGGERS.ID%TYPE;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_TRIGGERS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_TRIGGERS, 'TRIGGER_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.TABLE_OR_VIEW_ID_FK := p_newtableid;
    INSERT INTO MD_TRIGGERS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
    VALUES(v_originalid, C_OBJECTTYPE_TRIGGERS, v_newid, C_OBJECTTYPE_TRIGGERS, p_newconnectionid, v_row.TRIGGER_NAME, v_row.TRIGGER_NAME, C_NS_DB_TRIGGERS);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_table_triggers;

FUNCTION copy_all_tables_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET :=NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  /*CURSOR curs IS SELECT * FROM MD_TABLES where SCHEMA_ID_FK = p_oldschemaid; */
  v_newid MD_TABLES.ID%TYPE := NULL;
  v_originalid MD_TABLES.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_TABLES%ROWTYPE;
  v_filt MIGR_FILTER;
  v_condition VARCHAR2(4000);
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_TABLES where SCHEMA_ID_FK = ' || p_oldschemaid;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_TABLES, 'TABLE_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_TABLES values v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid, C_OBJECTTYPE_TABLES, v_newid, C_OBJECTTYPE_TABLES, p_newconnectionid, v_row.TABLE_NAME, v_row.TABLE_NAME,  C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
    v_ret := copy_all_columns_cascade(v_originalid, v_newid, p_newconnectionid, p_filter_set);
    v_ret := copy_all_indexes(v_originalid, v_newid, p_newconnectionid, p_newschemaid, p_filter_set);
    v_ret := copy_all_table_triggers(v_originalid, v_newid, p_newconnectionid, p_filter_set);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_tables_cascade;

FUNCTION copy_all_view_triggers(p_oldviewid MD_VIEWS.ID%TYPE, p_newviewid MD_VIEWS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR curs IS SELECT * FROM MD_TRIGGERS WHERE MD_TRIGGERS.TABLE_OR_VIEW_ID_FK = p_oldviewid;
  v_originalid MD_TRIGGERS.ID%TYPE;
  v_newid MD_TRIGGERS.ID%TYPE;
  v_count NUMBER := 0;
  v_ret NUMBER;
BEGIN
  FOR v_row IN curs LOOP
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.TABLE_OR_VIEW_ID_FK := p_newviewid;
    INSERT INTO MD_TRIGGERS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
    VALUES(v_originalid, C_OBJECTTYPE_TRIGGERS, v_newid, C_OBJECTTYPE_TRIGGERS, p_newconnectionid, v_row.TRIGGER_NAME, v_row.TRIGGER_NAME, C_NS_DB_TRIGGERS);
  END LOOP;
  return v_count;
END copy_all_view_triggers;

FUNCTION copy_all_views_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_VIEWS WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_VIEWS.ID%TYPE := NULL;
  v_originalid MD_VIEWS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_VIEWS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_VIEWS, 'VIEW_NAME' ,'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs into v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_VIEWS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_VIEWS,   v_newid,   C_OBJECTTYPE_VIEWS, p_newconnectionid, v_row.VIEW_NAME, v_row.VIEW_NAME, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
    v_ret := copy_all_view_triggers(v_originalid, v_newid, p_newconnectionid);
  END LOOP;
  CLOSE cv_curs;
  RETURN v_count;
END copy_all_views_cascade;

FUNCTION copy_group_members(p_oldgroupid MD_GROUPS.ID%TYPE, p_newgroupid MD_GROUPS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR curs IS SELECT * FROM MD_GROUP_MEMBERS WHERE GROUP_ID_FK = p_oldgroupid;
  v_newid MD_GROUP_MEMBERS.ID%TYPE := NULL;
  v_originalid MD_GROUP_MEMBERS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
BEGIN
  FOR v_row IN curs LOOP
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.GROUP_ID_FK := p_newgroupid;
    v_row.USER_ID_FK := find_object_copy(v_row.USER_ID_FK, C_OBJECTTYPE_USERS, p_newconnectionid);
    INSERT INTO MD_GROUP_MEMBERS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- Group members do not have identifiers, so don't need a namespace
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK)
      VALUES(v_originalid,   C_OBJECTTYPE_GROUP_MEMBERS,   v_newid,   C_OBJECTTYPE_GROUP_MEMBERS, p_newconnectionid);
  END LOOP;
  return v_count;
END copy_group_members;

FUNCTION copy_all_groups_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_GROUPS WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_GROUPS.ID%TYPE := NULL;
  v_originalid MD_GROUPS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_namespace MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE := NULL;
  v_row MD_GROUPS%ROWTYPE;
  v_catalogname MD_CATALOGS.CATALOG_NAME%TYPE;
  v_catalogdummy MD_CATALOGS.DUMMY_FLAG%TYPE;
  v_oldname MD_GROUPS.GROUP_NAME%TYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_GROUPS, 'GROUP_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    SELECT CATALOG_NAME, DUMMY_FLAG INTO v_catalogname, v_catalogdummy
      FROM MD_CATALOGS, MD_SCHEMAS WHERE MD_CATALOGS.ID = MD_SCHEMAS.CATALOG_ID_FK 
      AND MD_SCHEMAS.ID = p_oldschemaid;
    v_oldname := v_row.GROUP_NAME;
    if v_catalogdummy <> C_DUMMYFLAG_TRUE then
      v_row.GROUP_NAME := v_row.GROUP_NAME || '_' || v_catalogname;
    END IF;
    INSERT INTO MD_GROUPS values v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	IF v_row.GROUP_FLAG = C_ROLE_FLAG THEN
		v_namespace := C_NS_USER_ROLES;
	ELSE
		v_namespace := C_NS_DATABASE;
	END IF;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid, C_OBJECTTYPE_GROUPS, v_newid, C_OBJECTTYPE_GROUPS, p_newconnectionid, v_oldname, v_row.GROUP_NAME, v_namespace);
    v_ret := copy_group_members(v_originalid, v_newid, p_newconnectionid);   
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_groups_cascade;

FUNCTION copy_all_users_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_USERS WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_USERS.ID%TYPE := NULL;
  v_originalid MD_USERS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_USERS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_USERS, 'USERNAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_USERS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_USERS,   v_newid,   C_OBJECTTYPE_USERS, p_newconnectionid, v_row.USERNAME, v_row.USERNAME, C_NS_USERS);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_users_cascade;

FUNCTION copy_all_other_objects_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_OTHER_OBJECTS WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_OTHER_OBJECTS.ID%TYPE := NULL;
  v_originalid MD_OTHER_OBJECTS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_OTHER_OBJECTS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_OTHER_OBJECTS, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_OTHER_OBJECTS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_OTHER_OBJECTS,   v_newid,   C_OBJECTTYPE_OTHER_OBJECTS, p_newconnectionid, v_row.NAME, v_row.NAME, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_other_objects_cascade;

FUNCTION copy_all_tablespaces_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_TABLESPACES WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_TABLESPACES.ID%TYPE := NULL;
  v_originalid MD_TABLESPACES.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_TABLESPACES%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_TABLESPACES, 'TABLESPACE_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_TABLESPACES VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_TABLESPACES,   v_newid,   C_OBJECTTYPE_TABLESPACES, p_newconnectionid, v_row.TABLESPACE_NAME, v_row.TABLESPACE_NAME, C_NS_TABLESPACES);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_tablespaces_cascade;

FUNCTION copy_all_udds_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_USER_DEFINED_DATA_TYPES WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_USER_DEFINED_DATA_TYPES.ID%TYPE := NULL;
  v_originalid MD_USER_DEFINED_DATA_TYPES.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_USER_DEFINED_DATA_TYPES%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_UDDT, 'DATA_TYPE_NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_USER_DEFINED_DATA_TYPES VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_UDDT,   v_newid,   C_OBJECTTYPE_UDDT, p_newconnectionid, v_row.DATA_TYPE_NAME, v_row.DATA_TYPE_NAME, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_udds_cascade;

FUNCTION copy_child_procedures(p_oldpackageid MD_PACKAGES.ID%TYPE, p_newpackageid MD_PACKAGES.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_STORED_PROGRAMS WHERE PACKAGE_ID_FK = ' || p_oldpackageid;
  v_newid MD_STORED_PROGRAMS.ID%TYPE := NULL;
  v_originalid MD_STORED_PROGRAMS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_STORED_PROGRAMS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_STORED_PROGRAMS, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.PACKAGE_ID_FK := p_newpackageid;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_STORED_PROGRAMS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- No need for namespace here, the namespace is the package itself.
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
      VALUES(v_originalid,   C_OBJECTTYPE_STORED_PROGRAMS,   v_newid,   C_OBJECTTYPE_STORED_PROGRAMS, p_newconnectionid, v_row.NAME, v_row.NAME);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_child_procedures;
  
FUNCTION copy_all_packages_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_PACKAGES WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_PACKAGES.ID%TYPE := NULL;
  v_originalid MD_PACKAGES.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_PACKAGES%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_PACKAGES, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_PACKAGES VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_PACKAGES,   v_newid,   C_OBJECTTYPE_PACKAGES, p_newconnectionid, v_row.NAME, v_row.NAME, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
    v_ret := copy_child_procedures(v_originalid, v_newid, p_newschemaid, p_newconnectionid, p_filter_set);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_packages_cascade;

FUNCTION copy_all_unpackaged_sps(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_STORED_PROGRAMS WHERE SCHEMA_ID_FK = ' || p_oldschemaid ||' AND PACKAGE_ID_FK IS NULL';
  v_newid MD_STORED_PROGRAMS.ID%TYPE := NULL;
  v_originalid MD_STORED_PROGRAMS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_STORED_PROGRAMS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_STORED_PROGRAMS, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.schema_id_fk := p_newschemaid;
    INSERT INTO MD_STORED_PROGRAMS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- Non-packaged procedures belong in the schema objects namespace.
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid, C_OBJECTTYPE_STORED_PROGRAMS, v_newid, C_OBJECTTYPE_STORED_PROGRAMS, p_newconnectionid, v_row.NAME, v_row.NAME, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_unpackaged_sps;

FUNCTION copy_all_synonyms_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_SYNONYMS WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_SYNONYMS.ID%TYPE := NULL;
  v_originalid MD_SYNONYMS.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_namespace MD_DERIVATIVES.DERIVED_OBJECT_NAMESPACE%TYPE;
  v_row MD_SYNONYMS%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_SYNONYMS, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.SYNONYM_FOR_ID := find_object_copy(v_row.SYNONYM_FOR_ID, v_row.FOR_OBJECT_TYPE, p_newconnectionid);
    INSERT INTO MD_SYNONYMS VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
	-- Synonyms have two potential name spaces:  Private synonyms belong in the schema objects, while public 
	-- synonyms belong in their own namespace.
	IF v_row.PRIVATE_VISIBILITY = C_SYNONYM_PRIVATE THEN
		v_namespace := C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid);
	ELSE
		v_namespace := C_NS_PUBLIC_SYNONYMS;
        END IF;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid, C_OBJECTTYPE_SYNONYMS, v_newid, C_OBJECTTYPE_SYNONYMS, p_newconnectionid, v_row.NAME, v_row.NAME, v_namespace);
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_synonyms_cascade;

FUNCTION copy_all_sequences_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_SEQUENCES WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_SEQUENCES.ID%TYPE := NULL;
  v_originalid MD_SEQUENCES.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_SEQUENCES%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_SEQUENCES, 'NAME', 'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    INSERT INTO MD_SEQUENCES VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, derived_connection_id_fk, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid, C_OBJECTTYPE_SEQUENCES, v_newid, C_OBJECTTYPE_SEQUENCES, p_newconnectionid, v_row.NAME, v_row.NAME, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
  END LOOP;
  CLOSE cv_curs;
  return v_count;
END copy_all_sequences_cascade;

FUNCTION copy_user_privileges(p_olduserid MD_PRIVILEGES.ID%TYPE, p_newuserid MD_PRIVILEGES.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR curs is SELECT * FROM MD_USER_PRIVILEGES WHERE PRIVILEGE_ID_FK = p_olduserid;
  v_newid MD_USER_PRIVILEGES.ID%TYPE;
  v_count NUMBER := 0;
  v_originalid MD_USER_PRIVILEGES.ID%TYPE;
  v_ret NUMBER;
BEGIN
  FOR v_row IN curs LOOP
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.USER_ID_FK := find_object_copy(v_row.USER_ID_FK , C_OBJECTTYPE_USERS, p_newconnectionid);
    v_row.PRIVILEGE_ID_FK := p_newuserid;
    INSERT INTO MD_USER_PRIVILEGES values v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK)
      VALUES(v_originalid, C_OBJECTTYPE_USER_PRIVILEGES, v_newid, C_OBJECTTYPE_USER_PRIVILEGES, p_newconnectionid);
  END LOOP;
  return v_count;
END copy_user_privileges;

FUNCTION copy_all_privileges_cascade(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_PRIVILEGES WHERE SCHEMA_ID_FK = ' || p_oldschemaid;
  v_newid MD_PRIVILEGES.ID%TYPE := NULL;
  v_originalid MD_PRIVILEGES.ID%TYPE := NULL;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_row MD_PRIVILEGES%ROWTYPE;
BEGIN
  v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_PRIVILEGES, 'PRIVILEGE_NAME' ,'ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs into v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    v_originalid := v_row.ID;
    v_row.ID := NULL;
    v_row.PRIVELEGE_OBJECT_ID := find_object_copy(v_row.PRIVELEGE_OBJECT_ID , v_row.PRIVELEGEOBJECTTYPE, p_newconnectionid);
    v_row.SCHEMA_ID_FK := p_newschemaid;
    INSERT INTO MD_PRIVILEGES VALUES v_row RETURNING ID INTO v_newid;
    v_ret := copy_additional_properties(v_originalid, v_newid, p_newconnectionid);
    v_count := v_count + 1;
    -- No need to pass on the identifiers to the derivatives as no need to worry about the clashes for the same.
    INSERT INTO MD_DERIVATIVES(src_id, src_type, derived_id, derived_type, DERIVED_CONNECTION_ID_FK, DERIVED_OBJECT_NAMESPACE)
      VALUES(v_originalid,   C_OBJECTTYPE_PRIVILEGES,   v_newid,   C_OBJECTTYPE_PRIVILEGES, p_newconnectionid, C_NS_SCHEMA_OBJS || TO_CHAR(p_newschemaid));
    v_ret := copy_user_privileges(v_originalid, v_newid, p_newconnectionid);
  END LOOP;
  CLOSE cv_curs;
  RETURN v_count;
END copy_all_privileges_cascade;

FUNCTION copy_all_cross_schema_objects(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  v_ret NUMBER;
BEGIN
-- DD; Can't do this until all schema tables are done
-- There may be foreign keys between schema
  v_ret := copy_all_constraints_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_groups_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_other_objects_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_privileges_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  -- Do synonyms last: This way, we can be sure that the oject for which it is a synonym
  -- has already been copied.
  v_ret := copy_all_synonyms_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  return v_ret;
END copy_all_cross_schema_objects;

FUNCTION copy_all_schema_objects(p_oldschemaid MD_SCHEMAS.ID%TYPE, p_newschemaid MD_SCHEMAS.ID%TYPE, p_newconnectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL) RETURN NUMBER
IS
  v_ret NUMBER;
BEGIN
  v_ret := copy_all_tables_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_views_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_users_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_tablespaces_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_udds_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_packages_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_unpackaged_sps(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  v_ret := copy_all_sequences_cascade(p_oldschemaid, p_newschemaid, p_newconnectionid, p_filter_set);
  -- TODO: Roles are wrong in the model right now.  I need to fix these up.
  --v_ret := copy_all_roles_cascade(p_oldschemaid, p_newschemaid);
  return v_ret;  
END copy_all_schema_objects;

FUNCTION copy_catalogs_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE, 
                                   p_catalogid MD_CATALOGS.ID%TYPE, 
                                   p_newcatalogid MD_CATALOGS.ID%TYPE, 
                                   p_newconnectionid MD_CONNECTIONS.ID%TYPE, 
                                   p_filter_set MIGR_FILTER_SET :=NULL) RETURN NUMBER
IS
  cv_curs REF_CURSOR;
  v_newid NUMBER;
  v_count NUMBER := 0;
  v_ret NUMBER;
  v_newName MD_SCHEMAS.NAME%TYPE;
  v_filt MIGR_FILTER;
  v_selectStmt VARCHAR2(4000) := 'SELECT a.id schema_id, A.name schema_name, b.id catalog_id, B.CATALOG_NAME, B.DUMMY_FLAG, A.type, A.character_set, A.version_tag 
      FROM MD_SCHEMAS A, MD_CATALOGS B
      WHERE 
      	A.CATALOG_ID_FK = B.ID 
        AND B.ID =' || p_catalogid  || 
        ' AND CONNECTION_ID_FK = ' || p_connectionid ;
--  v_schemaid MD_SCHEMAS.ID%TYPE;
--  v_schemaname MD_SCHEMAS.NAME%TYPE;
--  v_catalogid MD_CATALOGS.ID%TYPE;
--  v_catalogname MD_CATALOGS.CATALOG_NAME%TYPE;
--  v_catalogdummy MD_CATALOGS.DUMMY_FLAG%TYPE;
--  v_schematype MD_SCHEMAS.TYPE%TYPE;
--  v_schemacharset MD_SCHEMAS.CHARACTER_SET%TYPE;
--  v_schemaversiontag MD_SCHEMAS.VERSION_TAG%TYPE;
  
  v_derivedRec  DERIVATIVE_REC;
  v_derivedRec2 DERIVATIVE_REC2;
BEGIN
  --v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_CATALOGS, 'B.CATALOG_NAME', 'B.ID', v_selectStmt);
  -- NOTE: May need to apply a schema filter here too
  --v_selectStmt := apply_filter(p_filter_set, C_OBJECTTYPE_SCHEMAS, 'A.NAME', 'A.ID', v_selectStmt);
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    --FETCH cv_curs INTO v_schemaid, v_schemaname, v_catalogid, v_catalogname, v_catalogdummy, v_schematype, v_schemacharset, v_schemaversiontag;
    FETCH cv_curs INTO v_derivedRec;
    EXIT WHEN cv_curs%NOTFOUND;
    
    /*
     schema_id          NUMBER,
     schema_name        VARCHAR2(4000 BYTE),
     catalog_id         NUMBER,
     catalog_name       VARCHAR2(4000 BYTE),
     dummy_flag         CHAR(1 BYTE),
     character_set      VARCHAR2(4000 BYTE),
     version_tag        VARCHAR2(40 BYTE)
    
    */
    -- TODO: Handle wrapping here.
    if v_derivedRec.dummy_flag  <> C_DUMMYFLAG_TRUE then
      v_newName := v_derivedRec.schema_name || '_' || v_derivedRec.catalog_name;
	else
	  v_newName := v_derivedRec.schema_name;
	end if;
    INSERT INTO MD_SCHEMAS(CATALOG_ID_FK, NAME, TYPE, CHARACTER_SET, VERSION_TAG)
    VALUES (p_newcatalogid,  v_newName, v_derivedRec.cap_type, v_derivedRec.character_set, v_derivedRec.version_tag)
    RETURNING ID INTO v_newid;
    -- Here's and interesting situation.  What will we do with the additional properties?
    -- I can coalesce them such that they are in the condensed catalog/schema pair
    -- But their order could (will) contain duplicates.....
    v_ret := copy_additional_properties(p_catalogid, v_newid, p_newconnectionid);
    v_ret := copy_additional_properties(v_derivedRec.schema_id, v_newid, p_newconnectionid);
	-- No Need for namespace stuff for catalogs.
    INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK,
      ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
    VALUES (v_derivedRec.schema_id, C_OBJECTTYPE_SCHEMAS, v_newid, C_OBJECTTYPE_SCHEMAS, p_newconnectionid, v_derivedRec.schema_name, v_newName);
    INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
    VALUES (v_derivedRec.catalog_id, C_OBJECTTYPE_CATALOGS, v_newid, C_OBJECTTYPE_SCHEMAS, p_newconnectionid, v_derivedRec.catalog_name, v_newName);
    -- TODO: ADD THE FILTER TO THE PARAMETERS BELOW
    v_ret := copy_all_schema_objects(v_derivedRec.schema_id, v_newid, p_newconnectionid, p_filter_set);
    v_count := v_count + 1;
    v_newName :='';
  END LOOP;
  CLOSE cv_curs;
  -- Now...Once all of the schema objects have been done, we have to copy all of those objects that could cross
  -- schema boundaries.  So we need to loop through them again
v_selectStmt := 'SELECT SRC_ID, DERIVED_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = ' 
  					|| '''' || C_OBJECTTYPE_SCHEMAS || ''' AND DERIVED_TYPE = ''' || C_OBJECTTYPE_SCHEMAS ||''''
  					--|| ' AND DERIVED_CONNECTION_ID_FK = ' || p_newconnectionid
                      || ' AND DERIVED_ID IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CATALOG_ID = ' || p_newcatalogid || ' AND CONNECTION_ID = ' || p_newconnectionid || ')';
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs into v_derivedRec2;
    EXIT when cv_curs%NOTFOUND;
    v_ret := copy_all_cross_schema_objects(v_derivedRec2.schemaid, v_derivedRec2.newid, p_newconnectionid, p_filter_set);
  END LOOP;
  CLOSE cv_curs;  					
  return v_count;
END copy_catalogs_cascade;

FUNCTION remove_duplicate_indexes(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR v_curs IS select  index_id_fk, sum(md_index_details.column_id_fk * md_index_details.detail_order) simplehash from md_index_details 
    where index_id_fk in (select id from md_indexes where table_id_fk in (select table_id from mgv_all_tables where connection_id = p_connectionid)) 
    group by index_id_fk
    order by simplehash, index_id_fk;
  v_lasthash NUMBER :=0;
  v_currenthash NUMBER :=0;
  v_currentid MD_INDEX_DETAILS.INDEX_ID_FK%TYPE;
  v_lastid MD_INDEX_DETAILS.INDEX_ID_FK%TYPE;
  v_count NUMBER := 0;
  v_sql VARCHAR(255);
BEGIN
  OPEN v_curs;
  LOOP
    FETCH v_curs into v_currentid, v_currenthash;
    EXIT WHEN v_curs%NOTFOUND;
    if v_currenthash = v_lasthash THEN
      -- dbms_output.put_line('Index ' || TO_CHAR(v_currentid) || ' is a duplicate');
      v_sql := 'DELETE FROM MD_INDEXES WHERE ID = ' || v_currentid;
      EXECUTE IMMEDIATE v_sql;
      --dbms_output.put_line('DELETE FROM MD_INDEXES WHERE ID = ' || v_currentid);
      v_sql := 'UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = ''DUPIND'', DERIVED_ID = ' || TO_CHAR(v_lastid)  || ' WHERE DERIVED_ID = ' || TO_CHAR(v_currentid);
      EXECUTE IMMEDIATE v_sql;
      -- dbms_output.put_line('UPDATE MD_DERIVATIVES SET DERIVED_ID = ' || TO_CHAR(v_lastid)  || ' WHERE DERIVED_ID = ' || TO_CHAR(v_currentid));
      v_count := v_count + 1;
    else
      v_lasthash := v_currenthash;
      v_lastid := v_currentid;
    end if;
  END LOOP;
  CLOSE v_curs;
  return v_count;    
END remove_duplicate_indexes;

FUNCTION remove_indexes_used_elsewhere(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR v_curs IS
    select INDEX_ID_FK from 
      (select  index_id_fk, sum(md_index_details.column_id_fk * md_index_details.detail_order) simplehash from md_index_details 
       where index_id_fk in (select id from md_indexes where table_id_fk in (select table_id from mgv_all_tables where connection_id = p_connectionid)) 
       group by index_id_fk
       order by simplehash) a
    WHERE A.SIMPLEHASH 
    IN
    (
      SELECT b.simplehash FROM 
      (
        SELECT SUM(MD_CONSTRAINT_DETAILS.COLUMN_ID_FK * MD_CONSTRAINT_DETAILS.DETAIL_ORDER) simplehash from md_constraint_details
        where constraint_id_fk in (select id from md_constraints where table_id_fk in (select table_id from mgv_all_tables where connection_id = p_connectionid))
        group by constraint_id_fk
        order by simplehash
      ) b
     );
  v_currentId MD_INDEX_DETAILS.INDEX_ID_FK%TYPE;     
  v_sql VARCHAR2(255);
  v_count NUMBER := 0;
BEGIN
  OPEN v_curs;
  LOOP
    FETCH v_curs into v_currentid;
    EXIT WHEN v_curs%NOTFOUND;
      v_sql := 'DELETE FROM MD_INDEXES WHERE ID = ' || v_currentid;
      EXECUTE IMMEDIATE v_sql;
      --dbms_output.put_line('DELETE FROM MD_INDEXES WHERE ID = ' || v_currentid);
      v_sql := 'DELETE FROM MD_DERIVATIVES WHERE DERIVED_ID = ' || TO_CHAR(v_currentid);
      EXECUTE IMMEDIATE v_sql;
      -- dbms_output.put_line('UPDATE MD_DERIVATIVES SET DERIVED_ID = ' || TO_CHAR(v_lastid)  || ' WHERE DERIVED_ID = ' || TO_CHAR(v_currentid));
      v_count := v_count + 1;
  END LOOP;
  CLOSE v_curs;
  RETURN v_count;
END remove_indexes_used_elsewhere;    

PROCEDURE cut_lob_indexes_to_25(p_connectionId MD_CONNECTIONS.ID%TYPE)
IS
  CURSOR v_curs (context MD_ADDITIONAL_PROPERTIES.VALUE%TYPE, ctxcat MD_ADDITIONAL_PROPERTIES.VALUE%TYPE) is 
    SELECT * FROM MD_INDEXES WHERE 
    TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid)
    AND LENGTH(INDEX_NAME) > 25 AND  
    ( EXISTS (SELECT 1 FROM MD_ADDITIONAL_PROPERTIES WHERE ( VALUE = context 
    OR VALUE = ctxcat ) AND REF_ID_FK = MD_INDEXES.ID ) )
    FOR UPDATE OF INDEX_NAME;
  v_numIndexCount INTEGER := 1;
  v_newName MD_INDEXES.INDEX_NAME%TYPE;
  v_row MD_INDEXES%ROWTYPE;
BEGIN
-- totierne: for each lob index cut to 23 or 22 or 21 to put _XXX up to 25 chars (should be bytes)
  OPEN v_curs (C_INDEXTYPE_CONTEXT, C_INDEXTYPE_CTXCAT);
  LOOP
    FETCH v_curs INTO v_row;
    EXIT WHEN v_curs%NOTFOUND;
    v_newName := MIGRATION_TRANSFORMER.add_suffix(v_row.INDEX_NAME, '_' || TO_CHAR(v_numIndexCount), 25);
    update MD_INDEXES SET index_name = v_newName where current of v_curs;
    v_numIndexCount := v_numIndexCount + 1;
  END LOOP;
  CLOSE v_curs;
  commit;
END cut_lob_indexes_to_25;

FUNCTION fixupTextIndexes(p_connectionId MD_CONNECTIONS.ID%TYPE) return NUMBER
IS
  CURSOR v_curs is
    select index_id_fk, count(*) numcols from md_index_details where
    index_id_fk in (
      select c.id
      from md_columns a, md_index_details b, md_indexes c
      where b.column_id_fk = a.id
      and column_type in ('BLOB', 'CLOB')
      and b.index_id_fk = c.id
      and c.table_id_fk in (select table_id from mgv_all_tables where connection_id = p_connectionid)
    ) group by index_id_fk;
  v_indexId MD_INDEXES.ID%TYPE;
  v_numCols INTEGER;
  v_extendedIndexType MD_ADDITIONAL_PROPERTIES.VALUE%TYPE;
BEGIN        
  OPEN v_curs;
  LOOP
    FETCH v_curs into v_indexId, v_numCols;
    EXIT WHEN v_curs%NOTFOUND;
    IF v_numCols = 1 THEN
      v_extendedIndexType := C_INDEXTYPE_CONTEXT;
    ELSE
      v_extendedIndexType := C_INDEXTYPE_CTXCAT;
    END IF;
    INSERT INTO MD_ADDITIONAL_PROPERTIES(CONNECTION_ID_FK ,REF_ID_FK, REF_TYPE, PROP_KEY, VALUE)
    VALUES (p_connectionId, v_indexId, C_OBJECTTYPE_INDEXES, C_PROPKEY_EXTENDEDINDEXTYPE, v_extendedIndexType);
    COMMIT;
  END LOOP;
  -- NCLOBs cannot be indexed.  They aren't allowed in normal indexes, and they aren't allowed in TEXT 
  -- indexes.   The only thing to do here is to remove it.
  -- TODO: We can't just do this silently.
   -- Mark THE derivative RECORD AS DELETEd.
  UPDATE md_derivatives SET DERIVATIVE_REASON = 'NCLOBIND' WHERE DERIVED_TYPE = 'MD_INDEXES' AND DERIVED_CONNECTION_ID_FK = p_connectionid
      AND  DERIVED_ID IN 
             (SELECT C.ID   FROM MD_COLUMNS A, MD_INDEX_DETAILS B, MD_INDEXES C, MGV_ALL_TABLES D
                 WHERE B.COLUMN_ID_FK = A.ID AND COLUMN_TYPE ='NCLOB' AND B.INDEX_ID_FK = C.ID
                  AND C.TABLE_ID_FK = D.TABLE_ID AND D.CONNECTION_ID = p_connectionid);
  DELETE FROM MD_INDEXES WHERE ID IN
             (SELECT C.ID   FROM MD_COLUMNS A, MD_INDEX_DETAILS B, MD_INDEXES C, MGV_ALL_TABLES D
                 WHERE B.COLUMN_ID_FK = A.ID AND COLUMN_TYPE ='NCLOB' AND B.INDEX_ID_FK = C.ID
                  AND C.TABLE_ID_FK = D.TABLE_ID AND D.CONNECTION_ID = p_connectionid);
  -- cut blob/clob index string to 25 characters with _nn incrementing marker
  cut_lob_indexes_to_25(p_connectionId);
  CLOSE v_curs;
  return 0;
END fixupTextIndexes;

PROCEDURE createDummyScrTblPerSchema_ee(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS                               
  v_qualified_native_name VARCHAR2(300);
  n_newtblid NUMBER;
  tbltrigRec MD_TRIGGERS%ROWTYPE;
  n_newtrigId MD_TRIGGERS."ID"%TYPE;
  origtrigId MD_TRIGGERS."ID"%TYPE;
  CURSOR curtblTrig(schId MD_SCHEMAS."ID"%TYPE) IS SELECT * FROM MD_TRIGGERS 
                                       WHERE TRIGGER_ON_FLAG = 'T'
                                           AND TABLE_OR_VIEW_ID_FK IN (
                                                SELECT "ID" 
                                                FROM MD_TABLES
                                                WHERE SCHEMA_ID_FK = schId);
                                                  
BEGIN
   SELECT A.catalog_name || '.' || B."NAME" || 'DUMMY' INTO v_qualified_native_name
             FROM MD_CATALOGS A, MD_SCHEMAS B
             WHERE A."ID" = B.catalog_id_fk
                   AND B."ID" = schemaId;

   -- insert 1 DUMMY table per schema.  We don't want to create peer records in md_tables for each table entry
   INSERT INTO MD_TABLES(schema_id_fk, table_name, qualified_native_name)
                  VALUES(new_schemaId, 'DUMMY', v_qualified_native_name)
                  RETURNING "ID" INTO n_newtblid;
   -- There is no additional property to copy as this is a dummy table with no src peer
   -- This table is used to attached all the translated triggers
                  
   -- insert corresponding row into md_derivatives
   INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK,
               ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
                   VALUES (n_newtblid, C_OBJECTTYPE_TABLES, n_newtblId, C_OBJECTTYPE_TABLES, p_scratchConn, 'DUMMY', 'DUMMY');  
                   
   --copy_all_tbl_trigs_ee
   OPEN curtblTrig(schemaId);
   FETCH curtblTrig INTO tbltrigRec;
   LOOP
      EXIT WHEN curtblTrig%NOTFOUND;
      origtrigId := tbltrigRec."ID";
      tbltrigRec."ID" := NULL;
      tbltrigRec.table_or_view_id_fk := n_newtblid;
      INSERT INTO MD_TRIGGERS VALUES tbltrigRec RETURNING "ID" INTO n_newtrigId;

      -- insert corresponding row into md_derivatives
      INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK,
               ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
                   VALUES (origtrigId, C_OBJECTTYPE_TRIGGERS, n_newtrigId, C_OBJECTTYPE_TRIGGERS, p_scratchConn, tbltrigRec.TRIGGER_NAME, tbltrigRec.TRIGGER_NAME);  

      
      FETCH curtblTrig INTO tbltrigRec;
   END LOOP;
   CLOSE curtblTrig;
                                     
END createDummyScrTblPerSchema_ee;

PROCEDURE copy_all_views_ee(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS                         
   CURSOR curViews(schId MD_SCHEMAS."ID"%TYPE) IS SELECT * FROM MD_VIEWS WHERE SCHEMA_ID_FK = schId;
   viewRec MD_VIEWS%ROWTYPE;
   n_newVwid MD_VIEWS."ID"%TYPE;
   norigVwid MD_VIEWS."ID"%TYPE;
   n_ret NUMBER;
   
  vwtrigRec MD_TRIGGERS%ROWTYPE;
  n_newtrigId MD_TRIGGERS."ID"%TYPE;
  origtrigId MD_TRIGGERS."ID"%TYPE;
  CURSOR curvwTrig(schId MD_SCHEMAS."ID"%TYPE) IS SELECT * FROM MD_TRIGGERS 
                                       WHERE TRIGGER_ON_FLAG = 'V'
                                           AND TABLE_OR_VIEW_ID_FK IN (
                                                SELECT "ID" 
                                                FROM MD_TABLES
                                                WHERE SCHEMA_ID_FK = schId);   
BEGIN
   OPEN curViews(schemaId);
   FETCH curViews INTO viewRec;
   LOOP
      EXIT WHEN curViews%NOTFOUND;
      norigVwid := viewRec."ID";
      viewRec."ID" := NULL;
      viewRec.SCHEMA_ID_FK := new_schemaId;
      INSERT INTO MD_VIEWS VALUES viewRec RETURNING "ID" INTO n_newVwId;
      n_ret := copy_additional_properties(viewRec."ID", n_newVwId, p_scratchConn);
      
      INSERT INTO MD_DERIVATIVES(src_id, 
                                 src_type, 
                                 derived_id, 
                                 derived_type, 
                                 DERIVED_CONNECTION_ID_FK, 
                                 ORIGINAL_IDENTIFIER, 
                                 NEW_IDENTIFIER, 
                                 DERIVED_OBJECT_NAMESPACE)
                           VALUES(norigVwid,   
                                  C_OBJECTTYPE_VIEWS,   
                                  n_newVwId,   
                                  C_OBJECTTYPE_VIEWS, 
                                  p_scratchConn, viewRec.VIEW_NAME, viewRec.VIEW_NAME, C_NS_SCHEMA_OBJS || TO_CHAR(new_schemaId));
                                  
      -- Handle view triggers
      OPEN curvwTrig(schemaId);
      FETCH curvwTrig INTO vwtrigRec;
      LOOP
         EXIT WHEN curvwTrig%NOTFOUND;
         origtrigId := vwtrigRec."ID";
         vwtrigRec."ID" := NULL;
         vwtrigRec.table_or_view_id_fk := n_newVwId;
         
         INSERT INTO MD_TRIGGERS VALUES vwtrigRec RETURNING "ID" INTO n_newtrigId;
         
         INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK,
               ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
                   VALUES (origtrigId, C_OBJECTTYPE_TRIGGERS, n_newtrigId, C_OBJECTTYPE_TRIGGERS, p_scratchConn, vwtrigRec.TRIGGER_NAME, vwtrigRec.TRIGGER_NAME);           
         
         FETCH curvwTrig INTO vwtrigRec;         
      END LOOP; -- end vw trigger loop
      CLOSE curvwTrig;
      
      FETCH curViews INTO viewRec;
      --copy_all_tbl_trigs_ee      
   END LOOP; -- end vw loop
   CLOSE curViews;
END copy_all_views_ee;

PROCEDURE copy_all_unpackaged_sps_ee(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS              
   CURSOR curSps(schId MD_SCHEMAS."ID"%TYPE) IS SELECT * FROM MD_STORED_PROGRAMS WHERE SCHEMA_ID_FK = schId;
   spRec MD_STORED_PROGRAMS%ROWTYPE;
   n_newSpid MD_STORED_PROGRAMS."ID"%TYPE;
   norigSpid MD_STORED_PROGRAMS."ID"%TYPE;
   n_ret NUMBER;
BEGIN
   OPEN curSps(schemaId);
   FETCH curSps INTO spRec;
   LOOP
      EXIT WHEN curSps%NOTFOUND;
      norigSpid := spRec."ID";
      spRec."ID" := NULL;
      spRec.schema_id_fk := new_schemaId;

      INSERT INTO MD_STORED_PROGRAMS VALUES spRec RETURNING "ID" INTO n_newSpid;
      n_ret := copy_additional_properties(spRec."ID", n_newSpid, p_scratchConn);
      
      INSERT INTO MD_DERIVATIVES(src_id, 
                                 src_type, 
                                 derived_id, 
                                 derived_type, 
                                 DERIVED_CONNECTION_ID_FK, 
                                 ORIGINAL_IDENTIFIER, 
                                 NEW_IDENTIFIER, 
                                 DERIVED_OBJECT_NAMESPACE)
                           VALUES(norigSpid,   
                                  C_OBJECTTYPE_STORED_PROGRAMS,   
                                  n_newSpid,   
                                  C_OBJECTTYPE_STORED_PROGRAMS, 
                                  p_scratchConn, spRec."NAME", spRec."NAME", C_NS_SCHEMA_OBJS || TO_CHAR(new_schemaId));
      FETCH curSps INTO spRec;
   END LOOP;
   CLOSE curSps;
END copy_all_unpackaged_sps_ee;

PROCEDURE copy_all_tbl_trigs_ee(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS                                 
BEGIN
   NULL;
END copy_all_tbl_trigs_ee;

PROCEDURE copy_all_vw_trigs_ee(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS                                 
BEGIN
   NULL;
END copy_all_vw_trigs_ee;

PROCEDURE createIndexEntry(tableId MD_TABLES."ID"%TYPE, 
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS
   CURSOR curIndexes(tableId MD_TABLES."ID"%TYPE) IS SELECT * FROM md_indexes WHERE table_id_fk = tableId;
   idxRow MD_INDEXES%ROWTYPE;

BEGIN
   OPEN curIndexes(tableId);
   FETCH curIndexes INTO idxRow;
   
   LOOP
      EXIT WHEN curIndexes%NOTFOUND;

      INSERT INTO MD_DERIVATIVES(src_id, 
                                 src_type, 
                                 derived_id, 
                                 derived_type, 
                                 DERIVED_CONNECTION_ID_FK, 
                                 ORIGINAL_IDENTIFIER, 
                                 NEW_IDENTIFIER, 
                                 DERIVED_OBJECT_NAMESPACE)
                           VALUES
                           (
                              idxRow."ID",
                              C_OBJECTTYPE_INDEXES,
                              idxRow."ID",
                              'MD_INDEXES',
                              p_scratchConn,
                              idxRow.index_name,
                              idxRow.index_name,
                              C_OBJECTTYPE_INDEXES || TO_CHAR(tableId)         
                           );      
      FETCH curIndexes INTO idxRow;
   END LOOP;
   CLOSE curIndexes;

END;

PROCEDURE createColumnEntry(tableId MD_TABLES."ID"%TYPE, 
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS
   CURSOR curColumns(tableId MD_TABLES."ID"%TYPE) IS SELECT * FROM md_columns WHERE table_id_fk = tableId;
   colRow MD_COLUMNS%ROWTYPE;
BEGIN
   OPEN curColumns(tableId);
   FETCH curColumns INTO colRow;
   
   LOOP
      EXIT WHEN curColumns%NOTFOUND;

      INSERT INTO MD_DERIVATIVES(src_id, 
                                 src_type, 
                                 derived_id, 
                                 derived_type, 
                                 DERIVED_CONNECTION_ID_FK, 
                                 ORIGINAL_IDENTIFIER, 
                                 NEW_IDENTIFIER, 
                                 DERIVED_OBJECT_NAMESPACE)
                           VALUES
                           (
                              colRow."ID",
                              C_OBJECTTYPE_COLUMNS,
                              colRow."ID",
                              'MD_COLUMNS',
                              p_scratchConn,
                              colRow.column_name,
                              colRow.column_name,
                              C_OBJECTTYPE_COLUMNS || TO_CHAR(tableId)         
                           );      
      FETCH curColumns INTO colRow;
   END LOOP;
   CLOSE curColumns;
END;


PROCEDURE createTableEntry(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS
   CURSOR curTables(schemaId MD_SCHEMAS."ID"%TYPE) IS SELECT * FROM md_tables WHERE schema_id_fk = schemaId;
   tblRow MD_TABLES%ROWTYPE;
BEGIN
   OPEN curTables(schemaId);
   FETCH curTables INTO tblRow;
   
   LOOP
      EXIT WHEN curTables%NOTFOUND;
      
      INSERT INTO MD_DERIVATIVES(src_id, 
                                 src_type, 
                                 derived_id, 
                                 derived_type, 
                                 DERIVED_CONNECTION_ID_FK, 
                                 ORIGINAL_IDENTIFIER, 
                                 NEW_IDENTIFIER, 
                                 DERIVED_OBJECT_NAMESPACE)
                           VALUES
                           (
                              tblRow."ID",
                              C_OBJECTTYPE_TABLES,
                              tblRow."ID",
                              'MD_TABLES',
                              p_scratchConn,
                              tblRow.table_name,
                              tblRow.table_name,
                              C_NS_SCHEMA_OBJS || TO_CHAR(new_schemaid)         
                           );      
      createColumnEntry(tblRow."ID", p_scratchConn);      
      createIndexEntry(tblRow."ID", p_scratchConn);      
      FETCH curTables INTO tblRow;
   END LOOP;
   CLOSE curTables;
END;
    
    
PROCEDURE createConstraintEntry(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS
BEGIN
   NULL;
END;


PROCEDURE copy_schema_objects_ee(schemaId MD_SCHEMAS."ID"%TYPE, 
                                 new_schemaId MD_SCHEMAS."ID"%TYPE,
                                 p_scratchConn MD_CONNECTIONS."ID"%TYPE)
IS                                 
BEGIN
    --This create scratch model for table triggers as well
    createDummyScrTblPerSchema_ee(schemaId,   
                                 new_schemaId,
                                 p_scratchConn);
    -- Make md_derivatives entry only for the following objects -- begin 
    createTableEntry(schemaId, new_schemaId, p_scratchConn);
    createConstraintEntry(schemaId, new_schemaId, p_scratchConn);    
    -- Make md_derivatives entry only for the following objects -- end
    
    --This create scratch model for view triggers as well                                 
    copy_all_views_ee(schemaId, 
                   new_schemaId,
                   p_scratchConn);
                   
    copy_all_unpackaged_sps_ee(schemaId, 
                 new_schemaId,
                 p_scratchConn);                                    
END copy_schema_objects_ee;

-- p_connectionid -- scratch model connection id
PROCEDURE copy_catalogs_cascade_ee(p_connectionid MD_CONNECTIONS.ID%TYPE)
IS
   CURSOR curDerivatives(conId MD_CONNECTIONS."ID"%TYPE) IS
                SELECT *
                       FROM MD_DERIVATIVES 
                       WHERE DERIVED_CONNECTION_ID_FK = conId
                       AND SRC_TYPE = C_OBJECTTYPE_CATALOGS;
   recDerived MD_DERIVATIVES%ROWTYPE;
   
   CURSOR curSchemas(catId MD_SCHEMAS.CATALOG_ID_FK%TYPE) IS
                SELECT * FROM MD_SCHEMAS WHERE CATALOG_ID_FK = catId;
   recSchema MD_SCHEMAS%ROWTYPE;
   
   ncatId MD_SCHEMAS.CATALOG_ID_FK%TYPE;
   n_newschId MD_SCHEMAS."ID"%TYPE;
   v_ret NUMBER;
   v_catalogdummy MD_CATALOGS.DUMMY_FLAG%TYPE;
   v_catalogname VARCHAR2(300);
   v_newName VARCHAR2(300); 
BEGIN
   OPEN curDerivatives(p_connectionid);
   FETCH curDerivatives INTO recDerived;
   LOOP -- for each of the catalog process its schemas
      EXIT WHEN curDerivatives%NOTFOUND;
      SELECT dummy_flag, catalog_name INTO v_catalogdummy, v_catalogname FROM MD_CATALOGS WHERE "ID" = recDerived.src_id;
      ncatId := recDerived.src_id;
      OPEN curSchemas(ncatId);
      FETCH curSchemas INTO recSchema;
      LOOP
         EXIT WHEN curSchemas%NOTFOUND;
         
         v_newName := recSchema."NAME" || '_' || v_catalogname;
         
         INSERT INTO MD_SCHEMAS(CATALOG_ID_FK, "NAME", "TYPE", CHARACTER_SET, VERSION_TAG)
                          VALUES (recDerived.derived_id, 
                                  v_newName, 
                                  recSchema."TYPE",
                                  recSchema.CHARACTER_SET, 
                                  recSchema.VERSION_TAG)
                          RETURNING "ID" INTO n_newschId;
         v_ret := copy_additional_properties(ncatId, n_newschId, p_connectionid);                          
         v_ret := copy_additional_properties(recSchema."ID", n_newschId, p_connectionid);
         
	       -- No Need for namespace stuff for catalogs.
         INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK,
               ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
                   VALUES (recSchema."ID", C_OBJECTTYPE_SCHEMAS, n_newschId, C_OBJECTTYPE_SCHEMAS, p_connectionid, recSchema."NAME", v_newName);
    
         INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER)
                   VALUES (recDerived.src_id, C_OBJECTTYPE_CATALOGS, n_newschId, C_OBJECTTYPE_SCHEMAS, p_connectionid, v_catalogname, v_newName);         
                   
         copy_schema_objects_ee(recSchema."ID", n_newschId, p_connectionId);
         FETCH curSchemas INTO recSchema;
      END LOOP; -- end schema loop
      CLOSE curSchemas;
      
      FETCH curDerivatives INTO recDerived;
   END LOOP;  -- end catalog loop
   CLOSE curDerivatives;
END copy_catalogs_cascade_ee;

FUNCTION copy_connection_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE, p_filter_set MIGR_FILTER_SET := NULL, p_scratchModel BOOLEAN := FALSE) RETURN NUMBER
IS
  v_newConnectionId MD_CONNECTIONS.ID%TYPE;
  v_numProps NUMBER;
  v_catalogId MD_CATALOGS.ID%TYPE;
  v_catalogName MD_CATALOGS.CATALOG_NAME%TYPE;
  v_numCatalogs NUMBER;
  v_numDuplicateIndexes NUMBER;
  v_sql VARCHAR(255);   
  
  CURSOR curDerivatives(conId MD_CONNECTIONS."ID"%TYPE) IS
                SELECT distinct 
                           id,
                           src_id,
                           src_type,
                           derived_id,
                           derived_type,
                           derived_connection_id_fk,
                           transformed,
                           original_identifier,
                           new_identifier,
                           derived_object_namespace,
                           derivative_reason,
                           security_group_id,
                           created_on,
                           created_by,
                           last_updated_on,
                           last_updated_by
                       FROM MD_DERIVATIVES 
                       WHERE DERIVED_CONNECTION_ID_FK = conId
                       AND SRC_TYPE = C_OBJECTTYPE_CATALOGS;
                       
   recDerived MD_DERIVATIVES%ROWTYPE;
  
  
BEGIN
	
  --DROP ANY EXISTING CONVERTED MODEL, AS WE ONLY HAVE A ONE TO ONE RELATIONSHIP WITH CAPTURED AND CONVERTED MODELS NOW
  DELETE FROM Md_Connections C 
  WHERE C.Type = 'CONVERTED' --only want to delete CONVERTED MODELS
  AND C.Id IN ( -- delete all converted models associated with this captured model
  SELECT d.derived_id FROM md_derivatives d WHERE d.src_id =  p_connectionid
  );
  
  -- The connection doesn't use the filter, because it is called for a single connection.
  v_newConnectionId := copy_connection(p_connectionid, p_scratchModel);
  -- Don't forget its additional props
  v_numProps := copy_additional_properties(p_connectionid, v_newConnectionId, v_newConnectionId);
  -- OK - Next coalesce the schema/catalogs
  
  IF p_scratchModel = FALSE 
  THEN
      --v_catalogId := create_dummy_catalog(v_newConnectionId);
      --select CATALOG_NAME INTO v_catalogName FROM MD_CATALOGS WHERE CONNECTION_ID_FK = p_connectionid;
      --v_sql := 'UPDATE MD_CATALOGS SET CATALOG_NAME = ''' || v_catalogName  || ''' WHERE ID = ' || TO_CHAR(v_catalogId);
      --EXECUTE IMMEDIATE v_sql;
      create_dummy_catalogs(p_connectionid, v_newConnectionId, FALSE);
      
      OPEN curDerivatives(v_newConnectionId);
      
      LOOP
            FETCH curDerivatives INTO recDerived;
            EXIT WHEN curDerivatives%NOTFOUND;
           --v_numCatalogs := copy_catalogs_cascade(p_connectionid, v_catalogid, v_newConnectionId, p_filter_set);
           v_numCatalogs := copy_catalogs_cascade(p_connectionid, recDerived.src_id, recDerived.derived_id, v_newConnectionId, p_filter_set);
           --FETCH curDerivatives INTO recDerived;
      END LOOP;
      CLOSE curDerivatives;
      v_numDuplicateIndexes := remove_duplicate_indexes(v_newConnectionId);
      v_numDuplicateIndexes := v_numDuplicateIndexes + remove_indexes_used_elsewhere(v_newConnectionId);
  ELSE -- enterprise capture
      create_dummy_catalogs(p_connectionid, v_newConnectionId, TRUE);
      copy_catalogs_cascade_ee(v_newConnectionId);
  END IF;
  COMMIT;
  return v_newConnectionId;
END copy_connection_cascade;

PROCEDURE update_derivative_record(p_orig VARCHAR2, p_new VARCHAR2, p_derivedid MD_DERIVATIVES.DERIVED_ID%TYPE,
p_derivedtype MD_DERIVATIVES.DERIVED_TYPE%TYPE, p_connectionid MD_DERIVATIVES.DERIVED_CONNECTION_ID_FK%TYPE)
IS	
BEGIN
    UPDATE MD_DERIVATIVES SET TRANSFORMED = C_TRANSFORMED_TRUE, ORIGINAL_IDENTIFIER = p_orig, NEW_IDENTIFIER = p_new
      WHERE DERIVED_ID = p_derivedid
      AND DERIVED_TYPE = p_derivedtype
      AND DERIVED_CONNECTION_ID_FK = p_connectionid;
END update_derivative_record;

/*
 * This procedure is like update_derivative_record except it should be used at name clash stage
 * basically, this will work the same as update_derivative_record except in those cases where
 * there is already a derivative record.  In this latter case, we want ORIGINAL_IDENTIFIER preserved
 * (this is called when there is a possiblity that we've carried out a second transformation
 */
PROCEDURE second_update_derivative(p_orig VARCHAR2, p_new VARCHAR2, p_derivedid MD_DERIVATIVES.DERIVED_ID%TYPE,
p_derivedtype MD_DERIVATIVES.DERIVED_TYPE%TYPE, p_connectionid MD_DERIVATIVES.DERIVED_CONNECTION_ID_FK%TYPE)
IS
  v_firstOriginal MD_DERIVATIVES.ORIGINAL_IDENTIFIER%TYPE;
BEGIN
  -- see if p_orig is already the new identifier
  select ORIGINAL_IDENTIFIER INTO v_firstOriginal FROM MD_DERIVATIVES
      WHERE DERIVED_ID = p_derivedid
      AND DERIVED_TYPE = p_derivedtype
      AND NEW_IDENTIFIER = p_orig
      AND DERIVED_CONNECTION_ID_FK = p_connectionid;
  if v_firstOriginal IS NULL then
    update_derivative_record(p_orig, p_new, p_derivedid, p_derivedtype, p_connectionid);
  else
    update_derivative_record(v_firstOriginal, p_new, p_derivedid, p_derivedtype, p_connectionid);
  end if;
EXCEPTION
  when NO_DATA_FOUND THEN
    update_derivative_record(p_orig, p_new, p_derivedid, p_derivedtype, p_connectionid);
  WHEN TOO_MANY_ROWS THEN
    dbms_output.put_line(TO_CHAR(p_derivedid) || ' ' || TO_CHAR(p_derivedtype) || ' '|| TO_CHAR(p_connectionid));
  
END second_update_derivative;

FUNCTION transform_column_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                 p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
    SELECT * FROM MD_COLUMNS
    WHERE TABLE_ID_FK IN
    (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = connid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(COLUMN_NAME) != COLUMN_NAME 
    FOR UPDATE OF COLUMN_NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
    SELECT c.*, d.NEW_IDENTIFIER FROM MD_COLUMNS c, MD_DERIVATIVES d
    WHERE (c.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
       WHERE SRC_TYPE= C_OBJECTTYPE_COLUMNS AND DERIVED_CONNECTION_ID_FK = connid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(d.NEW_IDENTIFIER) != COLUMN_NAME
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH
    FOR UPDATE OF COLUMN_NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_rec.NEW_IDENTIFIER);

    update_derivative_record(v_rec.COLUMN_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_COLUMNS, p_connectionid);    
    IF p_scratchModel = FALSE -- Update md_columns only for non migration estimation models
    THEN
        UPDATE MD_COLUMNS SET COLUMN_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_COLUMNS, v_count);
  --return v_count;
END transform_column_identifiers;

FUNCTION transform_constraint_idents(p_connectionid MD_CONNECTIONS.ID%TYPE, 
                                     p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_CONSTRAINTS
  WHERE TABLE_ID_FK IN
    (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = connid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT c.*, d.NEW_IDENTIFIER FROM MD_CONSTRAINTS c, MD_DERIVATIVES d
  WHERE (c.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
       WHERE SRC_TYPE = C_OBJECTTYPE_CONSTRAINTS AND DERIVED_CONNECTION_ID_FK = connid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(d.NEW_IDENTIFIER) != c.NAME
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH 
    FOR UPDATE OF NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_CONSTRAINTS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN    
       UPDATE MD_CONSTRAINTS SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_CONSTRAINTS, v_count);
END transform_constraint_idents;

FUNCTION transform_group_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                          p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_GROUPS WHERE
   SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(GROUP_NAME) != GROUP_NAME
    FOR UPDATE OF GROUP_NAME;
*/    

  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_GROUPS WHERE
   ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES 
       WHERE SRC_TYPE = C_OBJECTTYPE_GROUPS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(GROUP_NAME) != GROUP_NAME
    FOR UPDATE OF GROUP_NAME;
  v_rec MD_GROUPS%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_rec.GROUP_NAME);
    
    update_derivative_record(v_rec.GROUP_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_GROUPS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN    
       UPDATE MD_GROUPS SET GROUP_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_GROUPS, v_count);
END transform_group_identifiers;

FUNCTION transform_index_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_INDEXES WHERE TABLE_ID_FK IN
    (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||INDEX_NAME) != INDEX_NAME
    FOR UPDATE OF INDEX_NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT i.*, d.NEW_IDENTIFIER FROM MD_INDEXES i, MD_DERIVATIVES d WHERE (i.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE = C_OBJECTTYPE_INDEXES AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||d.NEW_IDENTIFIER) != i.INDEX_NAME
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH 
    FOR UPDATE OF INDEX_NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.INDEX_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_INDEXES, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN    
        UPDATE MD_INDEXES SET INDEX_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  commit;
  CLOSE v_curs;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_INDEXES, v_count);
END transform_index_identifiers;

FUNCTION transform_othobj_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                          p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_OTHER_OBJECTS  WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_OTHER_OBJECTS  WHERE ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE = C_OBJECTTYPE_OTHER_OBJECTS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
  v_rec MD_OTHER_OBJECTS%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NAME);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_OTHER_OBJECTS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_OTHER_OBJECTS SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_OTHER_OBJECTS, v_count);
END transform_othobj_identifiers;

FUNCTION transform_package_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                        p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_PACKAGES  WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_PACKAGES  WHERE ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES 
    WHERE SRC_TYPE = C_OBJECTTYPE_PACKAGES AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
  v_rec MD_PACKAGES%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NAME);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_PACKAGES, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_PACKAGES SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_PACKAGES, v_count);
END transform_package_identifiers;

FUNCTION transform_schema_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                         p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_SCHEMAS WHERE ID IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT s.*, d.NEW_IDENTIFIER FROM MD_SCHEMAS s, MD_DERIVATIVES d WHERE (s.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE = C_OBJECTTYPE_SCHEMAS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(d.NEW_IDENTIFIER) != NAME 
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH 
    FOR UPDATE OF NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName:= MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_SCHEMAS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_SCHEMAS SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_SCHEMAS, v_count);
END transform_schema_identifiers;

FUNCTION transform_sequence_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                           p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_SEQUENCES WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT s.*, d.NEW_IDENTIFIER FROM MD_SEQUENCES s, MD_DERIVATIVES d WHERE (s.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE = C_OBJECTTYPE_SEQUENCES AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||d.NEW_IDENTIFIER) != NAME
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH
    FOR UPDATE OF NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_SEQUENCES, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_SEQUENCES SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_SEQUENCES, v_count);
END transform_sequence_identifiers;

FUNCTION transform_sproc_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                         p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_STORED_PROGRAMS WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT sp.*, d.NEW_IDENTIFIER FROM MD_STORED_PROGRAMS sp, MD_DERIVATIVES d WHERE (sp.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = C_OBJECTTYPE_STORED_PROGRAMS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||d.NEW_IDENTIFIER) != sp.NAME 
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH 
    FOR UPDATE OF NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_STORED_PROGRAMS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_STORED_PROGRAMS SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_STORED_PROGRAMS, v_count);
END transform_sproc_identifiers;

FUNCTION transform_synonym_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                       p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_SYNONYMS WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_SYNONYMS WHERE ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES 
       WHERE SRC_TYPE =  C_OBJECTTYPE_SYNONYMS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||NAME) != NAME
    FOR UPDATE OF NAME;
  v_rec MD_SYNONYMS%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NAME);
    
    update_derivative_record(v_rec.NAME, v_newName, v_rec.ID, C_OBJECTTYPE_SYNONYMS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_SYNONYMS SET NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_SYNONYMS, v_count);
END transform_synonym_identifiers;

FUNCTION transform_table_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_TABLES WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||TABLE_NAME) != TABLE_NAME
    FOR UPDATE OF TABLE_NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT t.*, d.NEW_IDENTIFIER FROM MD_TABLES t, MD_DERIVATIVES d WHERE (t.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE = C_OBJECTTYPE_TABLES AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||d.NEW_IDENTIFIER) != TABLE_NAME 
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH 
    FOR UPDATE OF TABLE_NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.TABLE_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_TABLES, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_TABLES SET TABLE_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_TABLES, v_count);
END transform_table_identifiers;

FUNCTION transform_view_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_VIEWS WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||VIEW_NAME) != VIEW_NAME
    FOR UPDATE OF VIEW_NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT v.*, d.NEW_IDENTIFIER FROM MD_VIEWS v, MD_DERIVATIVES d WHERE (v.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = C_OBJECTTYPE_VIEWS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||d.NEW_IDENTIFIER) != VIEW_NAME
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH 
    FOR UPDATE OF VIEW_NAME;
  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NEW_IDENTIFIER);
    
    update_derivative_record(v_rec.VIEW_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_VIEWS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_VIEWS SET VIEW_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_VIEWS, v_count);
END transform_view_identifiers;

FUNCTION transform_tablespace_idents(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_TABLESPACES WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(TABLESPACE_NAME) != TABLESPACE_NAME
    FOR UPDATE OF TABLESPACE_NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_TABLESPACES WHERE ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE = C_OBJECTTYPE_TABLESPACES AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(TABLESPACE_NAME) != TABLESPACE_NAME
    FOR UPDATE OF TABLESPACE_NAME;
  v_rec MD_TABLESPACES%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_rec.TABLESPACE_NAME);
    
    update_derivative_record(v_rec.TABLESPACE_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_TABLESPACES, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_TABLESPACES SET TABLESPACE_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_TABLESPACES, v_count);
END transform_tablespace_idents;

FUNCTION transform_trigger_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                       p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs IS 
  SELECT * FROM MD_TRIGGERS  WHERE TABLE_OR_VIEW_ID_FK IN
    (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||TRIGGER_NAME) != TRIGGER_NAME
    FOR UPDATE OF TRIGGER_NAME;
  CURSOR v_view_trigger_curs IS 
    SELECT * FROM MD_TRIGGERS  WHERE TABLE_OR_VIEW_ID_FK IN
    (SELECT VIEW_ID FROM MGV_ALL_VIEWS WHERE CONNECTION_ID =  p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||TRIGGER_NAME) != TRIGGER_NAME
    FOR UPDATE OF TRIGGER_NAME;
*/    
  CURSOR v_curs IS 
  SELECT t.*, d.NEW_IDENTIFIER FROM MD_TRIGGERS t, MD_DERIVATIVES d WHERE (t.ID, d.SRC_ID) IN
    (SELECT DERIVED_ID, SRC_ID FROM MD_DERIVATIVES 
      WHERE SRC_TYPE =  C_OBJECTTYPE_TRIGGERS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||d.NEW_IDENTIFIER) != t.TRIGGER_NAME
    AND d.DERIVATIVE_REASON = C_CONNECTIONTYPE_SCRATCH
    FOR UPDATE OF TRIGGER_NAME;

  v_rec v_curs%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs;
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.NEW_IDENTIFIER);

    update_derivative_record(v_rec.TRIGGER_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_TRIGGERS, p_connectionid);
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_TRIGGERS SET TRIGGER_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;       

  END LOOP;
  CLOSE v_curs;
  /*
  OPEN v_view_trigger_curs;
  LOOP
    FETCH v_view_trigger_curs INTO v_rec;
    EXIT WHEN v_view_trigger_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.TRIGGER_NAME);
    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_TRIGGERS SET TRIGGER_NAME = v_newName WHERE CURRENT OF v_view_trigger_curs;
    END IF;
    
    update_derivative_record(v_rec.TRIGGER_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_TRIGGERS, p_connectionid);
  END LOOP;
  CLOSE v_view_trigger_curs;
  */
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_TRIGGERS, v_count);
END transform_trigger_identifiers;

FUNCTION transform_uddt_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                      p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_USER_DEFINED_DATA_TYPES WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||DATA_TYPE_NAME) != DATA_TYPE_NAME
    FOR UPDATE OF DATA_TYPE_NAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_USER_DEFINED_DATA_TYPES WHERE ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = C_OBJECTTYPE_UDDT AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||DATA_TYPE_NAME) != DATA_TYPE_NAME
    FOR UPDATE OF DATA_TYPE_NAME;
  v_rec MD_USER_DEFINED_DATA_TYPES%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_prefixName||v_rec.DATA_TYPE_NAME);
    
    update_derivative_record(v_rec.DATA_TYPE_NAME, v_newName, v_rec.ID, C_OBJECTTYPE_UDDT, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_USER_DEFINED_DATA_TYPES SET DATA_TYPE_NAME = v_newName WHERE CURRENT OF v_curs;
    END IF;
    
  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_UDDT, v_count);
END transform_uddt_identifiers;

FUNCTION transform_user_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                    p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_T
IS
/*
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_USERS WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(USERNAME) != USERNAME
    FOR UPDATE OF USERNAME;
*/    
  CURSOR v_curs(connid MD_CONNECTIONS.ID%TYPE) IS 
  SELECT * FROM MD_USERS WHERE ID IN
    (SELECT DERIVED_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = C_OBJECTTYPE_USERS AND DERIVED_CONNECTION_ID_FK = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(USERNAME) != USERNAME
    FOR UPDATE OF USERNAME;
  v_rec MD_USERS%ROWTYPE;
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_T;
  v_newName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
BEGIN
  OPEN v_curs(p_connectionid);
  LOOP
    FETCH v_curs INTO v_rec;
    EXIT WHEN v_curs%NOTFOUND;
    v_count := v_count + 1;
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_rec.USERNAME);
    
    update_derivative_record(v_rec.USERNAME, v_newName, v_rec.ID, C_OBJECTTYPE_USERS, p_connectionid);    
    IF p_scratchModel = FALSE
    THEN        
       UPDATE MD_USERS SET USERNAME = v_newName WHERE CURRENT OF v_curs;
    END IF;

  END LOOP;
  CLOSE v_curs;
  commit;
  return NAME_AND_COUNT_T(C_OBJECTTYPE_USERS, v_count);
END transform_user_identifiers;

PROCEDURE rename_duplicate_index_names(p_connectionid MD_CONNECTIONS.ID%TYPE, p_scratchModel BOOLEAN := FALSE)
IS
    CURSOR v_curs IS
    select * from md_derivatives a 
          where a.derived_connection_id_fk = p_connectionid
                and 1 < (select count(*) 
                          from md_derivatives b 
                              where a.new_identifier = b.new_identifier 
                                  and a.derived_type='MD_INDEXES'
                                      and a.derived_connection_id_fk = b.derived_connection_id_fk)
                                      order by new_identifier;
                                          
  v_row MD_DERIVATIVES%ROWTYPE;
  v_newName MD_INDEXES.INDEX_NAME%TYPE;

  v_id MD_DERIVATIVES.DERIVED_ID%TYPE;

  v_curName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
  v_count NUMBER := 1;
BEGIN
  v_curName := 'dsa;lkjsd;alskj;';
  OPEN v_curs;
  LOOP
    FETCH v_curs INTO v_row;
    EXIT WHEN v_curs%NOTFOUND;
    

   IF UPPER(v_row.NEW_IDENTIFIER) = UPPER(v_curName) THEN
      v_newName := MIGRATION_TRANSFORMER.ADD_SUFFIX(v_row.NEW_IDENTIFIER, '_' || TO_CHAR(v_count), 30);
      v_count := v_count + 1;
      
      if p_scratchModel = FALSE
      THEN
         update MD_INDEXES SET index_name = v_newName where id = v_row.DERIVED_ID;
      END IF;
      second_update_derivative(v_row.NEW_IDENTIFIER, v_newName, v_row.DERIVED_ID, C_OBJECTTYPE_INDEXES, p_connectionid);
    else
      v_curName := v_row.NEW_IDENTIFIER;
      v_count := 1;
    END IF;
  END LOOP;
  CLOSE v_curs;
  commit;
END rename_duplicate_index_names;

PROCEDURE fixup_duplicate_identifier(p_connectionid MD_CONNECTIONS.ID%TYPE, 
                                      p_mdrec_id MD_DERIVATIVES.ID%TYPE,
                                      p_derived_type MD_DERIVATIVES.DERIVED_TYPE%TYPE,
                                      p_derived_id MD_DERIVATIVES.DERIVED_ID%TYPE,
                                      p_new_identifier MD_DERIVATIVES.NEW_IDENTIFIER%TYPE,
                                      p_suffix INTEGER, 
                                      p_scratchModel BOOLEAN := FALSE)
IS
	v_transform_identifier MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
	v_did_a_transform CHAR(1) := 'Y';
	--v_underscoresuffixsize NUMBER;
	--v_underscoresuffix VARCHAR2(100);
  --v_sizebeforeprefix NUMBER;
BEGIN
  --v_underscoresuffix := '_' || TO_CHAR(p_suffix);
  --v_underscoresuffixsize := LENGTH(v_underscoresuffix);
  --v_sizebeforeprefix := 30 - v_underscoresuffixsize;
  v_transform_identifier := MIGRATION_TRANSFORMER.ADD_SUFFIX(p_new_identifier, '_' || TO_CHAR(p_suffix) ,30);
  
  IF p_scratchModel = FALSE
  THEN
     CASE p_derived_type
      WHEN C_OBJECTTYPE_CONNECTIONS THEN
        UPDATE MD_CONNECTIONS SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_CATALOGS THEN
        UPDATE MD_CATALOGS SET CATALOG_NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_SCHEMAS THEN
        UPDATE MD_SCHEMAS SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_TABLES THEN
        UPDATE MD_TABLES SET TABLE_NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_CONSTRAINTS THEN
        UPDATE MD_CONSTRAINTS SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_INDEXES THEN
        UPDATE MD_INDEXES SET INDEX_NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_TRIGGERS THEN
        UPDATE MD_TRIGGERS SET TRIGGER_NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_VIEWS THEN
        UPDATE MD_VIEWS SET VIEW_NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_USERS THEN
        UPDATE MD_USERS SET USERNAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_GROUPS THEN
        UPDATE MD_GROUPS SET GROUP_NAME  = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_OTHER_OBJECTS THEN
        UPDATE MD_OTHER_OBJECTS SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_TABLESPACES THEN
        UPDATE MD_TABLESPACES SET TABLESPACE_NAME  = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_UDDT THEN
        UPDATE MD_USER_DEFINED_DATA_TYPES SET DATA_TYPE_NAME  = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_STORED_PROGRAMS THEN
        UPDATE MD_STORED_PROGRAMS SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_PACKAGES THEN
        UPDATE MD_PACKAGES SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_SYNONYMS THEN
        UPDATE MD_SYNONYMS SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      WHEN C_OBJECTTYPE_SEQUENCES THEN
        UPDATE MD_SEQUENCES SET NAME = v_transform_identifier WHERE ID = p_derived_id;
      ELSE
        -- Handle column namespace here.
        IF SUBSTR(P_DERIVED_TYPE,1, LENGTH(C_OBJECTTYPE_COLUMNS)) = C_OBJECTTYPE_COLUMNS THEN
          UPDATE MD_COLUMNS SET COLUMN_NAME = v_transform_identifier WHERE ID = p_derived_id;
        ELSE
          v_did_a_transform := 'N';
        END IF;
      END CASE;
  END IF; -- end if scratch model
  
	IF v_did_a_transform = 'Y' THEN
	  UPDATE MD_DERIVATIVES SET NEW_IDENTIFIER = v_transform_identifier WHERE ID = p_mdrec_id;
	  commit;
    END IF;
    commit;
END fixup_duplicate_identifier;

FUNCTION getClashCount(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN INTEGER 
IS
  v_clashCount INTEGER;
BEGIN
  SELECT COUNT(*) INTO v_clashCount FROM md_derivatives a
    where rowid > (
      select min(rowid) from md_derivatives b
      where
        b.derived_connection_id_fk = p_connectionid
        AND b.derived_connection_id_fk = a.derived_connection_id_fk
        AND UPPER(b.new_identifier) = UPPER(a.new_identifier)--  Uppercasing the name so that case sensitve names are caught (see bug 6922052)
        AND b.derived_object_namespace = a.derived_object_namespace);
  RETURN v_clashCount;
END getClashCount;

PROCEDURE transform_clashes(p_connectionid MD_CONNECTIONS.ID%TYPE, p_scratchModel BOOLEAN := FALSE)
IS
  CURSOR v_curs IS
    select id,derived_type, derived_id, UPPER(new_identifier) --  Uppercasing the name so that case sensitve names are caught (see bug 6922052)
    from md_derivatives a
    where rowid > (
      select min(rowid) from md_derivatives b
      where
        b.derived_connection_id_fk = p_connectionid
        AND b.derived_connection_id_fk = a.derived_connection_id_fk
        AND UPPER(b.new_identifier) = UPPER(a.new_identifier) --  Uppercasing the name so that case sensitve names are caught (see bug 6922052)
        AND b.derived_object_namespace = a.derived_object_namespace)
        ORDER BY new_identifier, derived_type;
  v_derived_type MD_DERIVATIVES.DERIVED_TYPE%TYPE;
  v_curr_type v_derived_type%TYPE := '~~dasdddfl;';
  v_derived_id MD_DERIVATIVES.DERIVED_ID%TYPE;
  v_new_identifier MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
  v_curr_identifier v_new_identifier%TYPE := '~~~~asdasnc';
  v_suffix INTEGER := 0;
  v_innerSuffix INTEGER;
  v_clashCount INTEGER;
  v_mdrec_id MD_DERIVATIVES.ID%TYPE;
BEGIN

  rename_duplicate_index_names(p_connectionid, p_scratchModel);
  
  v_clashCount := getClashCount(p_connectionid);
  WHILE v_clashCount > 0 
  LOOP
	v_suffix := v_suffix + 1;
	v_innerSuffix := v_suffix; 
    -- Now lets see if there are any identifier clashes
    OPEN v_curs;
    LOOP 
      FETCH v_curs into v_mdrec_id, v_derived_type, v_derived_id, v_new_identifier;
      EXIT WHEN v_curs%NOTFOUND;
 	  IF v_derived_type = v_curr_type AND v_new_identifier = v_curr_identifier THEN
		  v_innerSuffix := v_innerSuffix + 1;
	  else
		  v_curr_type := v_derived_type;
		  v_curr_identifier := v_new_identifier;
	  END IF;
      -- We have to fix up all of these identifiers
      fixup_duplicate_identifier(p_connectionid, v_mdrec_id, v_derived_type, v_derived_id, v_new_identifier, v_innerSuffix, p_scratchModel);
    END LOOP;
	CLOSE v_curs;
    v_clashCount := getClashCount(p_connectionid);
  END LOOP;
END transform_clashes;

FUNCTION transform_all_identifiers_x(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                             p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_ARRAY
IS
  v_count INTEGER := 0;
  v_ret NAME_AND_COUNT_ARRAY;
  v_rec NAME_AND_COUNT_T;
BEGIN
  v_ret := NAME_AND_COUNT_ARRAY();
  -- We need to update identifiers on pretty much the whole schema
  -- MD_COLUMNS
  v_rec := transform_column_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  
  -- MD_CONSTRAINTS
  v_rec := transform_constraint_idents(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_GROUPS
  v_rec := transform_group_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_INDEXES
  v_rec := transform_index_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_OTHER_OBJECTS
  v_rec := transform_othobj_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_PACKAGES
  v_rec := transform_package_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_SCHEMAS
  v_rec := transform_schema_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_SEQUENCES
  v_rec := transform_sequence_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_STORED_PROGRAMS
  v_rec := transform_sproc_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_SYNONYMS
  v_rec := transform_synonym_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_TABLES
  v_rec := transform_table_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_TABLESPACES
  v_rec := transform_tablespace_idents(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_TRIGGERS
  v_rec := transform_trigger_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_USER_DEFINED_DATA_TYPES
  v_rec := transform_uddt_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  -- MD_USERS
  v_rec := transform_user_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  /*
  UPDATE MD_USERS SET USERNAME = MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(USERNAME) WHERE SCHEMA_ID_FK IN
    (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionid)
    AND MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(USERNAME) != USERNAME;
  dbms_output.put_line(SQL%ROWCOUNT || ' USER names updated');
  */
  -- MD_VIEWS
  v_rec := transform_view_identifiers(p_connectionid, p_scratchModel);
  v_ret.EXTEND;
  v_ret(v_ret.count) := v_rec;
  dbms_output.put_line(v_rec.UPDATE_COUNT || v_rec.OBJECT_NAME || ' names udpates');
  transform_clashes(p_connectionid, p_scratchModel);
  -- TODO: Something meaningful if all goes wrong
  return v_ret;
  COMMIT;
END transform_all_identifiers_x;

FUNCTION transform_all_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE, p_prefixName VARCHAR2, p_scratchModel BOOLEAN := FALSE) RETURN NAME_AND_COUNT_ARRAY
IS
BEGIN
v_prefixName := p_prefixName;
RETURN  transform_all_identifiers_x(p_connectionid, p_scratchModel);
END transform_all_identifiers;

FUNCTION rule_specificity(p_precision MIGR_DATATYPE_TRANSFORM_RULE.SOURCE_PRECISION%TYPE, p_scale MIGR_DATATYPE_TRANSFORM_RULE.SOURCE_SCALE%TYPE) RETURN INTEGER
IS
BEGIN
  IF p_precision is NULL then 
    return 1;
  END IF;
  IF p_scale is NULL then
    return 2;
  END IF;
  return 3;
END rule_specificity;

FUNCTION addToWhereClause(p_whereclause VARCHAR2, p_toAdd VARCHAR2) return VARCHAR2
IS
BEGIN
  IF p_whereclause is NULL then
    return p_toAdd;
  else
    return p_whereclause || ' AND ' || p_toAdd;
  END IF;
END addToWhereClause;

FUNCTION precision_val(p_srcPrecision MD_COLUMNS.PRECISION%TYPE, p_newDataType VARCHAR2) RETURN VARCHAR2
IS
  v_newDataType VARCHAR2(255);
  v_ret VARCHAR2(255);
BEGIN
  v_newDataType := UPPER(to_char(p_newDataType));
  -- Assume that no precision should be present
  v_ret := 'NULL';
  -- No see what the new data type is and ensure that a precision is required
  IF v_newDataType = 'VARCHAR2' OR
     v_newDataType = 'NVARCHAR2' OR
     v_newDataType = 'NUMBER' OR
     v_newDataType = 'TIMESTAMP' OR
     v_newDataType = 'INTERVAL YEAR' OR
     v_newDataType = 'INTERVAL DAY' OR
     v_newDataType = 'UROWID' OR
     v_newDataType = 'CHAR' OR
     v_newDataType = 'RAW' OR
     v_newDataType = 'NCHAR' THEN
     v_ret := p_srcPrecision;
  END IF;
  return v_ret;
END precision_val;

FUNCTION scale_val(p_srcPrecision MD_COLUMNS.SCALE%TYPE, p_newDataType VARCHAR2) RETURN VARCHAR2
IS
  v_newDataType VARCHAR2(255);
  v_ret VARCHAR2(255);
BEGIN
  v_newDataType := UPPER(to_char(p_newDataType));
  v_ret := 'NULL';
  IF v_newDataType = 'NUMBER' THEN
    v_ret := p_srcPrecision;
  END IF;
  return v_ret;
END scale_val;


FUNCTION check_for_invalid_data_types(p_connectionid MD_CONNECTIONS.ID%TYPE, p_numbytesperchar INTEGER) RETURN NUMBER
IS
BEGIN
    -- First, for char(n) columns, drop back to varchar2 - this could go up to 4k.
    -- If its even greater than this, it will be caught later on and made into a CLOB.
    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
        AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'CHAR' AND PRECISION > 2000
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET COLUMN_TYPE = 'VARCHAR2' WHERE COLUMN_TYPE = 'CHAR' AND PRECISION > 2000
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    -- We'll do something similar for NCHARs
    IF p_numbytesperchar = 1 THEN
        UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
          AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NCHAR' AND PRECISION > 2000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
        UPDATE MD_COLUMNS SET COLUMN_TYPE = 'NVARCHAR2' WHERE COLUMN_TYPE = 'NCHAR' AND PRECISION > 2000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    ELSE   
        -- 2 bytes per char - max is actually 1k          
        UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
          AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NCHAR' AND PRECISION > 1000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
        UPDATE MD_COLUMNS SET COLUMN_TYPE = 'NVARCHAR2' WHERE COLUMN_TYPE = 'NCHAR' AND PRECISION > 1000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    END IF;            
    -- VARCHAR or VARCHAR2 can't go above 4000.  If they do, they need to fallback to a CLOB
    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'VARCHAR' AND PRECISION > 4000 
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET COLUMN_TYPE = 'CLOB', PRECISION = NULL, SCALE = NULL WHERE COLUMN_TYPE = 'VARCHAR' AND PRECISION > 4000 
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS  WHERE COLUMN_TYPE = 'VARCHAR2' AND PRECISION > 4000 
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET COLUMN_TYPE = 'CLOB', PRECISION = NULL, SCALE = NULL WHERE COLUMN_TYPE = 'VARCHAR2' AND PRECISION > 4000 
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    -- NUMBER has a max precision of 38, and scale must be between -84 and 127
    -- We can only narrow this.  

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NUMBER' AND PRECISION > 38
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET PRECISION = 38 WHERE COLUMN_TYPE = 'NUMBER' AND PRECISION > 38
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NUMBER' AND SCALE < -84
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET SCALE = -84 WHERE COLUMN_TYPE = 'NUMBER' AND SCALE < -84
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NUMBER' AND SCALE > 127
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET SCALE = 127 WHERE COLUMN_TYPE = 'NUMBER' AND SCALE > 127
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    -- NVARCHAR has a max of 4000 bytes.  But its definition depends on the character set in use.
    IF  p_numbytesperchar = 1 THEN
        UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
          AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NVARCHAR2' AND PRECISION > 4000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
        UPDATE MD_COLUMNS SET COLUMN_TYPE = 'NCLOB', PRECISION = NULL, SCALE = NULL WHERE COLUMN_TYPE = 'NVARCHAR2' AND PRECISION > 4000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    ELSE
        UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
          AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'NVARCHAR2' AND PRECISION > 2000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
        UPDATE MD_COLUMNS SET COLUMN_TYPE = 'NCLOB', PRECISION = NULL, SCALE = NULL WHERE COLUMN_TYPE = 'NVARCHAR2' AND PRECISION > 2000 
            AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    END IF;            
    -- TIMESTAMP has a max size of 9

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'TIMESTAMP' AND PRECISION > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET PRECISION = 9 WHERE COLUMN_TYPE = 'TIMESTAMP' AND PRECISION > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'INTERVAL YEAR' AND PRECISION > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET PRECISION = 9 WHERE COLUMN_TYPE = 'INTERVAL YEAR' AND PRECISION > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'INTERVAL DAY' AND PRECISION > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET PRECISION = 9 WHERE COLUMN_TYPE = 'INTERVAL DAY' AND PRECISION > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'INTERVAL DAY' AND SCALE > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET SCALE = 9 WHERE COLUMN_TYPE = 'INTERVAL DAY' AND SCALE > 9
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'UROWID' AND PRECISION > 4000
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET PRECISION = 4000 WHERE COLUMN_TYPE = 'UROWID' AND PRECISION > 4000
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    -- Too large RAW?  Make it a CLOB        

    UPDATE MD_DERIVATIVES SET DERIVATIVE_REASON = 'INVDTTYPE' WHERE DERIVED_CONNECTION_ID_FK = p_connectionid
      AND DERIVED_TYPE = 'MD_COLUMNS' AND DERIVED_ID IN (SELECT ID FROM MD_COLUMNS WHERE COLUMN_TYPE = 'RAW' AND PRECISION > 2000
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid));
    UPDATE MD_COLUMNS SET COLUMN_TYPE = 'BLOB', PRECISION = NULL WHERE COLUMN_TYPE = 'RAW' AND PRECISION > 2000
        AND TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionid);
    commit;
    RETURN 0;        
END check_for_invalid_data_types;

FUNCTION transform_datatypes(p_connectionid MD_CONNECTIONS.ID%TYPE, p_mapid MIGR_DATATYPE_TRANSFORM_MAP.ID%TYPE, p_numbytesperchar INTEGER) RETURN NUMBER
IS
  v_projectid MD_PROJECTS.ID%TYPE;
  v_mapProjectid MD_PROJECTS.ID%TYPE;
  CURSOR v_curs(mapid MIGR_DATATYPE_TRANSFORM_MAP.ID%TYPE) IS
    SELECT * FROM MIGR_DATATYPE_TRANSFORM_RULE WHERE map_ID_fk = mapid
    ORDER BY     DECODE(source_precision,
            NULL, 0,
            1) +
    DECODE(source_scale,
            NULL, 0,
            1)  DESC;
  v_rule MIGR_DATATYPE_TRANSFORM_RULE%ROWTYPE;
  v_whereClause VARCHAR2(4000);
  v_updateClause VARCHAR2(4000);
  v_count NUMBER := 0;
  v_ret NUMBER;
BEGIN
  -- We should only work with our "own" maps.  I.e. The map should be part of this project.
  SELECT project_id_fk into v_projectid from MD_CONNECTIONS where id = p_connectionid;
  SELECT project_id_fk into v_mapProjectid from MIGR_DATATYPE_TRANSFORM_MAP where id = p_mapid;
  IF v_projectid != v_mapProjectid then 
    -- TODO.  Some nice RAISE_APPLICATION_ERROR stuff here.
    return 0;
  END IF;
  -- OK We can work with our map
  OPEN v_curs(p_mapid);
  LOOP
    fetch v_curs INTO v_rule;
    EXIT WHEN v_curs%NOTFOUND;
    v_whereClause := 'UPPER(COLUMN_TYPE) = ''' || UPPER(v_rule.SOURCE_DATA_TYPE_NAME) || '''';
    if v_rule.SOURCE_PRECISION is not NULL then
      v_whereClause := addToWhereClause(v_whereClause, 'PRECISION = ' || to_char(v_rule.source_precision));
      IF v_rule.SOURCE_SCALE is not NULL then
        v_whereClause := addToWhereClause(v_whereClause, 'SCALE = ' || to_char(v_rule.source_scale));
      end IF;
    END IF;
    v_whereClause := addToWhereClause(v_whereClause, 'table_id_fk in (SELECT table_id from MGV_ALL_TABLES WHERE connection_id = ' || to_char(p_connectionid) || ')');
    v_whereClause := addTowhereclause(v_whereClause, 'DATATYPE_TRANSFORMED_FLAG IS NULL');
    v_updateClause := 'UPDATE MD_COLUMNS SET COLUMN_TYPE = ''' || v_rule.TARGET_DATA_TYPE_NAME || ''', DATATYPE_TRANSFORMED_FLAG=''Y''';
    IF v_rule.TARGET_PRECISION is not NULL then
      v_updateClause := v_updateClause || ', PRECISION = ' || precision_val(v_rule.TARGET_PRECISION, v_rule.TARGET_DATA_TYPE_NAME);
      IF v_rule.TARGET_SCALE is not NULL then
        -- The rule says change it to a specific scale, but we may override this is the data type shouldn't have a scale
        v_updateClause := v_updateClause || ', SCALE = ' || scale_val(v_rule.TARGET_SCALE, v_rule.TARGET_DATA_TYPE_NAME);
      ELSE
        -- There was no mention on the rule to touch the scale, so we should leave it alone...
        -- ..unless of course the data type forbids having it.
        IF scale_val(1, v_rule.TARGET_DATA_TYPE_NAME) = 'NULL' THEN
          v_updateClause := v_updateClause || ', SCALE = NULL';
        END IF;
      END IF;
    ELSE
      -- There was no metion on the rul to touch the precision, so we should leave it alone...
      -- ..unless of course the data type forbids having it.
      IF precision_val(1, v_rule.TARGET_DATA_TYPE_NAME) = 'NULL' THEN
        v_updateClause := v_updateClause || ', PRECISION = NULL';
      END IF;
      IF scale_val(1, v_rule.TARGET_DATA_TYPE_NAME) = 'NULL' THEN
        v_updateClause := v_updateClause || ', SCALE = NULL';
      END IF;
    END IF;
    v_updateClause := v_updateClause || ' WHERE ' || v_whereClause;
    dbms_output.put_line(v_updateClause);
    EXECUTE IMMEDIATE v_updateClause;
    v_count := v_count + SQL%ROWCOUNT;
  END LOOP;
  CLOSE v_curs;
  COMMIT;
  -- OK.  Lets see if we've made any columns invalid.
  v_ret := check_for_invalid_data_types(p_connectionid, p_numbytesperchar);  
  -- Now that we know the data types of the index columns, we may have flag some of the indexes
  -- as text indexes.
  v_ret := fixupTextIndexes(p_connectionid);

  RETURN v_count;
END transform_datatypes;

FUNCTION GET_IDENTITY_TRIGGER(v_triggerName VARCHAR2 , v_tableName VARCHAR2  , 
v_ColumnName VARCHAR2  ,v_seqName VARCHAR2 ,v_emulationPkgNamePrefix VARCHAR2 ) RETURN VARCHAR2
as
 v_identityClause VARCHAR2(200);
BEGIN

IF v_emulationpkgnameprefix = 'mysql_utilities.' THEN
  v_identityclause := '    --used to emulate LAST_INSERT_ID()'|| chr(10) || '    --'||v_emulationpkgnameprefix || 'identity := v_newVal; '|| chr(10) ;
ELSE
  v_identityclause := '    -- save this to emulate @@identity'|| chr(10) || '   '||v_emulationpkgnameprefix || 'identity := v_newVal; '|| chr(10) ;
END IF;
       
return 'CREATE OR REPLACE TRIGGER ' || v_triggerName || ' BEFORE INSERT ON ' || v_tableName || CHR(10) ||
       'FOR EACH ROW' || CHR(10) ||
       'DECLARE ' || CHR(10)||
       'v_newVal NUMBER(12) := 0;' ||CHR(10) ||
	   'v_incval NUMBER(12) := 0;'||CHR(10) ||
       'BEGIN' || CHR(10) ||
       '  IF INSERTING AND :new.' || v_ColumnName || ' IS NULL THEN' || CHR(10) ||
       '    SELECT  ' || v_seqName || '.NEXTVAL INTO v_newVal FROM DUAL;' || CHR(10) ||
	   '    -- If this is the first time this table have been inserted into (sequence == 1)' || CHR(10) ||
	   '    IF v_newVal = 1 THEN ' || CHR(10) ||
	   '      --get the max indentity value from the table' || CHR(10) ||
	   '      SELECT NVL(max(' || v_ColumnName || '),0) INTO v_newVal FROM ' || v_tableName || ';'|| CHR(10) || 
	   '      v_newVal := v_newVal + 1;' || CHR(10) || 
	   '      --set the sequence to that value'|| CHR(10) || 
	   '      LOOP'|| CHR(10) || 
	   '           EXIT WHEN v_incval>=v_newVal;'|| CHR(10) || 
	   '           SELECT ' || v_seqName || '.nextval INTO v_incval FROM dual;'|| CHR(10) || 
       '      END LOOP;'|| CHR(10) || 
       '    END IF;'|| chr(10) ||    
       v_identityClause
      ||
       '   -- assign the value from the sequence to emulate the identity column'|| CHR(10) || 
       '   :new.' || v_ColumnName || ' := v_newVal;'|| CHR(10) || 
       '  END IF;' || CHR(10) ||
       'END;' || CHR(10);
END GET_IDENTITY_TRIGGER;

FUNCTION get_plugin_name(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN VARCHAR2
IS
  CURSOR v_pluginNameCur IS SELECT value FROM MD_ADDITIONAL_PROPERTIES WHERE prop_key='PLUGIN_ID' AND connection_id_fk = p_connectionid;
  v_pluginName MD_ADDITIONAL_PROPERTIES.VALUE%TYPE;
  BEGIN
	  OPEN v_pluginNameCur;
	  FETCH v_pluginNameCur INTO v_pluginName;
	  CLOSE v_pluginNameCur;
	  RETURN v_pluginName;
END get_plugin_name;	  
	  
FUNCTION get_emulation_pkg_name(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN VARCHAR2
AS
v_pkgName VARCHAR2(1000);
v_pluginName MD_ADDITIONAL_PROPERTIES.VALUE%TYPE;
BEGIN
	v_pluginName := get_plugin_name(p_connectionid);
	IF LOWER(v_pluginName) LIKE '%sqlserver%'THEN
	  	v_pkgName := 'utils.';
	  ELSIF LOWER(v_pluginName) LIKE '%access%'THEN
	    v_pkgName := 'msaccess_utilities.';
	  ELSIF LOWER(v_pluginName) LIKE '%sybase%'THEN
	    v_pkgName := 'utils.';
	  ELSIF LOWER(v_pluginName) LIKE '%mysql%' THEN
	    v_pkgName := 'mysql_utilities.';
	  ELSIF LOWER(v_pluginName) LIKE '%db2%' THEN
	    v_pkgName := 'db2_utilities.';
	END IF;
  RETURN v_pkgName;
END get_emulation_pkg_name;

FUNCTION transform_identity_columns(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR v_curs IS SELECT a.schema_id_fk, a.id tableid, a.TABLE_NAME, b.id, b.column_name
                   FROM md_tables a, md_columns b WHERE b.id IN
                     (SELECT ref_id_fk FROM md_additional_properties WHERE prop_key = C_PROPKEY_SEEDVALUE)
                   AND table_id_fk IN (SELECT table_id FROM mgv_all_tables WHERE connection_id = p_connectionid)
                   AND a.id = b.table_id_fk
                   AND b.id NOT IN (SELECT SRC_ID FROM MD_DERIVATIVES WHERE SRC_TYPE = C_OBJECTTYPE_COLUMNS AND DERIVED_TYPE = C_OBJECTTYPE_SEQUENCES AND 
                                    DERIVED_CONNECTION_ID_FK = p_connectionid);  
  	v_schemaId MD_SCHEMAS.ID%TYPE;
	v_tableId MD_TABLES.ID%TYPE;
        v_tableName MD_TABLES.TABLE_NAME%TYPE;
	v_columnId MD_COLUMNS.ID%TYPE;
	v_columnName MD_COLUMNS.COLUMN_NAME%TYPE;
	v_row MD_ADDITIONAL_PROPERTIES%ROWTYPE;
	v_seedValue NUMBER;
	-- Default the increment to 1 if it is not supplied.
	v_increment NUMBER := 1;
	v_lastVal NUMBER := NULL;
	v_retId MD_SEQUENCES.ID%TYPE;
	v_retSeqId MD_SEQUENCES.ID%TYPE;
	v_seqName MD_SEQUENCES.NAME%TYPE;
        v_trgName MD_TRIGGERS.TRIGGER_NAME%TYPE;
	v_triggerText VARCHAR2(4000);
        v_lob CLOB;
	v_transRet NAME_AND_COUNT_T;
	v_dbTypeCurs VARCHAR2(1000);
	v_emulationPkgNamePrefix VARCHAR2(100) := '';
BEGIN
  -- Auxillary, get the emulation package name
  v_emulationPkgNamePrefix := get_emulation_pkg_name(p_connectionid);
  
  OPEN v_curs;
  LOOP
  	FETCH v_curs into v_schemaId, v_tableId, v_tableName, v_columnId, v_columnName;
  	EXIT WHEN v_curs%NOTFOUND;
  	-- The above query excludes already created sequences, so we should be ok.
  	-- create the sequence:
  	-- 1. Get the seedvalue, increment, lastvalue if present
  	FOR v_row in (SELECT * FROM MD_ADDITIONAL_PROPERTIES WHERE REF_ID_FK = v_columnId)
  	LOOP
  	  IF v_row.PROP_KEY = C_PROPKEY_SEEDVALUE THEN
  	    v_seedValue := TO_NUMBER(v_row.VALUE);
          END IF;
  	  IF v_row.PROP_KEY = C_PROPKEY_INCREMENT THEN
  	    v_increment := TO_NUMBER(v_row.VALUE);
          END IF;
  	  IF v_row.PROP_KEY = C_PROPKEY_LASTVALUE THEN
  	    v_lastVal := TO_NUMBER(v_row.VALUE);
  	  END IF;
  	END LOOP;
  	-- Note: We'll start our sequence where the source left off.
  	IF v_lastVal IS NOT NULL THEN
  	  v_seedValue := v_lastVal;
  	END IF;
      
  	-- 2. Create the sequence
  	-- Note: I'm adding _SEQ to the column name for now. We'll have to use the collision manager in the
  	-- future.
  	v_seqName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_tableName || '_' || v_columnName || '_SEQ');
  	INSERT INTO MD_SEQUENCES(SCHEMA_ID_FK, NAME, SEQ_START, INCR)
  	  VALUES (v_schemaId, v_seqName, v_seedValue, v_increment)
  	  RETURNING ID INTO v_retId;
  	v_retSeqId := v_retId;
  	-- And of course a new derivative record
  	INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
  	  VALUES(v_columnId, C_OBJECTTYPE_COLUMNS, v_retId, C_OBJECTTYPE_SEQUENCES, p_connectionId, C_TRANSFORMED_TRUE, NULL, v_seqName, C_NS_SCHEMA_OBJS || TO_CHAR(v_schemaId));
  	-- Create the trigger
        v_trgName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_tableName || '_' || v_columnName || '_TRG');
  	v_triggerText := GET_IDENTITY_TRIGGER(v_trgName, v_tableName , v_ColumnName ,v_seqName ,v_emulationPkgNamePrefix);
  	-- Note: I'm adding _TRG to the column name for now.We'll have to use the collsion manager in the futre.
  	INSERT INTO MD_TRIGGERS(TABLE_OR_VIEW_ID_FK, TRIGGER_ON_FLAG, TRIGGER_NAME, TRIGGER_TIMING, TRIGGER_OPERATION, NATIVE_SQL, LANGUAGE)
  	  VALUES(v_tableId, 'T', v_trgName, 'BEFORE', 'INSERT OR UPDATE', EMPTY_CLOB(), C_LANGUAGEID_ORACLE)
  	  RETURNING ID INTO v_retId;
  	INSERT INTO MD_ADDITIONAL_PROPERTIES ( CONNECTION_ID_FK, REF_ID_FK, REF_TYPE, PROP_KEY, VALUE )
       VALUES (p_connectionid, v_retId, C_OBJECTTYPE_TRIGGERS, C_PROPKEY_TRIGGER_REWRITE, '');
    INSERT INTO MD_ADDITIONAL_PROPERTIES ( CONNECTION_ID_FK, REF_ID_FK, REF_TYPE, PROP_KEY, VALUE )
       VALUES (p_connectionid, v_retId, C_OBJECTTYPE_TRIGGERS, C_PROPKEY_SEQUENCEID, TO_CHAR(v_retSeqId));	
  	INSERT INTO MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED, ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE)
  	  VALUES(v_columnId, C_OBJECTTYPE_COLUMNS, v_retId, C_OBJECTTYPE_TRIGGERS, p_connectionId, C_TRANSFORMED_TRUE, NULL, v_trgName, C_NS_SCHEMA_OBJS || TO_CHAR(v_schemaId));
        SELECT NATIVE_SQL INTO v_lob FROM MD_TRIGGERS WHERE ID = v_retId;          
        DBMS_LOB.OPEN(v_lob, DBMS_LOB.LOB_READWRITE);
        DBMS_LOB.WRITE(v_lob, LENGTH(v_triggerText), 1, v_triggerText);
        DBMS_LOB.CLOSE(v_lob);
  END LOOP;
  COMMIT;
  CLOSE v_curs;
  RETURN 0;
END transform_identity_columns;




FUNCTION transform_rewrite_trigger(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  CURSOR v_curs is SELECT ID, TABLE_OR_VIEW_ID_FK, TRIGGER_ON_FLAG, TRIGGER_NAME,
    TRIGGER_TIMING, TRIGGER_OPERATION, TRIGGER_EVENT, NATIVE_SQL, NATIVE_KEY,
    LANGUAGE, COMMENTS from MD_TRIGGERS where ID in
    (SELECT REF_ID_FK from MD_ADDITIONAL_PROPERTIES
    WHERE CONNECTION_ID_FK = p_connectionid and PROP_KEY = C_PROPKEY_TRIGGER_REWRITE);
  
  v_rowTriggers MD_TRIGGERS%ROWTYPE;
  v_tableName MD_TABLES.TABLE_NAME%TYPE;
	v_columnName MD_COLUMNS.COLUMN_NAME%TYPE;
	v_retId MD_SEQUENCES.ID%TYPE;
  v_retSeqId MD_SEQUENCES.ID%TYPE;
	v_seqName MD_SEQUENCES.NAME%TYPE;
  v_seqName2 MD_SEQUENCES.NAME%TYPE;
	v_triggerText VARCHAR2(4000);
  v_lob CLOB;
  v_projectName VARCHAR2(100);
  v_emulationPkgNamePrefix VARCHAR2(100) := '';
BEGIN
  -- Auxillary, get the emulation package name
  v_emulationPkgNamePrefix := get_emulation_pkg_name(p_connectionid);
  
  open v_curs;
  loop
    fetch v_curs into v_rowTriggers.ID, v_rowTriggers.TABLE_OR_VIEW_ID_FK, v_rowTriggers.TRIGGER_ON_FLAG, v_rowTriggers.TRIGGER_NAME,
    v_rowTriggers.TRIGGER_TIMING, v_rowTriggers.TRIGGER_OPERATION, v_rowTriggers.TRIGGER_EVENT, v_rowTriggers.NATIVE_SQL, v_rowTriggers.NATIVE_KEY,
    v_rowTriggers.LANGUAGE, v_rowTriggers.COMMENTS ;
    EXIT WHEN v_curs%NOTFOUND;
    update MD_TRIGGERS set native_sql = empty_clob() where id = v_rowTriggers.ID;

    -- get table and column name from the derivative of this trigger
    select T.TABLE_NAME, C.COLUMN_NAME into v_tableName, v_columnName from MD_TABLES T,
      MD_COLUMNS C where C.TABLE_ID_FK = T.ID and C.ID =
      (select SRC_ID from MD_DERIVATIVES where DERIVED_ID =  v_rowTriggers.ID and SRC_TYPE =
      C_OBJECTTYPE_COLUMNS and DERIVED_CONNECTION_ID_FK = p_connectionid);
    -- get sequence name from id got from additional property
    select s.NAME into v_seqName from MD_SEQUENCES s where s.ID =
      (select TO_NUMBER(VALUE) from MD_ADDITIONAL_PROPERTIES where CONNECTION_ID_FK = p_connectionid
      AND REF_ID_FK = v_rowTriggers.ID and PROP_KEY = C_PROPKEY_SEQUENCEID);
      v_triggerText := GET_IDENTITY_TRIGGER(v_rowTriggers.TRIGGER_NAME, v_tableName , v_ColumnName ,v_seqName ,v_emulationPkgNamePrefix);
    SELECT NATIVE_SQL INTO v_lob FROM MD_TRIGGERS WHERE ID = v_rowTriggers.ID;          
    DBMS_LOB.OPEN(v_lob, DBMS_LOB.LOB_READWRITE);
    DBMS_LOB.WRITE(v_lob, LENGTH(v_triggerText), 1, v_triggerText);
    DBMS_LOB.CLOSE(v_lob);
  END LOOP;
  COMMIT;
  CLOSE v_curs;
  return 0;
END transform_rewrite_trigger;

PROCEDURE RefreshLineCountViews(p_connectionId MD_CONNECTIONS.ID%TYPE DEFAULT NULL)
IS
BEGIN
	 	UPDATE (select s.*, ltrim(rtrim(s.native_sql,' ' ||'  '|| chr(10)||chr(13)),' ' ||'  '|| chr(10)||chr(13)) trimmed from md_stored_programs s)  x
	 	SET LINECOUNT = LENGTH(trimmed) -  LENGTH(replace(trimmed,chr(10))) +1
	 	WHERE linecount IS NULL;
	 	
	 	UPDATE (select s.*, ltrim(rtrim(s.native_sql,' ' ||'  '|| chr(10)||chr(13)),' ' ||'  '|| chr(10)||chr(13)) trimmed from md_views s)  x
	 	SET LINECOUNT = LENGTH(trimmed) -  LENGTH(replace(trimmed,chr(10))) +1
	 	WHERE linecount IS NULL;
	 	
	 	UPDATE (select s.*, ltrim(rtrim(s.native_sql,' ' ||'  '|| chr(10)||chr(13)),' ' ||'  '|| chr(10)||chr(13)) trimmed from md_triggers s)  x
	 	SET LINECOUNT = LENGTH(trimmed) -  LENGTH(replace(trimmed,chr(10))) +1 
	 	WHERE linecount IS NULL;
END;

FUNCTION gatherConnectionStats(p_connectionId MD_CONNECTIONS.ID%TYPE,p_comments MD_CONNECTIONS.COMMENTS%TYPE) RETURN NUMBER
IS
	v_numCatalogs INTEGER := 0;
	v_numColumns INTEGER := 0;
	v_numConstraints INTEGER := 0;
	v_numGroups INTEGER := 0;
	v_numRoles INTEGER := 0;
	v_numIndexes INTEGER := 0;
	v_numOtherObjects INTEGER := 0;
	v_numPackages INTEGER := 0;
	v_numPrivileges INTEGER := 0;
	v_numSchemas INTEGER := 0;
	v_numSequences INTEGER := 0;
	v_numStoredPrograms INTEGER := 0;
	v_numSynonyms INTEGER := 0;
	v_numTables INTEGER := 0;
	v_numTableSpaces INTEGER := 0;
	v_numTriggers INTEGER := 0;
	v_numUserDefinedDataTypes INTEGER := 0;
	v_numUsers INTEGER := 0;
	v_numViews INTEGER := 0;
BEGIN
	SELECT COUNT(*) INTO v_numCatalogs FROM MD_CATALOGS  WHERE CONNECTION_ID_FK = p_connectionId;
	SELECT COUNT(*) INTO v_numColumns FROM MD_COLUMNS WHERE TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numConstraints FROM MD_CONSTRAINTS WHERE  TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numGroups FROM MD_GROUPS WHERE GROUP_FLAG = 'G' AND SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId); 
	SELECT COUNT(*) INTO v_numRoles FROM MD_GROUPS WHERE GROUP_FLAG = 'R' AND SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numIndexes FROM MD_INDEXES  WHERE TABLE_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numOtherObjects FROM MD_OTHER_OBJECTS WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numPackages FROM MD_PACKAGES WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);  
	SELECT COUNT(*) INTO v_numPrivileges FROM MD_PRIVILEGES WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numSchemas FROM MD_SCHEMAS WHERE CATALOG_ID_FK IN (SELECT CATALOG_ID FROM MGV_ALL_CATALOGS WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numSequences FROM MD_SEQUENCES WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numStoredPrograms FROM MD_STORED_PROGRAMS WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numSynonyms FROM MD_SYNONYMS WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numTables FROM MD_TABLES WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numTableSpaces FROM MD_TABLESPACES WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numTriggers FROM MD_TRIGGERS WHERE TABLE_OR_VIEW_ID_FK IN (SELECT TABLE_ID FROM MGV_ALL_TABLES WHERE CONNECTION_ID = p_connectionId
                                                                                          UNION SELECT VIEW_ID FROM MGV_ALL_VIEWS WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numUserDefinedDataTypes FROM MD_USER_DEFINED_DATA_TYPES WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numUsers FROM MD_USERS WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
	SELECT COUNT(*) INTO v_numViews FROM MD_VIEWS WHERE SCHEMA_ID_FK IN (SELECT SCHEMA_ID FROM MGV_ALL_SCHEMA WHERE CONNECTION_ID = p_connectionId);
  	UPDATE MD_CONNECTIONS SET  
		NUM_CATALOGS = v_numCatalogs,
		NUM_COLUMNS = v_numColumns,
		NUM_CONSTRAINTS = v_numConstraints,
		NUM_GROUPS = v_numGroups,
		NUM_ROLES = v_numRoles,
		NUM_INDEXES = v_numIndexes,
		NUM_OTHER_OBJECTS = v_numOtherObjects,
		NUM_PACKAGES = v_numPackages,
		NUM_PRIVILEGES = v_numPrivileges,
		NUM_SCHEMAS = v_numSchemas,
		NUM_SEQUENCES = v_numSequences,
		NUM_STORED_PROGRAMS = v_numStoredPrograms,
		NUM_SYNONYMS = v_numSynonyms,
		NUM_TABLES = v_numTables,
		NUM_TABLESPACES = v_numTableSpaces,
		NUM_TRIGGERS = v_numTriggers,
		NUM_USER_DEFINED_DATA_TYPES = v_numUserDefinedDataTypes,
		num_users = v_numusers,
        num_views = v_numviews,
        COMMENTS = COMMENTS || p_comments    
	WHERE ID = p_connectionId;
	COMMIT;
    RefreshLineCountViews(p_connectionId);
	COMMIT;
	RETURN 0;
END gatherConnectionStats;

--
-- Procedures that start with "insert_*" insert a copy of MD_* values into MD_DERIVATIVES table.
-- MD_* are MD_COLUMNS, MD_CONSTRAINTS, MD_TABLES, MD_TRIGGERS, MD_INDEXES, MD_SEQUENCES, MD_STORED_PROGRAMS 
-- AND MD_VIEWS
--
PROCEDURE insert_all_columns(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_tableid MD_TABLES.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_COLUMNS%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_COLUMNS WHERE TABLE_ID_FK = ' || p_tableid;
  v_newName MD_COLUMNS.COLUMN_NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;
BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.COLUMN_NAME);
    if v_row.COLUMN_NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_COLUMNS, v_row.id, C_OBJECTTYPE_COLUMNS, p_connectionid, v_transformed,
                  v_row.COLUMN_NAME, v_newName, C_OBJECTTYPE_COLUMNS || TO_CHAR(p_tableid), C_CONNECTIONTYPE_SCRATCH);
    
  END LOOP;
  close cv_curs;
END insert_all_columns;

PROCEDURE insert_all_indexes(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_tableid MD_TABLES.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_INDEXES%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_INDEXES WHERE MD_INDEXES.TABLE_ID_FK = ' || p_tableid;
  v_newName MD_INDEXES.INDEX_NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;
BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.INDEX_NAME);
    if v_row.INDEX_NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_INDEXES, v_row.id, C_OBJECTTYPE_INDEXES, p_connectionid, v_transformed,
                  v_row.INDEX_NAME, v_newName, C_OBJECTTYPE_INDEXES || TO_CHAR(p_tableid), C_CONNECTIONTYPE_SCRATCH);
    
  END LOOP;
  close cv_curs;
END insert_all_indexes;

PROCEDURE insert_all_table_triggers(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                     p_tableid MD_TABLES.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_TRIGGERS%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_TRIGGERS WHERE MD_TRIGGERS.TABLE_OR_VIEW_ID_FK = ' || p_tableid;
  v_newName MD_TRIGGERS.TRIGGER_NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;
BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.TRIGGER_NAME);
    if v_row.TRIGGER_NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_TRIGGERS, v_row.id, C_OBJECTTYPE_TRIGGERS, p_connectionid, v_transformed,
                  v_row.TRIGGER_NAME, v_newName, C_NS_DB_TRIGGERS || TO_CHAR(p_tableid), C_CONNECTIONTYPE_SCRATCH);
    
  END LOOP;
  close cv_curs;
END insert_all_table_triggers;

PROCEDURE insert_all_constraints(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                 p_tableid MD_TABLES.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_CONSTRAINTS%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_CONSTRAINTS WHERE MD_CONSTRAINTS.TABLE_ID_FK = ' || p_tableid;
  v_newName MD_CONSTRAINTS.NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;
BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.NAME);
    if v_row.NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_CONSTRAINTS, v_row.id, C_OBJECTTYPE_CONSTRAINTS, p_connectionid, v_transformed,
                  v_row.NAME, v_newName, C_NS_CONSTRAINTS || TO_CHAR(p_tableid), C_CONNECTIONTYPE_SCRATCH);
    
  END LOOP;
  close cv_curs;
END insert_all_constraints;


PROCEDURE insert_all_tables_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                    p_schemaid MD_SCHEMAS.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_TABLES%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_TABLES where SCHEMA_ID_FK = ' || p_schemaid;
  v_newName MD_TABLES.TABLE_NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;

BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.TABLE_NAME);
    if v_row.TABLE_NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_TABLES, v_row.id, C_OBJECTTYPE_TABLES, p_connectionid, v_transformed,
                  v_row.TABLE_NAME, v_newName, C_NS_SCHEMA_OBJS || TO_CHAR(p_schemaid), C_CONNECTIONTYPE_SCRATCH);
                  
     insert_all_columns(p_connectionid, v_row.id);
     insert_all_indexes(p_connectionid, v_row.id);
     insert_all_table_triggers(p_connectionid, v_row.id);
     insert_all_constraints(p_connectionid, v_row.id);
     
  END LOOP;
  close cv_curs;	
END insert_all_tables_cascade;

PROCEDURE insert_all_views(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                    p_schemaid MD_SCHEMAS.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_VIEWS%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_VIEWS WHERE SCHEMA_ID_FK = ' || p_schemaid;
  v_newName MD_VIEWS.VIEW_NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;

BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.VIEW_NAME);
    if v_row.VIEW_NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_VIEWS, v_row.id, C_OBJECTTYPE_VIEWS, p_connectionid, v_transformed,
                  v_row.VIEW_NAME, v_newName, C_NS_SCHEMA_OBJS || TO_CHAR(p_schemaid), C_CONNECTIONTYPE_SCRATCH);
     
  END LOOP;
  close cv_curs;	
END insert_all_views;

PROCEDURE insert_all_sequences(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                    p_schemaid MD_SCHEMAS.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_SEQUENCES%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_SEQUENCES WHERE SCHEMA_ID_FK = ' || p_schemaid;
  v_newName MD_SEQUENCES.NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;

BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.NAME);
    if v_row.NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_SEQUENCES, v_row.id, C_OBJECTTYPE_SEQUENCES, p_connectionid, v_transformed,
                  v_row.NAME, v_newName, C_NS_SCHEMA_OBJS || TO_CHAR(p_schemaid), C_CONNECTIONTYPE_SCRATCH);
     
  END LOOP;
  close cv_curs;	
END insert_all_sequences;

PROCEDURE insert_all_unpackaged_sps(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                    p_schemaid MD_SCHEMAS.ID%TYPE)
IS
  cv_curs REF_CURSOR;
  v_row MD_STORED_PROGRAMS%ROWTYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_STORED_PROGRAMS WHERE SCHEMA_ID_FK = ' || p_schemaid || ' AND PACKAGE_ID_FK IS NULL';
  v_newName MD_STORED_PROGRAMS.NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;

BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.NAME);
    if v_row.NAME <> v_newName then
       v_transformed := C_TRANSFORMED_TRUE;
    end if;
    
    INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_row.id, C_OBJECTTYPE_STORED_PROGRAMS, v_row.id, C_OBJECTTYPE_STORED_PROGRAMS, p_connectionid, v_transformed,
                  v_row.NAME, v_newName, C_NS_SCHEMA_OBJS || TO_CHAR(p_schemaid), C_CONNECTIONTYPE_SCRATCH);
     
  END LOOP;
  close cv_curs;	
END insert_all_unpackaged_sps;


PROCEDURE insert_all_schobjs_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                            p_schemaid MD_SCHEMAS.ID%TYPE)
IS 
BEGIN
  insert_all_tables_cascade(p_connectionid, p_schemaid);
  insert_all_views(p_connectionid, p_schemaid);
  insert_all_sequences(p_connectionid, p_schemaid);
  insert_all_unpackaged_sps(p_connectionid, p_schemaid);
END insert_all_schobjs_cascade;	  
                                              

PROCEDURE insert_catalogs_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE,
                                  p_catalogid MD_CATALOGS.ID%TYPE)
IS
  cv_curs REF_CURSOR; 
  v_selectStmt VARCHAR2(4000) := 'SELECT a.id schema_id, A.name schema_name, b.id catalog_id, B.CATALOG_NAME, B.DUMMY_FLAG, A.type, A.character_set, A.version_tag 
      FROM MD_SCHEMAS A, MD_CATALOGS B
      WHERE 
      	A.CATALOG_ID_FK = B.ID 
        AND B.ID =' || p_catalogid  || 
        ' AND CONNECTION_ID_FK = ' || p_connectionid ;
  v_derivedRec  DERIVATIVE_REC;
  v_newName MD_SCHEMAS.NAME%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;
BEGIN
   OPEN cv_curs FOR v_selectStmt;
   LOOP
     FETCH cv_curs INTO v_derivedRec;
     EXIT WHEN cv_curs%NOTFOUND;
     
     if v_derivedRec.dummy_flag  <> C_DUMMYFLAG_TRUE then
        v_newName := v_derivedRec.schema_name || '_' || v_derivedRec.catalog_name;
        v_transformed := C_TRANSFORMED_TRUE;
     else
	    v_newName := v_derivedRec.schema_name;
     end if;
     
     if v_newName <> MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_newName) then
        v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_newName);
        v_transformed := C_TRANSFORMED_TRUE;
     end if;
     
     INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES (v_derivedRec.schema_id, C_OBJECTTYPE_SCHEMAS, v_derivedRec.schema_id, C_OBJECTTYPE_SCHEMAS, p_connectionid, v_transformed,
                  v_derivedRec.schema_name, v_newName, C_NS_DATABASE, C_CONNECTIONTYPE_SCRATCH);
     
     INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                  ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_derivedRec.catalog_id, C_OBJECTTYPE_CATALOGS, v_derivedRec.catalog_id, C_OBJECTTYPE_SCHEMAS, p_connectionid, v_transformed, 
                  v_derivedRec.catalog_name, v_newName, NULL, C_CONNECTIONTYPE_SCRATCH);
      
     insert_all_schobjs_cascade(p_connectionid, v_derivedRec.schema_id);
     
   END LOOP;
   close cv_curs;
END insert_catalogs_cascade;


PROCEDURE insert_connection_cascade(p_connectionid MD_CONNECTIONS.ID%TYPE)
IS
  v_connectionsRow MD_CONNECTIONS%ROWTYPE;
  v_origName MD_CONNECTIONS.NAME%TYPE;
  v_newName MD_CONNECTIONS.NAME%TYPE;
  v_id MD_CONNECTIONS.ID%TYPE;
  v_catid MD_CATALOGS.ID%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE := NULL;
  cv_curs REF_CURSOR;
    
BEGIN
  SELECT * INTO v_connectionsRow from MD_CONNECTIONS WHERE "ID" = p_connectionid;
      v_origName := v_connectionsRow.NAME;
      v_newName := v_origName;
      v_id := v_connectionsRow.ID;
      
      if v_newName <> MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_newName) then
        v_newName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_newName);
        v_transformed := C_TRANSFORMED_TRUE;
      end if;
      
      INSERT INTO 
          MD_DERIVATIVES(SRC_ID, SRC_TYPE, DERIVED_ID, DERIVED_TYPE, DERIVED_CONNECTION_ID_FK, TRANSFORMED,
                      ORIGINAL_IDENTIFIER, NEW_IDENTIFIER, DERIVED_OBJECT_NAMESPACE, DERIVATIVE_REASON)
          VALUES(v_id , C_OBJECTTYPE_CONNECTIONS, v_id, C_OBJECTTYPE_CONNECTIONS, v_id, v_transformed, 
                      v_origName, v_newName, '', C_CONNECTIONTYPE_SCRATCH);
  
  OPEN cv_curs FOR 'SELECT id from MD_CATALOGS where connection_id_fk ='|| v_connectionsRow.id;
  LOOP
    FETCH cv_curs INTO v_catid;
    EXIT WHEN cv_curs%NOTFOUND;
                       
      insert_catalogs_cascade(v_id, v_catid);
   END LOOP;   
END insert_connection_cascade;

PROCEDURE populate_derivatives_table(p_connectionid MD_CONNECTIONS.ID%TYPE)
IS
BEGIN
  insert_connection_cascade(p_connectionid);
END populate_derivatives_table;

--
-- reverts NEW_IDENTIFIER values back to their default(derived) values in MD_DERIVATIVES table.
--
PROCEDURE revert_derivatives_table(p_connectionid MD_CONNECTIONS.ID%TYPE)
IS
  cv_curs REF_CURSOR;  
  v_row MD_DERIVATIVES%ROWTYPE;
  v_origName MD_DERIVATIVES.ORIGINAL_IDENTIFIER%TYPE;
  v_derivedName MD_DERIVATIVES.NEW_IDENTIFIER%TYPE;
  v_transformed MD_DERIVATIVES.TRANSFORMED%TYPE;
  v_selectStmt VARCHAR2(4000) := 'SELECT * FROM MD_DERIVATIVES 
         WHERE DERIVED_CONNECTION_ID_FK = ' || p_connectionid ;
BEGIN
  OPEN cv_curs FOR v_selectStmt;
  LOOP
    FETCH cv_curs INTO v_row;
    EXIT WHEN cv_curs%NOTFOUND;
    
    v_transformed := NULL;
    v_derivedName := MIGRATION_TRANSFORMER.TRANSFORM_IDENTIFIER(v_row.ORIGINAL_IDENTIFIER);
    if v_row.NEW_IDENTIFIER <> v_derivedName then
      if v_row.ORIGINAL_IDENTIFIER <> v_derivedName then
         v_transformed := C_TRANSFORMED_TRUE;
      end if;
      
      UPDATE MD_DERIVATIVES SET TRANSFORMED = v_transformed, NEW_IDENTIFIER = v_derivedName WHERE 
         SRC_ID = v_row.SRC_ID and DERIVED_CONNECTION_ID_FK = p_connectionid ;
    end if;
  END LOOP;
  CLOSE cv_curs;
END revert_derivatives_table;


-- One time initialisation
begin
NULL;
end;

/
--------------------------------------------------------
--  DDL for Package Body MIGRATION_REPORT
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE BODY "DB_FIA"."MIGRATION_REPORT" AS
--Function getCaptureStatus
FUNCTION getCaptureStatus(srcid IN NUMBER)  RETURN VARCHAR2 IS
status VARCHAR(20) default ' ';
BEGIN
  select decode((select count(*) from migrlog where ref_object_id=srcid and severity>800),0,'Passed','Failed') into status from dual;
  return status;
END getCaptureStatus;
--Function getConvertStatus
FUNCTION getConvertStatus(srcid IN NUMBER,convert_conn_id IN NUMBER)  RETURN VARCHAR2 IS
status VARCHAR(20) default ' ';
ifconvert NUMBER default 0;
BEGIN
  SELECT count(*) into ifconvert FROM md_derivatives WHERE src_id=srcid and derived_connection_id_fk=convert_conn_id;
  IF ifconvert=0 THEN
      RETURN 'NotConverted';
  ELSIF getCaptureStatus(srcid)='Failed' THEN
     RETURN 'Failed';
  ELSE
   BEGIN
    SELECT 
   decode((SELECT DISTINCT severity from migrlog 
                  WHERE  ref_object_id IN (SELECT derived_id FROM md_derivatives WHERE src_id=srcid and derived_connection_id_fk= convert_conn_id) 
                         and severity=1000
           UNION
           SELECT DISTINCT severity from migrlog 
                  WHERE ref_object_id IN (SELECT derived_id FROM md_derivatives where src_id=srcid and derived_connection_id_fk=convert_conn_id)
                  AND severity=900 
                  AND logtext like '%limitation%'),
                  null,'Passed',1000,'Failed',900,'Limitation',' ') 
  into status from dual;
  return status;
  END;
  END IF;
END getConvertStatus;
--Function getGenerateStatus
FUNCTION getGenerateStatus(srcid IN number,convert_conn_id IN NUMBER)  RETURN VARCHAR2 IS
status VARCHAR(20) default ' ';

BEGIN
   status:=getConvertStatus(srcid,convert_conn_id);   
   IF status='NotConverted' THEN
      RETURN 'NotGenerated';
   ELSIF  status='Failed'  THEN
      RETURN 'Failed';      
   ELSE
     BEGIN
        SELECT 
           decode((SELECT count(*) FROM migrlog 
                   WHERE ref_object_id IN (SELECT derived_id FROM md_derivatives WHERE src_id=srcid and derived_connection_id_fk=convert_conn_id) 
                         AND phase='Generate'
                         AND severity>800),
                    0,'Passed','Failed')
             INTO status FROM dual;
        RETURN status;
    END;
   END IF;
END getGenerateStatus;
--migration details for each objects
FUNCTION getDetails(capture_conn_id IN NUMBER,convert_conn_id IN NUMBER) RETURN migr_report_detail_table PIPELINED IS
BEGIN
FOR cur IN (
    select allobjs.ObjID captured_id,
           allobjs.ObjName captured_name,
           md.new_identifier converted_name,
           allobjs.ObjType captured_type,
           decode(md.derived_type,'MD_INDEXES', substr(md.derived_type,4, length(md.derived_type)-5),substr(md.derived_type,4, length(md.derived_type)-4)) converted_type,
           allobjs.CaptureStatus capture_status,
           allobjs.ConvertStatus convert_status,
           allobjs.GenerateStatus generate_status,
           decode(mlog.logtext,null,' ',mlog.logtext) logtext from (
 --schema
     SELECT md_schemas.id ObjID,md_schemas.name ObjName,'SCHEMA' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_schemas.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_schemas.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_schemas.id,convert_conn_id) GenerateStatus
       FROM md_schemas,md_catalogs
       WHERE md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id
--table
UNION ALL
      SELECT md_tables.id ObjID,md_tables.table_name ObjName,'TABLE' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_tables.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_tables.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_tables.id,convert_conn_id) GenerateStatus
       FROM md_tables,md_schemas,md_catalogs
       WHERE md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id
--view
UNION ALL
      SELECT md_views.id ObjID,md_views.view_name ObjName,'View' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_views.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_views.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_views.id,convert_conn_id) GenerateStatus
       FROM md_views,md_schemas,md_catalogs
       WHERE md_views.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id
--storedprogram
UNION ALL
      SELECT md_stored_programs.id ObjID,md_stored_programs.name ObjName,'STORED_PROGRAM' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_stored_programs.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_stored_programs.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_stored_programs.id,convert_conn_id) GenerateStatus
       FROM md_stored_programs,md_schemas,md_catalogs
       WHERE md_stored_programs.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id
--index
UNION ALL
      SELECT md_indexes.id ObjID,md_indexes.index_name ObjName,'INDEX' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_indexes.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_indexes.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_indexes.id,convert_conn_id) GenerateStatus
       FROM md_indexes, md_tables,md_schemas,md_catalogs
       WHERE md_indexes.table_id_fk= md_tables.id
            AND md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id
UNION ALL
      SELECT md_constraints.id ObjID,md_constraints.name ObjName,'CONSTRAINT' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_constraints.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_constraints.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_constraints.id,convert_conn_id) GenerateStatus
       FROM md_constraints, md_tables,md_schemas,md_catalogs
       WHERE md_constraints.table_id_fk= md_tables.id
            AND md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id  
UNION ALL
      SELECT md_triggers.id ObjID,md_triggers.trigger_name ObjName,'TRIGGER' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_triggers.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_triggers.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_triggers.id,convert_conn_id) GenerateStatus
       FROM md_triggers, md_tables,md_schemas,md_catalogs
       WHERE md_triggers.table_or_view_id_fk=md_tables.id
            AND md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id 
UNION ALL
       SELECT md_triggers.id ObjID,md_triggers.trigger_name ObjName,'TRIGGER' ObjType,
          MIGRATION_REPORT.getCaptureStatus(md_triggers.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_triggers.id,convert_conn_id) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_triggers.id,convert_conn_id) GenerateStatus
       FROM md_triggers, md_views,md_schemas,md_catalogs
       WHERE md_triggers.table_or_view_id_fk=md_views.id
            AND md_views.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=capture_conn_id
  ) allobjs left join (select md_derivatives.src_id,migrlog.logtext 
                        from migrlog,md_derivatives 
                        where migrlog.ref_object_id = md_derivatives.derived_id or migrlog.ref_object_id=md_derivatives.src_id) mlog 
                                on allobjs.objid=mlog.src_id  left join md_derivatives md on allobjs.objid=md.src_id
    ) 
  LOOP
     PIPE ROW(MIGR_REPORT_DETAIL_ROW(cur.captured_id,
                              cur.captured_name,
                              cur.converted_name,
                              cur.captured_type,
                              cur.converted_type,
                              cur.capture_status,
                              cur.convert_status,
                              cur.generate_status,
                              cur.logtext
                              ));       
    
  END LOOP;  
  RETURN;
 END getDetails; 

--migration summary
FUNCTION getSum(capture_conn_id IN NUMBER,convert_conn_id IN NUMBER) RETURN migr_report_sum_table PIPELINED IS
--
capture_passed_schema number default 0;
capture_passed_table number default 0;
capture_passed_view number default 0;
capture_passed_sp number default 0;
capture_passed_index number default 0;
capture_passed_constraint number default 0;
capture_passed_trigger number default 0;
--
capture_failed_schema number default 0;
capture_failed_table number default 0;
capture_failed_view number default 0;
capture_failed_sp number default 0;
capture_failed_index number default 0;
capture_failed_constraint number default 0;
capture_failed_trigger number default 0;
--
convert_passed_schema number default 0;
convert_passed_table number default 0;
convert_passed_view number default 0;
convert_passed_sp number default 0;
convert_passed_index number default 0;
convert_passed_constraint number default 0;
convert_passed_trigger number default 0;
--
convert_limit_schema number default 0;
convert_limit_table number default 0;
convert_limit_view number default 0;
convert_limit_sp number default 0;
convert_limit_index number default 0;
convert_limit_constraint number default 0;
convert_limit_trigger number default 0;
--
convert_failed_schema number default 0;
convert_failed_table number default 0;
convert_failed_view number default 0;
convert_failed_sp number default 0;
convert_failed_index number default 0;
convert_failed_constraint number default 0;
convert_failed_trigger number default 0;
--
convert_not_schema number default 0;
convert_not_table number default 0;
convert_not_view number default 0;
convert_not_sp number default 0;
convert_not_index number default 0;
convert_not_constraint number default 0;
convert_not_trigger number default 0;
--
generate_passed_schema number default 0;
generate_passed_table number default 0;
generate_passed_view number default 0;
generate_passed_sp number default 0;
generate_passed_index number default 0;
generate_passed_constraint number default 0;
generate_passed_trigger number default 0;
--
generate_failed_schema number default 0;
generate_failed_table number default 0;
generate_failed_view number default 0;
generate_failed_sp number default 0;
generate_failed_index number default 0;
generate_failed_constraint number default 0;
generate_failed_trigger number default 0;
--
generate_not_schema number default 0;
generate_not_table number default 0;
generate_not_view number default 0;
generate_not_sp number default 0;
generate_not_index number default 0;
generate_not_constraint number default 0;
generate_not_trigger number default 0;
--CURSORS
--SCHEMAS CURSOR
CURSOR schema_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_schemas.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_schemas.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_schemas.id,did) GenerateStatus
       FROM md_schemas,md_catalogs
       WHERE md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;
--TABLES CURSOR
CURSOR table_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_tables.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_tables.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_tables.id,did) GenerateStatus
       FROM md_tables,md_schemas,md_catalogs
       WHERE md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;
--VIEWS CURSOR
CURSOR view_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_views.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_views.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_views.id,did) GenerateStatus
       FROM md_views,md_schemas,md_catalogs
       WHERE md_views.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;
--STORED_PROGRAMS CURSOR
CURSOR sp_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_stored_programs.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_stored_programs.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_stored_programs.id,did) GenerateStatus
       FROM md_stored_programs,md_schemas,md_catalogs
       WHERE md_stored_programs.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;
--INDEXES CURSOR
CURSOR index_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_indexes.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_indexes.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_indexes.id,did) GenerateStatus
       FROM md_indexes, md_tables,md_schemas,md_catalogs
       WHERE md_indexes.table_id_fk= md_tables.id
            AND md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;
--CONSTRAINTS CURSOR
CURSOR constraint_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_constraints.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_constraints.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_constraints.id,did) GenerateStatus
       FROM md_constraints, md_tables,md_schemas,md_catalogs
       WHERE md_constraints.table_id_fk= md_tables.id
            AND md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;  
--TRIGGERS CURSOR
CURSOR trigger_status(cid IN NUMBER,did IN NUMBER) IS
      SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_triggers.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_triggers.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_triggers.id,did) GenerateStatus
       FROM md_triggers, md_tables,md_schemas,md_catalogs
       WHERE md_triggers.table_or_view_id_fk=md_tables.id
            AND md_tables.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid 
       UNION ALL
       SELECT 
          MIGRATION_REPORT.getCaptureStatus(md_triggers.id) CaptureStatus,
          MIGRATION_REPORT.getConvertStatus(md_triggers.id,did) ConvertStatus,
          MIGRATION_REPORT.getGenerateStatus(md_triggers.id,did) GenerateStatus
       FROM md_triggers, md_views,md_schemas,md_catalogs
       WHERE md_triggers.table_or_view_id_fk=md_views.id
            AND md_views.schema_id_fk=md_schemas.id
            AND md_schemas.catalog_id_fk= md_catalogs.id
            AND md_catalogs.connection_id_fk=cid;
BEGIN
 --count
 --schemas
 FOR cur IN schema_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_schema:=capture_failed_schema+1;
                ELSE capture_passed_schema:=capture_passed_schema+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_schema:=convert_failed_schema+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_schema:=convert_limit_schema+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_schema:=convert_passed_schema+1;
                 ELSE   convert_not_schema:=convert_not_schema+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_schema:=generate_failed_schema+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_schema:=generate_passed_schema+1;
                ELSE  generate_not_schema:=generate_not_schema+1;
                END IF;            
 END LOOP;
 --tables
 FOR cur IN table_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_table:=capture_failed_table+1;
                ELSE capture_passed_table:=capture_passed_table+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_table:=convert_failed_table+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_table:=convert_limit_table+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_table:=convert_passed_table+1;
                 ELSE   convert_not_table:=convert_not_table+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_table:=generate_failed_table+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_table:=generate_passed_table+1;
                ELSE  generate_not_table:=generate_not_table+1;
                END IF;            
 END LOOP;
 --views
 FOR cur IN view_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_view:=capture_failed_view+1;
                ELSE capture_passed_view:=capture_passed_view+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_view:=convert_failed_view+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_view:=convert_limit_view+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_view:=convert_passed_view+1;
                 ELSE   convert_not_view:=convert_not_view+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_view:=generate_failed_view+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_view:=generate_passed_view+1;
                ELSE  generate_not_view:=generate_not_view+1;
                END IF;            
 END LOOP;
 --stored programs
 FOR cur IN sp_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_sp:=capture_failed_sp+1;
                ELSE capture_passed_sp:=capture_passed_sp+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_sp:=convert_failed_sp+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_sp:=convert_limit_sp+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_sp:=convert_passed_sp+1;
                 ELSE   convert_not_sp:=convert_not_sp+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_sp:=generate_failed_sp+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_sp:=generate_passed_sp+1;
                ELSE  generate_not_sp:=generate_not_sp+1;
                END IF;            
 END LOOP;
 --index
 FOR cur IN index_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_index:=capture_failed_index+1;
                ELSE capture_passed_index:=capture_passed_index+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_index:=convert_failed_index+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_index:=convert_limit_index+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_index:=convert_passed_index+1;
                 ELSE   convert_not_index:=convert_not_index+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_index:=generate_failed_index+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_index:=generate_passed_index+1;
                ELSE  generate_not_index:=generate_not_index+1;
                END IF;            
 END LOOP;
 --constraints
 FOR cur IN constraint_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_constraint:=capture_failed_constraint+1;
                ELSE capture_passed_constraint:=capture_passed_constraint+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_constraint:=convert_failed_constraint+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_constraint:=convert_limit_constraint+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_constraint:=convert_passed_constraint+1;
                 ELSE   convert_not_constraint:=convert_not_constraint+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_constraint:=generate_failed_constraint+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_constraint:=generate_passed_constraint+1;
                ELSE  generate_not_constraint:=generate_not_constraint+1;
                END IF;            
 END LOOP;
 --triggers
 FOR cur IN trigger_status(capture_conn_id,convert_conn_id)
 LOOP
                IF cur.capturestatus='Failed' 
                 THEN capture_failed_trigger:=capture_failed_trigger+1;
                ELSE capture_passed_trigger:=capture_passed_trigger+1;
                END IF;
                
                 IF cur.convertstatus='Failed' 
                    THEN convert_failed_trigger:=convert_failed_trigger+1;
                 ELSIF cur.convertstatus='Limitation' 
                    THEN convert_limit_trigger:=convert_limit_trigger+1;
                 ELSIF cur.convertstatus='Passed'
                    THEN  convert_passed_trigger:=convert_passed_trigger+1;
                 ELSE   convert_not_trigger:=convert_not_trigger+1;
                 END IF;
                
                IF cur.generatestatus='Failed' 
                 THEN generate_failed_trigger:=generate_failed_trigger+1;
                ELSIF cur.generatestatus='Passed' 
                 THEN generate_passed_trigger:=generate_passed_trigger+1;
                ELSE  generate_not_trigger:=generate_not_trigger+1;
                END IF;            
 END LOOP; 
 --source exists row
  FOR cur IN (  
      SELECT 
        'Source Exists' Label,
         num_schemas,
         num_tables,
         num_indexes,
         num_constraints,
         num_views,
         num_stored_programs,        
         num_triggers
         FROM  md_connections
         WHERE type IS NULL and id=capture_conn_id
 )
 LOOP
   PIPE ROW(MIGR_REPORT_SUM_ROW(
           cur.Label, 
           cur.num_schemas,
           cur.num_tables,
           cur.num_indexes,
           cur.num_constraints,
           cur.num_views,
           cur.num_triggers,
           cur.num_stored_programs
             ));
 END LOOP; 
   PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Capture Passed', 
           capture_passed_schema,
           capture_passed_table,
           capture_passed_index,
           capture_passed_constraint,
           capture_passed_view,
           capture_passed_trigger,
           capture_passed_sp
             ));
  PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Capture Failed', 
           capture_failed_schema,
           capture_failed_table,
           capture_failed_index,
           capture_failed_constraint,
           capture_failed_view,
           capture_failed_trigger,
           capture_failed_sp
             ));
             
  PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Convert Passed', 
           convert_passed_schema,
           convert_passed_table,
           convert_passed_index,
           convert_passed_constraint,
           convert_passed_view,
           convert_passed_trigger,
           convert_passed_sp
             ));
  PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Convert Limitation', 
           convert_limit_schema,
           convert_limit_table,
           convert_limit_index,
           convert_limit_constraint,
           convert_limit_view,
           convert_limit_trigger,
           convert_limit_sp
             ));
  PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Convert Failed', 
           convert_failed_schema,
           convert_failed_table,
           convert_failed_index,
           convert_failed_constraint,
           convert_failed_view,
           convert_failed_trigger,
           convert_failed_sp
             ));
             
  PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Generate Passed', 
           generate_passed_schema,
           generate_passed_table,
           generate_passed_index,
           generate_passed_constraint,
           generate_passed_view,
           generate_passed_trigger,
           generate_passed_sp
             ));
  PIPE ROW(MIGR_REPORT_SUM_ROW(
           'Generate Failed', 
           generate_failed_schema,
           generate_failed_table,
           generate_failed_index,
           generate_failed_constraint,
           generate_failed_view,
           generate_failed_trigger,
           generate_failed_sp
             )); 
  RETURN;
END getSum;
END MIGRATION_REPORT;

/
--------------------------------------------------------
--  DDL for Package Body MIGRATION_TRANSFORMER
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE BODY "DB_FIA"."MIGRATION_TRANSFORMER" AS
  -- Maximum length of an identifier
  MAX_IDENTIFIER_LEN NUMBER:=30;
C_DISALLOWED_CHARS   CONSTANT NVARCHAR2(100) := ' .@`!"%^&*()-+=[]{};:,.<>?/~'''||UNISTR('\00A3');

--PRIVATE FUNCTION
FUNCTION truncateStringByteSize(p_work VARCHAR2, p_bsize NUMBER) RETURN VARCHAR2
IS
v_work VARCHAR2(4000);
v_bsize NUMBER(10);
BEGIN
 IF LENGTHB(p_work) <= p_bsize THEN
    return p_work;
  END IF;
  v_work := p_work;
  v_work := SUBSTRB(v_work, 1, p_bsize);
  WHILE INSTRC(p_work, v_work , 1, 1) <> 1 LOOP -- a character has been cut in half or in 2/3 or 3/4 by substrb (multibyte can have up to 4 bytes) 
  --note each left over corrupt byte can be a single character
   BEGIN
     v_bsize := LENGTHB(v_work);
  	 v_work := SUBSTRB(v_work, 1, v_bsize-1);
   END;
  END LOOP; 
  return v_work;
END;

FUNCTION add_suffix(p_work VARCHAR2, p_suffix VARCHAR2, p_maxlen NUMBER) RETURN VARCHAR2
IS
  v_suflen NUMBER := LENGTHB(p_suffix);
  v_truncamount NUMBER;
BEGIN
  IF LENGTHB(p_work) < p_maxlen - v_suflen THEN
    RETURN p_work || p_suffix;
  END IF;
  v_truncamount := LENGTHB(p_work) + v_suflen - p_maxlen;
  RETURN truncateStringByteSize(p_work, LENGTHB(p_work)-v_truncamount) || p_suffix;
END add_suffix;
  

FUNCTION check_identifier_length(p_ident VARCHAR2) RETURN VARCHAR2
IS
  v_work VARCHAR2(4000);
BEGIN
  return truncateStringByteSize(p_ident,  MAX_IDENTIFIER_LEN);
END;

FUNCTION check_reserved_word(p_work VARCHAR2) RETURN VARCHAR2
IS
  v_count NUMBER := 0;
BEGIN
  SELECT COUNT(*) INTO v_count FROM MIGRATION_RESERVED_WORDS WHERE KEYWORD = UPPER(p_work);
  IF v_count > 0 THEN
    -- It is a reserved word
    RETURN add_suffix(p_work, '_', MAX_IDENTIFIER_LEN);
  END IF;
  RETURN p_work;
END check_reserved_word;

FUNCTION sys_check(p_work VARCHAR2) RETURN VARCHAR2
IS
BEGIN
  IF LENGTH(p_work) < 4 THEN
    return p_work;
  END IF;
  IF SUBSTR(p_work, 1, 4) <> 'SYS_' THEN
    return p_work;
  END IF;
  RETURN 'SIS_' || SUBSTR(p_work, 5);
END sys_check;

FUNCTION first_char_check(p_work NVARCHAR2) RETURN NVARCHAR2
/**
 * Never want to start with anything but AlphaNumeri
 */
IS
  v_firstChar NCHAR(1);
  v_allowed NCHAR(200);
BEGIN
  v_allowed := C_DISALLOWED_CHARS || '0123456789_$#';
  v_firstChar := SUBSTR(p_work,1,1);
  if INSTR(v_allowed, v_firstChar) > 0 THEN
    return 'A' ||p_work;
  END IF;
  return p_work;
END first_char_check;



FUNCTION lTrimNonAlphaNumeric(p_work NVARCHAR2) RETURN NVARCHAR2
/**
 *Remove all non alphanumeric characters from the start 
 */
IS
  v_testChar VARCHAR2(2000);
  v_index NUMBER;
  v_work NVARCHAR2(4000):=p_work;
  v_forbiddenChars VARCHAR2(100);
  v_firstgoodchar NUMBER;
BEGIN
  v_forbiddenChars := C_DISALLOWED_CHARS ||'_$#';
   FOR v_index in 1..LENGTH(v_work) LOOP
    v_testChar := SUBSTR(p_work, v_index, 1);
    IF INSTR(v_forbiddenChars, v_testChar) <= 0 THEN
      v_firstgoodchar := v_index;
      EXIT;--make sure to leave loop now as first real char reached
    END IF;
  END LOOP;
  return substr(p_work,v_firstgoodchar);
END lTrimNonAlphaNumeric;

FUNCTION removeQuotes(p_work NVARCHAR2) RETURN NVARCHAR2
/**
 * Removed Quotes around a identifier name
 */
IS
  v_firstChar NCHAR(1);
  v_lastChar NCHAR(1);
  v_quote NCHAR(200):= '"[]'; -- strip these from start and end;
  v_work NVARCHAR2(4000) := p_work;
BEGIN
  v_firstChar := SUBSTR(v_work,1,1);
  v_lastChar  := SUBSTR(v_work,LENGTH(v_work),1);
  if INSTR(v_quote, v_firstChar) > 0 THEN
  	v_work := SUBSTR(v_work, 2);
  	if INSTR(v_quote, v_lastChar) > 0 THEN
  	  v_work := SUBSTR(v_work,0,LENGTH(v_work)-1);
      return v_work;
    END IF;
      return v_work;
  END IF;
  return v_work;
END removeQuotes;


FUNCTION check_allowed_chars(p_work NVARCHAR2) RETURN NVARCHAR2
/* The documentation states 
 * "Nonquoted identifiers can contain only alphanumeric characters from your database character set and the
 *  underscore (_), dollar sign ($), and pound sign (#). Database links can also contain periods (.) and "at" signs (@).
 *  Oracle strongly discourages you from using $ and # in nonquoted identifiers."
 *  Heres a couple of gotchas
 *  1) We don't know where we will be generated to, so dunno what that database character set will be
 *  2) We've now way of knowing if a character is alphanumeric on the character set.
 * So... Here's what we'll do
 *  1) given that its come from a database, we'll assume with was alphanumeric
 *  2) We'll remove any "regular" symbol characters (i.e. one's on my keyboard!)
 *  3) We'll be storing in NVARCHAR2 in the hope that this will preserve everything.
 * 
 */
IS
  v_testChar VARCHAR2(2000);
  v_index NUMBER;
  -- Folowing syntax is a workaround for a problem with wrap.  Do not change it.
  v_forbiddenChars NVARCHAR2(100) := C_DISALLOWED_CHARS;
  v_work VARCHAR2(4000) := p_work;
  v_endswithunderscore boolean := FALSE;
BEGIN
  IF INSTR('_',SUBSTR(p_work, LENGTH(p_work))) >0 THEN
    v_endswithunderscore := TRUE;
  END IF;
  
 
  FOR v_index in 1..LENGTH(v_work) LOOP
    v_testChar := SUBSTR(p_work, v_index, 1);
     
    --check for existing underscores.these existed in the original and should be preserved as later we remove multiple underscores
    --bug:10405027
    IF v_testChar = '_' THEN
    	v_work :=SUBSTR(v_work,1,v_index-1)||'!' || SUBSTR(v_work,v_index+1);
    ELSIF INSTR(v_forbiddenChars, v_testChar) > 0 THEN
      v_work := SUBSTR(v_work, 1, v_index-1) || '_' || SUBSTR(v_work, v_index+1);
    END IF;
  END LOOP;
 
  --NOW REMOVE DOUBLE UNDERSCORES see bug 6647397
  v_work := replace(replace (replace (v_work,'__','_'),'__','_'),'__','_');--replace 2 underscores with 1 underscore
 
  --bug:10405027 , original underscore and a new one
  v_work := replace(v_work,'!_','_');
  v_work := replace(v_work,'_!','_'); 
  	
  --NOW ADD BACK IN EXISTING ORGINAL UNDERSCORES bug:10405027
  v_work := replace(v_work,'!','_');
  
  --REMOVE THE LT CHAR IF IT IS AN UNDERSCORE
  IF v_endswithunderscore=false AND INSTR('_',SUBSTR(v_Work,LENGTH(v_work))) > 0 THEN
    v_work := SUBSTR(v_work,0,LENGTH(v_work)-1);
  END IF;
  return v_work;
END check_allowed_chars;

FUNCTION transform_identifier(p_identifier NVARCHAR2)  RETURN NVARCHAR2
IS
  v_work VARCHAR2(4000);
BEGIN
  v_work := p_identifier;
  
  -- There are 10 rules defined for identifier naming:
  -- See http://st-doc.us.oracle.com/10/102/server.102/b14200/sql_elements008.htm#i27570
 
  v_work := removeQuotes(v_work);
  v_work := lTrimNonAlphaNumeric(v_work);
  IF v_work is null THEN
    v_work := getNameForNullCase(p_identifier);	 ---bug no. 8904200 
  END IF;
  
  --moving this to first as we can shrink the size of the name if they have more than 1 invalid char in a row.
  --see bug 6647397
   -- 5. Must begin withan alpha character from your character set
  v_work := first_char_check(v_work);
   -- 6. Alphanumeric characters from your database charset plus '_', '$', '#' only
  v_work := check_allowed_chars(v_work);
  -- 1. Length
  v_work := check_identifier_length(v_work);
  -- 2. Reserved words
  v_work := check_reserved_word(v_work);
  -- 3. "Special words" -I've handled these in reserved words, but still have to check if it starts with SYS
  v_work := sys_check(v_work);
  -- 4. "You should use ASCII characters in database names, global database names, and database link names,
  --    because ASCII characters provide optimal compatibility across different platforms and operating systems."
  -- This doesn't apply as we are not doing anything with DB names
  -- 7. Name collisions; we'll handle this at a higher level.
  -- 8. Nonquoted identifiers are case insensitive.  This is a doubl edged sword: If we use quoted, we can possible
  --    Keep it similar to the source platform.  However this is not how it is typically done in Oracle.
  -- 9. Columns in the same table.  See point 7. above.
  -- 10. All about overloading for functions and parameters.  We don't have to handle this here either, at this
  --     Should all be done by parsing technology.
  return v_work;
END transform_identifier;
FUNCTION fix_all_schema_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  v_ret NUMBER;
BEGIN
  v_ret := 0;
  -- First, we transform all identifiers to meet our rules
  -- Then, we need to see if we've caused any collisions in the process
  -- And if so, fix them
  -- Right now, this is a dummy stub.
  return v_ret;
END fix_all_schema_identifiers;

FUNCTION fix_all_identifiers(p_connectionid MD_CONNECTIONS.ID%TYPE) RETURN NUMBER
IS
  v_ret NUMBER;
BEGIN
  v_ret := fix_all_schema_identifiers(p_connectionid);
  return v_ret;
END fix_all_identifiers;  

FUNCTION getNameForNullCase(p_work NVARCHAR2) RETURN NVARCHAR2
IS
  v_work VARCHAR2(4000);
  v_testChar VARCHAR2(2000);
  v_index NUMBER;
BEGIN
  FOR v_index in 1..LENGTH(p_work) LOOP
    v_testchar := SUBSTR(p_work,v_index,1);
    v_work := v_work || getDisallowedCharsNames(v_testchar);
  END LOOP;
  return v_work;
END;

FUNCTION getDisallowedCharsNames(p_work NVARCHAR2) RETURN VARCHAR2
IS
  v_work VARCHAR2(4000) := p_work;
BEGIN
  ----' .@`!"%^&*()-+=[]{};:,.<>?/~''' 
    v_work := ( CASE p_work
    WHEN '.' THEN 'DOT'
    WHEN '@' THEN 'AT'
    WHEN '`' THEN 'APOSTROPHE'
    WHEN '!' THEN 'EXCLAMATION'
    WHEN '"' THEN 'D_QUOTE'
    WHEN '%' THEN 'PERCENT'
    WHEN '^' THEN 'CARET'
    WHEN '&' THEN 'AMPERSAND'
    WHEN '*' THEN 'STAR'
    WHEN '(' THEN 'LEFTPARENTHESIS'
    WHEN ')' THEN 'RIGHTPARANTHESIS'
    WHEN '-' THEN 'MINUS'
    WHEN '+' THEN 'PLUS'
    WHEN '=' THEN 'EQUAL'
    WHEN '[' THEN 'LEFTSQUARE_B'
    WHEN ']' THEN 'RIGHTSQUARE_B'
    WHEN '{' THEN 'LEFTCURLY_B'
    WHEN '}' THEN 'RIGHTCURLY_B'
    WHEN ';' THEN 'COLON'
    WHEN ':' THEN 'SEMICOLON'
    WHEN ',' THEN 'COMMA'
    WHEN '<' THEN 'LESSTHAN'
    WHEN '>' THEN 'GREATERTHAN'
    WHEN '?' THEN 'QUESTIONMARK'
    WHEN '~' THEN 'TILDE'
    WHEN '/' THEN 'BACKSLASH'
    WHEN '''' THEN 'S_QUOTE'
    WHEN '$' THEN 'DOLLAR'
    ELSE 'UNKNOWN'
    END);
    return v_work;
END;

END;

/
--------------------------------------------------------
--  DDL for Procedure CLASIFICACION
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."CLASIFICACION" 
 	as 
 	begin
    delete from WREPO_CLASIFICACION;
   	insert into WREPO_CLASIFICACION
	(DESCRIPCION,NOMBRE,PUNTOS)
    select * from(
   		select descripcion,nombre,puntos from(
		select  nombre, cod_competicion, sum(ptos_obtenidos) puntos
		from (resultado inner join campeonato
		on resultado.cod_carrera=campeonato.cod_carrera) inner join
		piloto on resultado.cod_piloto=piloto.cod_licencia
		group by nombre,cod_competicion
		order by cod_competicion, puntos desc)res inner join competicion
		on res.cod_competicion=competicion.cod_competicion);
 end;

/
--------------------------------------------------------
--  DDL for Procedure CLASIF_PILOTOS
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."CLASIF_PILOTOS" 
 	as 
 	begin
    delete from WREPO_CLASIF_PILOTOS;
   	insert into WREPO_CLASIF_PILOTOS
	(NOMBRE,COMPETICION,PUNTOS)
    select * from(
    		select descripcion,nombre,sum(ptos_obtenidos)puntos from piloto inner join
		(select * from
		resultado inner join
		(select * from
		campeonato inner join
		(select * from competicion
		where to_char(fecha_inicio,'YYYY')=to_char(sysdate,'YYYY'))comp
		on comp.cod_competicion=campeonato.cod_competicion)carreras_curso_actual
		on carreras_curso_actual.cod_carrera=resultado.cod_carrera) resul
		on resul.cod_piloto=piloto.cod_licencia
		group by descripcion,nombre
		order by descripcion,puntos desc);
 end;

/
--------------------------------------------------------
--  DDL for Procedure COCHE_COMBUS
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."COCHE_COMBUS" 
 	as 
  ano integer;
  competicio VARCHAR2(25);
 	begin
    delete from WREPO_COCHE_COMBUS;
   	insert into WREPO_COCHE_COMBUS
	(COD_COCHE,LITROS_COMBUSTIBLE)
    select * from(
    		select cod_coche,litros_combustible from
		(select distinct cod_piloto,cod_coche,sum(consumo)as litros_combustible from
		(select carr.cod_carrera,cod_piloto,consumo from
		(select cod_carrera from
		(select cod_competicion
		from competicion 
		where descripcion=competicio and to_char(fecha_final,'yyyy')=ano) co
		inner join campeonato
		on co.cod_competicion=campeonato.cod_competicion)carr
		inner join resultado
		on carr.cod_carrera=resultado.cod_carrera) pi_car
		inner join historial
		on historial.cod_carrera=pi_car.cod_carrera
		group by cod_coche,cod_piloto
		order by litros_combustible desc)
		where rownum <2);
 end;

/
--------------------------------------------------------
--  DDL for Procedure EQ_DATOS_TELE
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."EQ_DATOS_TELE" 
 	as 
 	begin
    delete from WREPO_EQ_DATOS_TELE;
   	insert into WREPO_EQ_DATOS_TELE
	(NOMBRE,TOTAL,DATOS_TOTALES)
    select * from(
    		select nombre as equipo,total,total_datos from
		(select distinct cod_equipo,total,total_datos from
		(select * from
		(select * from
		(select cod_coche,count(valor) as total from
		(select cic,valor from telemetria
		where substr(momento,7,4)='2010'
		group by cic,valor) tele inner join equipamiento
		on tele.cic=equipamiento.cic
		group by cod_coche
		order by total desc)
		where rownum<2) natural join
		(select count(valor)as total_datos from telemetria
		where substr(momento,7,4)='2010'))datos inner join historial
		on datos.cod_coche=historial.cod_coche)eq inner join equipo
		on eq.cod_equipo=equipo.cod_equipo);
 end;

/
--------------------------------------------------------
--  DDL for Procedure EVO_PILOTO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."EVO_PILOTO" 
 	as 
 	begin
    delete from WREPO_EVO_PILOTO;
   	insert into WREPO_EVO_PILOTO
	(NOMBRE,EVOLUCION)
    select * from(
    select * from(
		select nombre,evolucion from
		(select ptos1.cod_piloto,puntos2-puntos1 as evolucion from
		(select cod_piloto,sum(resultado.ptos_obtenidos) as puntos1 from resultado inner join carrera
		on resultado.cod_carrera=carrera.cod_carrera
		where carrera.fecha<'5/7/2010' and carrera.fecha>'1/1/2010'
		group by cod_piloto)ptos1

		inner join

		(select cod_piloto,sum(resultado.ptos_obtenidos) as puntos2 from resultado inner join carrera
		on resultado.cod_carrera=carrera.cod_carrera
		where carrera.fecha<'5/11/2010' and carrera.fecha>'1/1/2010'
		group by cod_piloto)ptos2

		on ptos1.cod_piloto=ptos2.cod_piloto)evo inner join piloto
		on evo.cod_piloto = piloto.cod_licencia
		order by evolucion desc)
    where rownum <2);
 end;

/
--------------------------------------------------------
--  DDL for Procedure MAS_CARR_PILOTOS
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."MAS_CARR_PILOTOS" 
 	as 
 	begin
    delete from WREPO_CARR_PILOTOS;
   	insert into WREPO_CARR_PILOTOS
	(COD_PILOTO,NOMBRE,CARRERAS_TERMINADAS)
    select * from(
		select * from (
		select resultado.cod_piloto, piloto.nombre,count(tiempo_carrera)  carreras_terminadas
		from resultado inner join piloto
		on resultado.cod_piloto=piloto.cod_licencia
		group by cod_piloto,nombre
		order by carreras_terminadas desc)
		where rownum<11);
 end;

/
--------------------------------------------------------
--  DDL for Procedure PILO_CARR_TERM
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."PILO_CARR_TERM" 
 	as 
 	begin
    delete from WREPO_PILO_CARR_TERM;
   	insert into WREPO_PILO_CARR_TERM
	(LICENCIA,NOMBRE,CARRERAS_TERMINADAS)
    select * from(
    		select * from (
		select resultado.cod_piloto, piloto.nombre,count(tiempo_carrera)  carreras_terminadas
		from resultado inner join piloto
		on resultado.cod_piloto=piloto.cod_licencia
		group by cod_piloto,nombre
		order by carreras_terminadas desc)
		where rownum<11);
 end;

/
--------------------------------------------------------
--  DDL for Procedure PRCTJ_COMP_DEFEC
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."PRCTJ_COMP_DEFEC" 
 	as 
 	begin
    delete from WREPO_PRCTJ_COMP_DEFEC;
   	insert into WREPO_PRCTJ_COMP_DEFEC
	(COD_COCHE,PORCENTAJE)
    select * from(
    		select R3.cod_coche,round((malos/(buenos+malos))*100,3) as porcentaje from
		(select R1.cod_coche,count(*) as malos from
		(select cic,componente.cod_comp,cod_coche,mini,maxi from componente inner join equipamiento
		on componente.cod_comp=equipamiento.cod_comp)R1 inner join telemetria
		on R1.cic=telemetria.cic
		where valor < mini or valor >maxi
		group by cod_coche)R2 inner join (select R1.cod_coche,count(*) as buenos from
		(select cic,componente.cod_comp,cod_coche,mini,maxi from componente inner join equipamiento
		on componente.cod_comp=equipamiento.cod_comp)R1 inner join telemetria
		on R1.cic=telemetria.cic
		where valor > mini or valor <maxi
		group by cod_coche) R3
		on R2.cod_coche=R3.cod_coche
		order by porcentaje desc);
 end;

/
--------------------------------------------------------
--  DDL for Procedure TOP5_FABR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."TOP5_FABR" 
 	as 
 	begin
    delete from wrepo_top5_fabr;
   	insert into WREPO_TOP5_FABR 
	(fabricante,total)
    select * from(
		select * from
		(select fabricante,count(*)as total from recambio inner join equipamiento
		on recambio.identificador=equipamiento.cic
		where fabricante <>'Escuderia'
		group by fabricante
		order by total desc)
		where rownum<6);
 end;

/
--------------------------------------------------------
--  DDL for Procedure TOP5_PATRO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."TOP5_PATRO" 
 	as 
 	begin
    delete from WREPO_TOP5_PATRO;
   	insert into WREPO_TOP5_PATRO
	(PATROCINADOR,EQUIPO,IMPORTE)
    select * from(
    		select patrocinador,nombre as equipo, participacion*1000 as euros from
		(select nombre as patrocinador,cod_equipo, participacion from
		(select * from
		(select cod_patrocinador,cod_equipo,participacion from sponsor inner join competicion
		on sponsor.cod_competicion=competicion.cod_competicion
		where TO_CHAR(fecha_final,'yyyy')='2010'
		order by participacion desc)
		where rownum  <6)part inner join patrocinador
		on part.cod_patrocinador=patrocinador.cod_patrocinador)patron inner join equipo
		on patron.cod_equipo=equipo.cod_equipo);
 end;

/
--------------------------------------------------------
--  DDL for Procedure VULT10_RAPI_CIRCU
--------------------------------------------------------
set define off;

  CREATE OR REPLACE PROCEDURE "DB_FIA"."VULT10_RAPI_CIRCU" 
 	as
  circu VARCHAR2(25);
 	begin
    circu:='Fuji';
    delete from WREPO_10_VULT_RAPI_CIRCU;
   	insert into WREPO_10_VULT_RAPI_CIRCU
	(NOM_CIRCUITO,VUELTA_RAPIDA,FECHA,PILOTO,ESCUDERIA)
    select * from(
    		select nomCircuito, vuelta_rapida,fecha,nombre_piloto,nombre as nombre_escuderia from
		(select nomCircuito, vuelta_rapida,fecha,nombre as nombre_piloto,cod_equipo from
		(select nomCircuito,cod_piloto,fecha,vuelta_rapida,cod_equipo from
		(select * from
		(select nomCircuito,codCarrera,cod_piloto,fecha,vuelta_rapida from
		(select nomCircuito,codCarrera,fecha from
		(select nombre as nomCircuito, cod_carrera as codCarrera from 
		historial_circuito inner join circuito
		on historial_circuito.cod_circuito=circuito.cod_circuito
		where nombre=circu) carrerasCircuito inner join carrera
		on carrerasCircuito.codCarrera=carrera.cod_carrera) inner join resultado
		on resultado.cod_carrera=codCarrera
		order by vuelta_rapida asc)
		where rownum < 11) inner join historial
		on codCarrera=historial.cod_carrera
		where cod_piloto=historial.cod_licencia
		order by vuelta_rapida asc) inner join piloto
		on cod_piloto=piloto.cod_licencia)RF inner join equipo
		on RF.cod_equipo=equipo.cod_equipo
		order by vuelta_rapida asc);
 end;

/
